(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    453106,      11979]*)
(*NotebookOutlinePosition[    494774,      13472]*)
(*  CellTagsIndexPosition[    494409,      13457]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[ValueBox["FileName"]], "Title",
  CounterAssignments->{{"Title", 1}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["\<\
Who asks:\t  17.10.2001\tProfessor Dr. Gerd Baumann
Handling:\t  22.  6.2002 - 14.  2.2003\tNorbert S\[UDoubleDot]dland
Last Calculation:\t23.  6.2002\tNorbert S\[UDoubleDot]dland\
\>", "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Question"
}], "Section"],

Cell[TextData[{
  "Is it possible to confirm by use of well-known astronomical models, that \
the epoch of the Israelian calendar (autumn 3761 before Christ\[LongDash]see \
",
  ButtonBox["[Knau1951]",
    ButtonData:>"[Knau1951]",
    ButtonStyle->"Hyperlink"],
  ", keyword ",
  StyleBox["\"Zeitrechnung\"",
    FontSlant->"Italic"],
  ", page 1963) is connected to a parade of the planets?"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Preparation"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Definitions"
}], "Subsection"],

Cell[TextData[{
  "To understand the given question, it is important to use the definition of \
",
  StyleBox["epoch",
    FontSlant->"Italic"],
  " in its original meaning. Thus there are some cites (",
  ButtonBox["[Zem1987]",
    ButtonData:>"[Zem1987]",
    ButtonStyle->"Hyperlink"],
  ", section 1., page 15):"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Chronologie",
  FontSlant->"Italic"]], "Subsubsection"],

Cell["\<\
Die Chronologie ist die Wissenschaft von der Zeiteinteilung und der \
Zeitrechnung \[UDoubleDot]ber l\[ADoubleDot]ngere Perioden der Geschichte.\
\>", "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Translated: Chronology",
  FontSlant->"Italic"]], "Subsubsection"],

Cell["\<\
Chronology is the science of timing and giving timetables for longer periods \
of history.\
\>", "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[CapitalADoubleDot]ra",
  FontSlant->"Italic"]], "Subsubsection"],

Cell["\<\
\[CapitalADoubleDot]ra oder Zeitrechnung, Jahresrechnung ist eine Periode der \
Geschichte, f\[UDoubleDot]r die ein bestimmtes Verfahren der Datumsfestlegung \
und insbesondere der Jahresz\[ADoubleDot]hlung gilt. Die Darstellung in \
diesem Buche geht naturgem\[ADoubleDot]\[SZ] von der bei uns eingef\
\[UDoubleDot]hrten \[CapitalADoubleDot]ra aus, von der Christlichen \
\[CapitalADoubleDot]ra.\
\>", "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Translated: Era",
  FontSlant->"Italic"]], "Subsubsection"],

Cell["\<\
Era or chronology, calculation of years is a period of history of which a \
specific method of fixing the date and especially the counting of years is \
valid. The description of this book naturally starts with the era being used \
by us, with Christian era.\
\>", "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Epoche",
  FontSlant->"Italic"]], "Subsubsection"],

Cell[TextData[{
  "Zum Unterschied vom allgemeinen Sprachgebrauch hei\[SZ]t in der \
Chronologie ",
  StyleBox["Epoche",
    FontSlant->"Plain"],
  " der Anfangstag einer \[CapitalADoubleDot]ra. Der 1JAN 1nChr ist die \
Epoche der Christlichen \[CapitalADoubleDot]ra."
}], "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Translated: Epoch",
  FontSlant->"Italic"]], "Subsubsection"],

Cell[TextData[{
  "In opposite to the general usage ",
  StyleBox["epoch",
    FontWeight->"Bold"],
  " in chronology is called the beginning day of an era. January 1st 1 after \
Christ is the epoch of Christian era."
}], "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "There is a need to emphasize that within other elaborations there is \
mentioned ",
  StyleBox["historic",
    FontSlant->"Italic"],
  " in the meaning of ",
  StyleBox["chronology",
    FontSlant->"Italic"],
  " being described here, especially when using historical notes."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Program"
}], "Subsection"],

Cell[TextData[{
  "To calculate by ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " correctly, first the Scientific Astronomer is to be loaded:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(<< Astronomer`HomeSite`; \)\)], "Input"],

Cell[BoxData[
    \("Astronomer is Copyright (c) 1997 Stellar Software"\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "The data of ",
  StyleBox["HomeSite",
    FontWeight->"Bold"],
  " does not play a role here. In spite of this and because of considerations \
about thoroughness the position of Rome is chosen, thus the Gregorianic \
calendar reform takes place at a well-known point of time:"
}], "Text"],

Cell[BoxData[
    \(\(SetLocation[GeoLongitude\  -> \ 12.5*Degree, \n
      \ \ \ \ \ \ \ \ \ \ \ \ GeoLatitude\ \  -> \ 41.8*Degree, \n
      \ \ \ \ \ \ \ \ \ \ \ \ GeoAltitude\ \  -> \ 0.02*KiloMeter, \n
      \ \ \ \ \ \ \ \ \ \ \ \ TimeZone\ \ \ \ \  -> \ 2]; \)\)], "Input"],

Cell[TextData[{
  "The geographical statements are due to Diercke Weltatlas (",
  ButtonBox["[Die1979]",
    ButtonData:>"[Die1979]",
    ButtonStyle->"Hyperlink"],
  ", map I and II, page 78). The level of the Tiber river at the end of the \
place of Rome still is ",
  Cell[BoxData[
      \(TraditionalForm\`13  m\ above\ sealevel\)]],
  " thus the chosen ",
  Cell[BoxData[
      \(TraditionalForm\`20  m\)]],
  " should fit to a dwelling-house of Rome."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Answer"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Starting Point"
}], "Subsection"],

Cell["\<\
A well-known astronomical model has been used with the Scientific Astronomer. \
There is a possibility to draw an overview of the solar system depending on \
the date being a help to find a parade of planets (meaning that all planets \
quasily fit to a line):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SolarSystemPlot\)\)], "Input"],

Cell[BoxData[
    \("SolarSystemPlot[date] returns a two-dimensional graphic showing the \
general layout of how the solar system would look on the given date. The \
Earth is the blue dot at the center, and the Sun is the yellow dot. Planets \
that happen to be near the yellow line (such as Venus and Mercury which \
always are), can only be seen from Earth at dusk or dawn. Planets near the \
red line are high in the sky when the Sun sets, and hence they are visible \
only in the evening sky for a time until they set in the west. Similarly \
planets near the blue line are high in the sky when the Sun rises, and hence \
they are visible only in the morning sky for a time after they rise in the \
east. Planets nearly 180 degrees away from the yellow line, are visible all \
night long. Use the option Distance to show a bigger or smaller field of \
view. For example SolarSystemPlot[{1993,11,17}, Distance->3*AU]. The default \
distance is Distance->12*AU which goes out to just past Saturn. The option \
Moon->False can used to suppress the Moon's image on the edge of the graphic. \
And you can use the option ViewPoint->Sun to put the Sun, rather than the \
default Earth, at the center. When the ViewPoint is not Earth, the morning \
and evening sky lines are suppressed. Use the MagnitudeScale option to \
increase the size of planets. Use the Planets option to specify a subset of \
the planets, or to add other objects such as asteroids. To remove the date \
label, use Text->False. If date is omitted the current Date[] is used."\)], 
  "Print"]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " of Wolfram until now uses the following format of date in Chinese order:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Date\)\)], "Input"],

Cell[BoxData[
    \("Date[ ] gives the current local date and time in the form {year, \
month, day, hour, minute, second}."\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Corrections"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Gregorianic Calendar Reform"
}], "Subsubsection"],

Cell[TextData[{
  "The date given in by ",
  Cell[BoxData[
      \(TraditionalForm\`Date[\ ]\)]],
  " does NOT respect the Gregorianic calendar reform, because of which \
October 4th, 1582 (Thursday) already has been followed by October 15th, 1582 \
(Friday). This statement is valid for Rome (see ",
  ButtonBox["[Zem1987]",
    ButtonData:>"[Zem1987]",
    ButtonStyle->"Hyperlink"],
  ", section 2.7, pages 29-34), while at St. Petersburg not before 1917 a \
transposition of calendar took place by a jump of already 13 days."
}], "Text"],

Cell["\<\
As an illustration the following sky is plotted, where unequivocally a good \
third of a month is pasted through:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(SolarSystemPlot[{1582, 10, #}, Distance \[Rule] 2  AU]&\)/@{4, 15}; 
    \)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227273 0.5 0.227273 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .45455 0 365.73 arc
F
.47698 .04604 m
.47698 .04604 .01818 0 365.73 arc
F
% Start of gray image
p
.46426 .03331 translate
.02545 .02545 scale
16 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000193366664C33331900000000
0000001980B3808066664C3319000000
00000080B3664C66804C4C4C33190000
00006699664C4C666633334C4C331900
004C8080664C4C4C80334C3333331919
00808080668080664C4C4C3333333319
008080808099994C6666804C4C4C3319
1980668099998066668080994C4C3333
33996666808080668080808080333333
19B380666680668066808080664C3333
0099B3809966804C4C808066804C4C19
0080B3B380668080808080804C4C3319
0000B3B3B3808080808080664C331900
000019B399808080808080664C330000
00000000808080808080804C33000000
000000000019668080804C0000000000
pop
P
% End of image
gsave
.97727 .5 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
90 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
105 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Psc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .73864 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
120 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
135 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ari) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
150 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
165 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tau) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .97727 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
180 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
195 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gem) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
210 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
225 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cnc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .73864 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
240 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
255 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leo) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02273 .5 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
270 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
285 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Vir) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
300 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
315 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lib) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
330 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(16) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
345 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sco) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .02273 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
360 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(18) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
15 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sgr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
30 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
45 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cap) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
60 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(22) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
75 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Aqr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 1 0 r
1 Mabswid
.5 .5 m
.05269 .41922 L
s
0 1 1 r
.5 .5 m
.41922 .94731 L
s
gsave
.45961 .72365 -87 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
(Morning) show
110.187500 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 0 0 r
.58078 .05269 m
.5 .5 L
s
gsave
.54039 .27635 -86.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Evening) show
109.375000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 g
gsave
.5 .87727 -94 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(1582) show
85.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
91.375000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(Oct) show
106.937500 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
113.312500 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(04) show
124.312500 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica
grestore
% Start of colorimage (RGB)
p
.43802 .74675 translate
.02182 .02182 scale
48 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
000000000000000000000000000000000000190000001900190000000000000000000000000000\
000000000000000000
0000000000000000001900001900001919193333333366664C4C4C4C4C4C191919000000000000\
000000000000000000
00000000000000001919000033996680808099CC99CCCC66CCCC66CCCC996699664C4C4C000000\
000000000000000000
000000000000000000669999808080CCFF66FFCC66CCCC99CCFF99CCCC66999966808080003333\
000000000000000000
0000000000004C4C4CB3B3B3FFCC66CCCC66808080CCCC66CCCC66996666669966336666666666\
003333000000000000
00000000000066CC99CCCC99CCCC66CCCC99666666666666999966336666666666666666669966\
4C4C4C000000000000
000000191919999999FFCC66FFFF99FFCC66CCCC666699664C4C4C666666666666669933808080\
666666000000000000
000000003333999999CCCC66FFCC99FFFF66FFCC66B3B3B3669933808080808080808080669933\
4C4C4C191919000000
000000191919808080CCCC66FFCC66FFCC99FFCC66CCCC66999966669966CC9933808080666666\
4C4C4C000019000000
000000190000808080CC9966CCCC66CCCC66CC99668080808080809999339999666699334C4C4C\
333333000000000000
000000000000333300808080B3B3B3CC99664C4C4C9999666666338080808080806666664C4C4C\
003333000000000000
0000000000000000194C4C4C6666333366668080806699336666668080804C4C4C4C4C4C191919\
000000000000000000
0000000000000000000019004C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C191919000000\
000000000000000000
000000000000000000000000000000191919191919333333003333191919000019000000000000\
000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
pop
P
% End of image
1 1 0 r
.02 w
.2767 .45967 Mdot
1 1 .8 r
.014 w
.25359 .62135 Mdot
.7 .9 .7 r
.005 w
.22711 .51702 Mdot
.25 .75 1 r
.014 w
.5 .5 Mdot
% Start of colorimage (RGB)
p
1.39636 .48727 translate
.02546 .02546 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000190000190000190000001900000000000000000000\
000000
0000000000000000001900001919196666336666336699336666334C4C4C191919000000000000\
000000
000000000000191919996633999966999966B3B3B3999966CCCC669999338080804C4C4C000000\
000000
19000019191966663399996699996699CC99CCCC66CCCC6699CC66CCCC9999CC669999664C4C4C\
000000
000000666666999966B3B3B3CCCC99CCCC99CCFFCCCCCCCCCCFF99CCCC99CCCC9999CC99996666\
001900
191919663300996666999933999933CCCC66CC9966CCCC66CC9933CC996699CC66CC6666669933\
333333
191919996633999966CCCC66CCCC99CCCC66CCFF66CCCC66CCFF99CCCC66CCCC66CCCC66999933\
4C4C4C
330000666633CC9933CCCC66CCCC66CCCC66CCCC66CCCC66CCCC66CCFF66CCCC66CCCC6699CC33\
4C4C4C
190000666633999966CCCC66CCCC66CCCC99CCFF66CCCC99FFFF66CCCC99CCFF99CCCC66808080\
003300
00190033333399999999CC9999CCCCCCFF99CCCCCCCCFF99CCCC99CCFF99CCCC9999CC994C4C4C\
190000
00000019000033663380808099CC6699CC99CCCC99CCFF9999CC99CCCC9999CC99669966191919\
001900
0000000019001900001919196666338080806699666699669999666699664C4C4C001900001900\
000000
000000000000000000001900000000190000333300191919191919001900001900000000000000\
000000
pop
P
% End of image
% Start of colorimage (RGB)
p
1.39636 .48727 translate
.02546 .02546 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
190000333333999966999999999966333333191919190000000000000000000000000000000000\
000000
4C4C4CCCCC99808080333300191919999966CCCC669999336666334C4C4C190000000000000000\
000000
336633CCCC994C4C4C000000669933FFFF99CCFF99FFFF99FFFF9999996699CC99666633000000\
000000
190000808080CCCC99191919CC9966CCFF99FFCC99FFFF99CCFF99CCCC99190000CCCC99808080\
001900
0000000019004C4C4CB3B3B399CC99CCCC99FFFF99FFFF99FFFF999999660019004C4C4CCCCC99\
4C4C4C
000000000000000000190000666633B3B3B3CCCC99CCCC99B3B3B36666004C4C4CCCCC9999CC99\
4C4C4C
0000000000000000000000000000000000001919194C4C4C666633808080999966666666333300\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/1000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003<Ool50003Ool30006Ool3
000017oo00000000c7oo003>Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
0<eoo`00cWoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`05001oogooOol0003=Ool00<ioo`03
001oogoo009oo`05001oogooOol00006Ool01@00Oomoogoo00007Woo00<007oo0000[7oo002YOol2
000SOol00`00Oomoo`03Ool30007Ool20002Ool00`00Oomoo`0LOol200000goo001oo`06Ool2002R
Ool00:Qoo`04001oogoo000ROol00`00Oomoo`02Ool01@00Oomoogoo00001Woo00@007oo000001io
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo09moo`00X7oo10000goo00<007ooOol00Woo
00<007ooOol07goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`03001oogoo
00Ioo`03001oogoo09ioo`00Wgoo00<007ooOol017oo00<007ooOol00goo00<007ooOol06Goo2P00
00=oo`00Ool00Woo00<007ooOol017oo00<007ooOol097oo00<007ooOol00Woo0`000Woo00<007oo
Ool0WWoo002FOol30005Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`0HOol300001`Q2
E[Dmkcg_000U:ABU00H000Ioo`80025oo`D000Aoo`07001oogooOol007oo00000goo0P00Vgoo002D
Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`0HOol30000
13g_<H`U:C6<0bDY00<8@P000000;7oo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol017oo
0`00V7oo002EOol00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo10006Woo0P00
00<U:Cg_?Nl00bDY00@DYBDY5:DDY@88@Raoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo09Uoo`00U7oo00<007ooOol00goo00D007ooOomoo`0000Aoo`80025oo`8000Dm
k`03<H`U:BDY00<DY@03248007oo02Yoo`800003Ool0000000Aoo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo09Uoo`00V7oo0P001Goo10008Woo0`0000Hmkc6<?Nm:DSg_<H`2?Nl01DYB9BTD
YABU0000;Goo00<007oo00001Goo10001Woo00<007ooOol0VGoo002GOol00`00Oomoo`0[Ool30000
1EJe?NlaS3g_<H`013g_00@U:ABU5:D003Qoo`8000Eoo`03001oogoo09Uoo`00UWoo00<007ooOol0
0Woo00<007ooOol09goo0`0000I:DUJe?NlaS3g_9BT2?Nl0136<9BTU:@Q24P00;7oo0P0000=oo`00
Ool0VGoo002FOol00`00Oomoo`02Ool00`00Oomoo`0QOol:0002E[D5?Nl00c6<5:D8@P0L000WOol2
002HOol009Moo`@001aooa800003249F]Cg_00@mk`03<H`DY@0002@000=oo`03O01oogoo0;=oo`00
/7oo6`0000D8@S6<?NlmkbDY02X00003O01oogoo0;=oo`00ZgooC`0000=l000000001P00[Goo002Y
Oom@00000g`000000009002[Ool00:AooeD00003O000000000h00:Ioo`00X7ooF@0000=l00000000
4P00XWoo001gOol2000TOomL00000g`00000000E000TOol2001iOol007Ioo`03001oo`00029ooeh0
0003O000000001L0029oo`03001oo`0007Qoo`00M7oo00<007ooOol00Woo00<007ooOol06WooH`00
00=l0000000070007Goo00<007ooOol00P00MWoo001cOol20004Ool00`00Oomoo`0HOomT00000g`0
0000000O000KOol01@00Oomoogoo0000MWoo001_Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`0EOomV00000g`00000000Q000IOol00`00Oomoo`1hOol006ioo`03001oo`0000Aoo`03001o
ogoo009oo`03001oogoo019oofT00003O000000002@001Moo`03001oogoo07Moo`00KGoo00D007oo
Oomoo`0000=oo`05001oo`00Ool0000COom[00000g`00000000V000@Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool3001`Ool006eoo`03001oogoo009oo`07001oogooOol007oo000047ooK`0000=l0000
0000:P0037oo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0006moo`00KGoo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol037ooL@0000=l00000000;P002Woo00D007ooOomoo`00
00Aoo`03001oogoo009oo`05001oogooOol0001[Ool006Moo`8000Aoo`D000Eoo`03001oogoo00Yo
og<00003O0000000030000Uoo`<000Aoo`03001oogoo00=oo`03001oogoo009oo`8006Uoo`00IWoo
00<007ooOol01Goo00<007ooOol01goo00<007ooOol01gooM@0000=l00000000<@003goo00<007oo
Ool00goo00D007ooOomoo`0006]oo`00I7oo0`001goo0P0017oo00@007ooOol000UoogH00003O000
0000038000ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo06Aoo`00
I7oo00<007oo00002Goo1@002gooM`0000=l00000000=00037oo00<007ooOol00Woo00D007ooOomo
o`0000Eoo`8006Eoo`00Igoo00<007ooOol057ooN@0000=l00000000=P002Woo00D007ooOomoo`00
00Aoo`03001oogoo009oo`03001oogoo06Eoo`00J7oo00<007ooOol047ooN`0000=l00000000>P00
27oo0`0017oo0P0017oo00<007ooOol0IGoo001XOol00`00Oomoo`0>Oomm00000g`00000000l000<
Ool01000Oomoo`000Woo00<007ooOol0IWoo001YOol00`00Oomoo`0;Oomo00000g`00000000n0009
Ool20003Ool2001YOol006Yoo`03001oogoo00Qooh400003O0000000040007Moo`00J7oo0`002Goo
PP0000=l00000000@@00MWoo001cOon200000g`000000013001eOol0075ooh@00003O000000004D0
07=oo`00KgooQP0000=l00000000A`00LGoo001]Oon800000g`000000019001_Ool006aoohT00003
O000000004X006ioo`00JgooRP0000=l00000000B`00KGoo001YOon;00000g`00000001>001[Ool0
06Moohd00003O000000004l006Yoo`00IWooSP0000=l00000000D000JGoo001UOon?00000g`00000
001B001WOol006=ooi400003O000000005@006Eoo`00HWooT@0000=l00000000EP00I7oo0019Ool3
000EOonB00000g`00000001G001SOol004Qoo`05001oogooOol0000BOonD00000g`00000001I000B
Ool4001;Ool004Moo`03001oogoo00=oo`03001oogoo00iooiD00003O000000005X0011oo`03001o
ogoo009oo`03001oogoo04Qoo`00AWoo0P001Goo00<007ooOol03GooUP0000=l00000000F`003Woo
00<007ooOol017oo00<007ooOol0Agoo0015Ool00`00Ool00005Ool00`00Oomoo`0;OonH00000g`0
0000001M000;Ool00`00Oomoo`05Ool00`00Oomoo`17Ool004Aoo`05001oogooOol00004Ool00`00
Oomoo`0:OonH00000g`00000001O000:Ool00`00Oomoo`05Ool00`00Oomoo`17Ool004=oo`03001o
ogoo00=oo`04001oo`00000<OonI00000g`00000001P0009Ool00`00Oomoo`08Ool20015Ool0049o
o`03001oogoo00Eoo`03001oogoo00Yooi/00003O0000000064000Qoo`03001oogoo00Moo`04001o
ogoo0014Ool0045oo`03001oo`0000Moo`03001oogoo00Qooi`00003O0000000068000Qoo`03001o
ogoo00Ioo`05001oogooOol00013Ool0041oo`05001oogooOol00007Ool00`00Oomoo`06OonM0000
0g`00000001T0007Ool30005Ool01@00Oomoogoo000017oo00<007ooOol0?7oo0015Ool00`00Oomo
o`04Ool00`00Oomoo`06OonL00000g`00000001V0007Ool00`00Oomoo`02Ool01000Oomoo`000Woo
0`000goo00<007ooOol0>goo0016Ool00`00Oomoo`0;OonM00000g`00000001V000<Ool01`00Oomo
ogoo001oo`0000Aoo`03001oo`0003aoo`00?Woo00<007ooOol01Goo00<007ooOol02GooW`0000=l
00000000J0002goo00D007ooOomoo`0000Aoo`03001oogoo03eoo`00?Goo00<007oo00001Goo00<0
07ooOol00P001gooX00000=l00000000J@002goo0`0017oo0P00?goo000lOol01@00Oomoogoo0000
1goo00<007ooOol01GooX@0000=l00000000JP0047oo00@007ooOol003ioo`00>goo00<007ooOol0
4GooXP0000=l00000000J`003Woo00<007ooOol00Woo00<007ooOol0>goo000jOol00`00Ool0000A
OonR00000g`00000001]000;Ool20005Ool00`00Oomoo`0kOol003Yoo`04001oogoo000>OonT0000
0g`00000001^000;Ool00`00Oomoo`03Ool00`00Oomoo`0kOol003ioo`03001oogoo00]ooj@00003
O000000006l000]oo`03001oogoo009oo`03001oogoo03]oo`00?goo00<007ooOol02GooY@0000=l
00000000L0002goo1000?Woo0010Ool00`00Ool00007OonV00000g`00000001a001<Ool0045oo`03
001oogoo00EoojH00003O000000007<004]oo`00@7oo00<007ooOol01GooY`0000=l00000000M000
BWoo0017OonX00000g`00000001e0019Ool004MoojP00003O000000007H004Qoo`00AWooZ@0000=l
00000000MP00B7oo0014Oon[00000g`00000001h0016Ool004AoojX00003O000000007X004Eoo`00
@gooZ`0000=l00000000N`00A7oo0012Oon/00000g`00000001l0013Ool0045oojd00003O0000000
07`004=oo`00@7oo[P0000=l00000000O@00@Woo000oOon^00000g`00000001o0011Ool003moojh0
0003O00000000800041oo`00?Woo[`0000=l00000000P000@7oo000mOon`00000g`000000021000o
Ool003aook400003O0000000088003ioo`00?7oo/@0000=l00000000P`00?Goo000kOona00000g`0
00000024000mOol003Yook800003O000000008D003aoo`00>Goo/`0000=l00000000QP00>goo000W
Ool00`00Oomoo`0?Oonc00000g`000000027000@Ool00`00Oomoo`0WOol002Ioo`80011ook@00003
O000000008L000moo`03001oo`0002Qoo`00:7oo0P003Woo/`0000=l00000000R@003Woo00<007oo
0000:7oo000ZOol00`00Oomoo`0:Oond00000g`00000002:000=Ool01000Oomoo`009goo000TOol0
0`00Oomoo`04Ool00`00Oomoo`08Oone00000g`00000002;0007Ool00`00Oomoo`02Ool00`00Oomo
o`02000VOol002Aoo`8000Eoo`03001oogoo00MookH00003O000000008/000Moo`05001oogooOol0
0003Ool00`00Oomoo`0UOol002=oo`04001oogoo0003Ool00`00Oomoo`08Oonf00000g`00000002<
0006Ool01@00Oomoogoo0000:goo000WOol3000:Oong00000g`00000002<0006Ool01@00Oomoogoo
0000:goo000YOol20008Oong00000g`00000002>0006Ool30007Ool00`00Oomoo`0ROol0029oo`03
001oogoo00Ioo`03001oogoo00AookP00003O000000008l000ioo`03001oo`0002=oo`008Woo0`00
1Woo00<007ooOol017oo^00000=l00000000T0003Goo00<007oo00008goo000QOol00`00Oomoo`02
000;Ooni00000g`00000000G0006O01c000=Ool01000Oomoo`008Woo000SOol00`00Oomoo`020009
Ooni00000g`00000000F0008O01c0007Ool00`00Oomoo`02Ool00`00Oomoo`02000QOol002=oo`03
001oogoo009oo`03001oogoo00EookT00003O000000001L000=l00<000=l078000Moo`05001oogoo
Ool00003Ool00`00Oomoo`0POol0029oo`D0009oo`03001oogoo00AookT00003O000000001d000=l
07<000Ioo`05001oogooOol0000VOol002Moo`<000EooiL000Yl00D000=l00L000El00@000=l00<0
00=l008000=l008000=l00<000=l00@000=l0004001l07`0O01c0006Ool01@00Oomoogoo00009Woo
000^OonH000:O0050003O0060007O0030003O0030003O0020003O0020003O0030003O0030008O01d
0006Ool30006Ool00`00Oomoo`0NOol001eoo`03001oogoo00eooiT000Yl00@000El00@000=l00<0
00=l008000=l00<000=l008000=l008000=l00<000=l008000Al0003001l07`0009l07D000eoo`<0
01moo`0077oo00<007ooOol03WooV@000g`02`001G`010000g`020000g`00`000g`00P000g`00P00
0g`00`000g`00P000g`00`000g`0MP002Woo0P008Woo000LOol2000>OonJ0003O00;0002O0000`00
O01l00040009O0020003O0030003O0020003O0020003O0030003O0020003O0030003O01f0009Ool0
0`00Oomoo`0ROol001]oo`03001oogoo008000aooiX000Yl00<000=l0004001l07`0O0030009O002
0003O0030003O0020003O0020003O0030003O0020003O0030003O01g0004Ool00`00Ool000020005
Ool00`00Oomoo`0LOol001]oo`03001oogoo009oo`03001oogoo00Qooi/000Yl00<000=l0004001l
07`0O0030003O0030003O0020003O0030003O0020003O0020003O0030003O0020003O0030003O01g
0005Ool01000Oomoo`001Goo0P007Goo000QOol20008OonK000:O0020003O0030003O0020003O003
0003O0020004O0020003O0020003O0020004O0020003O0020004O0000`00O01l0002O01h0008Ool0
0`00Oomoo`02000OOol002=oo`8000Eooi`000=l00T000=l00<000=l00<000Ml00<000Ul008000=l
008000Ul00<000Ql07P000Uoo`80025oo`008goo00<007ooOol017ooW0000g`02@000g`00`000g`0
10001G`010000g`000<007`0O0000W`00`000g`00P000g`000<007`0O0000W`01@000g`000@007`0
O01l07P002aoo`008Woo00<007ooOol017ooW@002W`05`0000=l00000000V`00:goo000YOonM000:
O00G00000g`0000000090003O02?000[Ool002Uooid000Yl01L00003O000000000T000=l090002Yo
o`00:7oo_`0000=l00000000W000:Woo000XOono00000g`00000002M000YOol002Mookl00003O000
000009l002Qoo`009Woo`00000=l00000000X0009goo000UOoo100000g`00000002P000WOol002Eo
ol400003O00000000:4002Ioo`0097oo`P0000=l00000000X@009Woo000TOoo200000g`00000002Q
000VOol002=ool800003O00000000:<002Eoo`008goo`P0000=l00000000X`009Goo000SOoo20000
0g`00000002T000TOol0029ool<00003O00000000:@002Aoo`008Woo``0000=l00000000Y00097oo
000ROoo200000g`00000002U000TOol0029ool800003O00000000:H002=oo`008Goo``0000=l0000
0000YP008goo000QOoo300000g`00000002V000SOol0021ool@00003O00000000:L0029oo`0087oo
a00000=l00000000Y`008Woo000POoo300000g`00000002Y000QOol001mool@00003O00000000:T0
025oo`007gooa00000=l00000000ZP003Woo00<007ooOol03goo000NOoo500000g`00000002Z000>
Ool00`00Oomoo`0?Ool000ioo`03001oogoo00=oo`03001oogoo00MoolD00003O00000000:X000eo
o`03001oo`00011oo`003Woo00<007ooOol00goo00<007ooOol01Wooa@0000=l00000000[0002Woo
0P004goo000>Ool00`00Oomoo`02Ool00`00Oomoo`07Ooo500000g`00000002/0006Ool01P00Oomo
o`00Ool001=oo`003Goo00<007oo00000`002Wooa@0000=l00000000[0001goo0P000goo00<007oo
000047oo000=Ool00`00Oomoo`03Ool00`00Oomoo`07Ooo500000g`00000002/0007Ool700000goo
001oo`0>Ool001=oo`03001oogoo00MoolD00003O00000000:d000eoo`8000moo`0077ooaP0000=l
00000000[@007Woo000LOoo500000g`00000002^000<Ool2000@Ool000aoo`8000eoolH00003O000
00000:l000Yoo`04001oogoo000?Ool000aoo`03001oogoo00aoolH00003O00000000:l000Uoo`03
001oogoo009oo`03001oogoo00aoo`0037oo0P003GooaP0000=l00000000/00027oo00<007ooOol0
0Woo00@007ooOol000]oo`0037oo00<007oo00000P002Gooa`0000=l00000000/00027oo00<007oo
Ool00Woo00@007ooOol000]oo`002goo00<007ooOol00goo00<007oo00001WooaP0000=l00000000
/@0027oo00<007ooOol00Woo1@002Woo000;Ool00`00Oomoo`03Ool01000Oomoo`001GooaP0000=l
00000000/@002Goo100017oo00<007ooOol027oo000AOol00`00Oomoo`06Ooo600000g`00000002a
0009Ool00`00Oomoo`0@Ool001UoolL00003O00000000;8000Qoo`03001oogoo011oo`006Gooa`00
00=l00000000/P003Goo00<007ooOol02goo000IOoo700000g`00000002b000>Ool00`00Oomoo`0:
Ool000moo`<000MoolH00003O00000000;<000Uoo`03001oogoo00<000aoo`002Goo1P000Woo00<0
07ooOol01GooaP0000=l00000000]00027oo0`000Woo00<007ooOol02Woo0009Ool20006Ool00`00
Oomoo`04Ooo700000g`00000002d0009Ool00`00Oomoo`02Ool00`00Oomoo`09Ool000]oo`03001o
ogoo00YoolL00003O00000000;@000Qoo`03001oogoo00=oo`03001oogoo00Uoo`0037oo00<007oo
Ool027oob00000=l00000000]@001goo00<007ooOol03goo000=Ool200000goo001oo`05Ooo70000
0g`00000002f0008Ool00`00Oomoo`0>Ool000moo`8000IoolL00003O00000000;H001Uoo`003goo
00<007ooOol01Gooa`0000=l00000000]P006Goo000GOoo700000g`00000002f000IOol001MoolL0
0003O00000000;L001Qoo`005gooa`0000=l00000000]`0067oo000FOol3On3400000g`00000002h
000HOol001Ioo`<000Ioh;h00003O00000000;P001Qoo`005Woo2@001GoP^@0000=l00000000^000
67oo000FOol>0006On2c00000g`00000002h000HOol001Iooa@000Eoh:h00003O00000000;P001Qo
o`005Goo6P001WoPY`0000=l00000000^P005goo000EOolP0005On2R00000g`00000002j000GOol0
01EoobD000Ioh9`00003O00000000;X001Moo`005Goo:`001GoPU`0000=l00000000^P005goo000E
Ool`0006On2A00000g`00000002j000GOol001EoocH000Eoh8`00003O00000000;X001Moo`005Goo
>`001WoPQ@0000=l00000000^`005goo000EOom10005On2000000g`00000002l000FOol001AoodL0
00Ioh7X00003O00000000;`001Ioo`0057ooC@001GoPM@0000=l00000000_0005Woo000DOomB0006
On080005On1R00000g`00000002l000FOol001AooeP000Eoh08000Moh6000003O00000000;d001Io
o`0057ooG@002GoPH00000=l00000000_@005Woo000DOomO000:On1M00000g`00000002m000FOol0
01Aooel000Moh0<000Eoh5P00003O00000000;d001Ioo`0057ooH0001GoP2@001WoPDP0000=l0000
0000_@005Woo000DOomQ0003On0@0005On1=00000g`00000002m000FOol000Eoo`03001oogoo00]o
ogX000Ioh4H00003O00000000;l001Eoo`001Goo1@002GooP0001GoP@@0000=l00000000_`005Goo
0005Ool00`00Oomoo`02Ool00`00Oomoo`06Oon50006On0k00000g`00000002o000EOol000Yoo`03
001oogoo00Iooh/000Eoh3H00003O00000000;l001Eoo`002Woo00<007ooOol01WooT0001WoP<000
00=l00000000_`005Goo0005Ool01@00Oomoogoo00002GooUP001GoP:P0000=l00000000`0005Goo
0005Ool90005OonK0006On0T00000g`0000000300006Ool70008Ool000Eoo`03001oogoo00Eoo`03
001oogoo00=ooj4000Eoh1l00003O00000000<0000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`00
4gooYP001WoP6@0000=l00000000`0001Goo00<007ooOol01Goo00<007ooOol01Goo000COon/0005
On0D00000g`0000000300005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool001=ook4000Ioh0h00003
O00000000<0000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`001Goo0P000goo0`001Woo]`001GoP
1P001Ako`@001Woo1`0027oo0005Ool01@00Oomoogoo00000goo00<007ooOol00goo_0001WoP0Qko
00<Jgako7_l0`@005Goo0005Ool01000Oomoo`0017oo00<007ooOol00goo`P001Ako`@005Goo0005
Ool00`00Ool00005Ool00`00Oomoo`03Ooo200001A[O7_lNoako6]l0`@005Goo0005Ool20006Ool0
0`00Oomoo`03Ooo300037_o20005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool000Eoo`03001oogoo
00=oo`8000Iool<000030ol000000<8000Eoo`T000Moo`004goo``0000<3o`000000`P002Goo00D0
07ooOomoo`0000Moo`004goo``0000<3o`000000`P0027oo00<007ooOol02Woo0005Ool00`00Oomo
o`0;Ooo300000`?o000000320008Ool00`00Oomoo`0:Ool000Eoo`03001oogoo00]ool<000030ol0
00000<8000Qoo`03001oogoo009oo`03001oogoo00Eoo`001Goo00<007ooOol02gooCP0000=GU@00
0000LP0000<3o`000000`P002Goo1@001goo0005Ool90005Ooo200000`?o00000033000=Ool00`00
Oomoo`05Ool000Eoo`03001oogoo00Aoo`03001oogoo00Aool8000030ol000000<<001Eoo`001Goo
00<007ooOol017oo00<007ooOol017oo`P0000<3o`000000``005Goo0005Ool00`00Oomoo`0;Ooo2
00000`?o00000033000EOol001=ool8000030ol000000<<001Eoo`0057oo`00000<3o`000000``00
5Woo000DOoo000000`?o00000033000FOol001Aool0000030ol000000<<001Ioo`0057oo`00000<3
o`000000``005Woo000DOoo000000`?o00000033000FOol001Aool0000030ol000000<<001Ioo`00
57oo_`0000<3o`000000a0005Woo000DOono00000`?o00000034000FOol001Aookl000030ol00000
0<@001Ioo`005Goo_P0000<3o`000000a0005Woo000EOonn00000`?o00000033000GOol001Eookd0
00030ol000000<@001Moo`005Goo_@0000<3o`000000a0005goo000EOonm00000`?o00000034000G
Ool001Eookd000030ol000000<@001Moo`005Goo_@0000<3o`000000a0005goo000EOonm00000`?o
00000034000GOol001Iook/000030ol000000<@001Qoo`005Woo^`0000<3o`000000a00067oo000F
Oonk00000`?o00000034000HOol001Iook/000030ol000000<@001Qoo`005goo^P0000<3o`000000
a00067oo000GOoni00000`?o00000034000IOol001MookT000030ol000000<@001Uoo`005goo^@00
00<3o`000000a0006Goo000GOoni00000`?o00000034000IOol001MookT000030ol000000<@001Uo
o`005goo^@0000<3o`000000a0001Woo00<007ooOol047oo000<Ool20009Oonh00000`?o00000035
0006Ool3000@Ool000Yoo`80009oo`03001oogoo00MookL000030ol000000<@000Moo`03001oogoo
00@00003Ool007oo00Uoo`002Goo00<007ooOol00goo00<007ooOol01Woo]`0000<3o`000000a000
1Woo00<007ooOol00Woo00@007ooOol000]oo`002Goo00<007ooOol00goo00<007ooOol01goo]P00
00<3o`000000a0001Woo00D007ooOomoo`0000=oo`03001oogoo00Uoo`002Goo00<007ooOol00goo
00<007ooOol01goo]P0000<3o`000000``001goo00D007ooOomoo`0000=oo`03001oogoo00Uoo`00
2Woo00<007ooOol00Woo00<007ooOol01goo]@0000<3o`000000a00027oo0`0047oo000;Ool4000:
Oone00000`?o00000034000KOol001UookD000030ol000000<@001]oo`006Woo]00000<3o`000000
``0077oo000?Ool00`00Oomoo`08Oom@00001GoiOoQonGohOoT0G`0000<3o`000000``002Goo00<0
07ooOol047oo000;Ool01P00Oomoo`00Ool000Uooe000005OoQonGohOoUon01O00000`?o00000033
0008Ool00`00Ool00002Ool2000=Ool000]oo`04001oogoo0002Ool00`00Oomoo`06Oom@00001Goi
OoQonGohOoT0GP0000<3o`000000a0001goo00@007ooOol0009oo`03001oogoo00aoo`002goo00@0
07ooOol0009oo`03001oogoo00Moodl00005OoQonGohOoUon01N00000`?o000000340007Ool01000
Oomoo`000Woo00<007ooOol037oo000;Ool01000Oomoo`000Woo00<007ooOol01gooD00000=on7oi
OoP0G`0000<3o`000000``0027oo0P0000Eoo`00Oomoo`0000ioo`0037oo00H007ooOol007oo0009
Oonb00000`?o00000033000;Ool00`00Ool0000?Ool000eoo`@000]ook4000030ol000000<8000eo
o`03001oogoo00ioo`0077oo/00000<3o`000000``007Woo000MOon_00000`?o00000033000NOol0
01eoojl000030ol000000<8000Yoo`@0015oo`003Goo0`003Goo[`0000<3o`000000`P002Goo00<0
07ooOol00Woo00<007ooOol03Woo000=Ool00`00Oomoo`05Ool00`00Oomoo`05Oon_00000`?o0000
00320008Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool000eoo`03001oogoo00Eoo`03001oogoo00Eo
ojl000030ol000000<8000Qoo`03001oogoo00=oo`03001oogoo00ioo`003Goo00@007ooOomoo`D0
00Qoojd000030ol000000<8000Uoo`03001oogoo00=oo`03001oogoo00ioo`003Woo0`001Goo00<0
07ooOol01Goo[@0000<3o`000000`P002Goo0P0017oo00<007ooOol03Woo000>Ool00`00Oomoo`0>
Oon/00000`?o00000032000=Ool2000AOol000ioo`03001oogoo00iooj`000030ol000000<40025o
o`0087ooZ`0000<3o`000000`@008Goo000POonZ00000`?o00000031000ROol0021oojX000030ol0
00000<40029oo`008GooZ@0000<3o`000000`0008goo000QOonY00000`?o00000030000SOol0029o
ojP000030ol000000<0002=oo`008WooZ00000<3o`000000_`0097oo000ROonW00000`?o00000030
000TOol0029oojL000030ol000000<0002Aoo`008gooYP0000<3o`000000`00097oo000SOonV0000
0`?o0000002o000UOol002=oojH000030ol000000;l002Eoo`0097ooY00000<3o`000000_`009Woo
000TOonT00000`?o0000002o000VOol002Eooj<000030ol000000;l002Ioo`009GooX`0000<3o`00
0000_P009goo000VOonR00000`?o0000002n000WOol002Iooj8000030ol000000;d002Qoo`009goo
X00000<3o`000000_@00:Goo000XOonO00000`?o0000002l000ZOol002Uooih000030ol000000;`0
02Yoo`00:GooWP0000<3o`0000005P001P?oW`00:goo000YOonN00000`?o0000000E00080onN000[
Ool002Yooi`000030ol0000001H000<3o`<000<3oi`002aoo`00:WooW00000<3o`00000070000`?o
W000;7oo000NOol3000:Oomh00030ol3000010?o000000000`?o10001@?o10000`?o10000`?o0`00
0`?o0P000`?o0P000`?o0`000`?o10000`?o00@000?o0ol3oi`002aoo`007Goo00D007ooOomoo`00
00UoogP000<3o`8000<3o`8000<3o`<000L3o`<000<3o`@000<3o`<000<3o`8000<3o`8000<3o`<0
00<3o`<000P3oi/002eoo`006goo0P001Goo00@007oo000000IoogL000<3o`8000<3o`8000<3o`80
00@3o`030003o`?o0083o`8000<3o`@000<3o`<000<3o`8000<3o`8000<3o`<000<3o`8000@3o`03
0003o`?o0083oi/000Ioo`8002Eoo`006goo0P0017oo00<007oo00000Woo00<007ooOol00gooM`00
0`?o0P000`?o0P000`?o0P000`?o0`000`?o0P000`?o10000`?o0`000`?o0P000`?o0P000`?o0`00
0`?o0P000`?o0`000`?oVP001Woo00<007ooOol09Goo000QOol2000:Oomf00030ol010000ol3o`00
0P?o00@000?o0ol3o`8000<3o`<000<3o`8000<3o`@000<3o`<000<3o`8000<3o`8000<3o`<000<3
o`8000<3o`<000<3oiX000Eoo`03001oogoo02Ioo`007goo0P0037ooMP000`?o00@000?o0ol00083
o`040003o`?o0ol200030ol300030ol200030ol400030ol300030ol200030ol200030ol300030ol2
00030ol300030onI0006Ool00`00Oomoo`0VOol001eoo`8000moogD000<3o`040003o`?o00020ol0
10000ol3o`?o0P000`?o0`000`?o0P000`?o10000`?o0`000`?o0P000`?o0P000`?o0`000`?o0P00
0`?o0`000`?oV0001goo00<007ooOol00Woo1@007goo000NOol00`00Oomoo`03Ool40007Oomd0003
0ol010000ol3o`000P?o00@000?o0ol3o`8000@3o`030003o`?o0083o`8000@3o`<000@3o`8000<3
o`8000<3o`8000@3o`8000<3o`8000@3o`030003o`?o0083oiL000Uoo`@000=oo`03001oogoo01io
o`008Woo0P0017oo00<007ooOol01GooL`001@?o0`001@?o0`001`?o0`001P?o00<000?o0ol01`?o
0P000`?o0P002@?o0`0020?oU`0047oo00<007ooOol07Woo000QOol00`00Oomoo`04Ool00`00Oomo
o`05Oomc00050ol300050ol400050ol400030ol010000ol3o`000`?o00<000?o0ol00P?o0`000`?o
0P000`?o00<000?o0ol00P?o1@000`?o00@000?o0ol3oiH000Ioo`03001oogoo00Moo`03001oogoo
01moo`0087oo00<007ooOol01Goo00<007ooOol01WooLP001@?o0`001@?o500000<3o`000000]`00
1Woo0P001goo0P008Goo000POol00`00Oomoo`04Ool00`00Oomoo`07Oomb00040ol500040olD0000
0`?o0000000800030on[0009Ool00`00Oomoo`0WOol0021oo`03001oogoo009oo`8000]oog4000@3
o`D000@3oa@000030ol0000000P000<3oj/000Uoo`<002Moo`008Goo10003Gooo`00B`002Goo00@0
07ooOomoo`<002Aoo`00<gooR`000PP000<DYBDY9BT0^0002Goo00<007ooOol017oo00<007ooOol0
8Woo000dOon:00001c9B?Nmo;6ObIb`mk`2U0;D000Yoo`03001oogoo00=oo`03001oogoo02=oo`00
;7oo0P001gooR@0000MF]Gl/?NmW;4V<5H`aS02e000;Ool00`00Oomoo`0XOol002Yoo`800003Ool0
07oo00IoohP00008249o;7obIb`U:C6<<TDmkk@000eoo`8002Qoo`0097oo00<007ooOol00Woo00D0
07ooOomoo`0000QoohL00009249W;7l/Oba:C39<?NlaS0020;80011oo`8002Ioo`0097oo00<007oo
Ool00P003WooQ`0000LmkeJe9BTaQCg_<H`U:@2b000AOol00`00Oomoo`0UOol002Eoo`80015oohH0
0003040U:BDY008U:@03248000000;4003Uoo`009Woo00<007ooOol03gooo`00?`00>Woo000VOol2
000AOon900000`?o0000002a000jOol003UoohT000030ol000000;0003]oo`00>WooR00000<3o`00
0000[`00?7oo000kOon700000`?o0000002^000mOol003aoohD000030ol000000:l003eoo`00?7oo
Q@0000<3o`000000[P00?Woo000mOon400000`?o0000002]000oOol003iooh<000030ol000000:`0
041oo`00?gooPP0000<3o`000000[000@7oo000oOon200000`?o0000002[0011Ool0041ooh000003
0ol000000:/0049oo`00@GooO`0000<3o`000000ZP00@goo0012Oomn00000`?o0000002Y0014Ool0
049oogh000030ol000000:P004Eoo`00@gooO@0000<3o`000000Z000AGoo0014Oomk00000`?o0000
002X0016Ool004IoogT000030ol000000:H004Qoo`00AgooN00000<3o`000000YP00B7oo0017Oomh
00000`?o0000002U0019Ool004QoogL000030ol000000:@004Yoo`00BGooMP0000<3o`000000X`00
27oo00<007ooOol0@7oo001:Oomd00000`?o0000002S0008Ool00`00Oomoo`11Ool003eoo`8000ao
og<000030ol000000:8000Qoo`<0049oo`00?7oo00@007ooOol000aoog8000030ol000000:8000Qo
o`03001oogoo0080041oo`00@7oo00<007ooOol02GooLP0000<3o`000000X@002Woo00@007ooOomo
o`<003eoo`00>Woo00<007ooOol00goo00<007ooOol02gooL00000<3o`000000W`0037oo00@007oo
Ool000=oo`8003]oo`00>Woo00<007ooOol00goo00<007ooOol037ooKP0000<3o`000000W`003Woo
0P000goo0P00?7oo000jOol00`00Oomoo`03Ool00`00Oomoo`0=Oom]00000`?o0000002N000?Ool0
0`00Oomoo`10Ool003]oo`04001oogooOol2000@Oom/00000`?o0000002M000AOol00`00Oomoo`0o
Ool003aoo`<000Aoo`<000aoof/000030ol0000009`000aoo`8000Aoo`03001oo`0003moo`00@Woo
00D007ooOomoo`0000eoofT000030ol0000009X000ioo`03001oogoo00=oo`80041oo`00?goo00<0
07oo000017oo0P003GooJ00000<3o`000000VP0037oo1000AWoo0010Ool00`00Oomoo`03Ool30003
Ool00`00Oomoo`06OomW00000`?o0000002J000<Ool00`00Oomoo`02Ool00`00Oomoo`13Ool0041o
o`03001oogoo00=oo`03001oogoo009oo`<000UoofD000030ol0000009P000ioo`03001oogoo00=o
o`03001oo`00049oo`00AGoo00<007ooOol01Woo00<007ooOol01gooI00000<3o`000000U`002Goo
00<007ooOol02Woo00<007ooOol0@Goo0012Ool00`00Ool0000:Ool00`00Oomoo`07OomS00000`?o
0000002F000:Ool01000Oomoo`0027oo00<007ooOol0@Woo0013Ool2000:Ool00`00Oomoo`08OomR
00000`?o0000002E000=Ool00`00Oomoo`06Ool00`00Oomoo`13Ool004Moo`03001oogoo00Eoo`03
001oogoo00Uoof0000030ol0000009D000ioo`03001oogoo04aoo`00Agoo00<007ooOol01Goo00<0
07ooOol02gooGP0000<3o`000000T`004Goo00<007ooOol0Bgoo0017Ool00`00Oomoo`04Ool00`00
Oomoo`0=OomM00000`?o0000002B000COol01@00Oomoogoo0000B7oo0018Ool20003Ool00`00Oomo
o`0?OomL00000`?o0000002A000EOol00`00Ool00019Ool004Yoo`<001AooeX000030ol0000008l0
01Qoo`03001oogoo04Qoo`00HWooF@0000<3o`000000SP005goo0P00Bgoo001SOomG00000`?o0000
002>000GOol00`00Oomoo`1;Ool006EoodP00003ool0000000<000Coo`<000030ooooooo00;oo`<0
00Koo`l000Coo`H000Coo`<000?oo`/000Coo`L00003ool0000004D006Moo`00IgooAP0000?oo`00
00000P0000Goo`0000000?oo00<00003ool0000000800005ool00000003oo`0A0002ool40002ool3
00000ooo0000000200001?oo00000?oo300000?oo`0000000P0000?oo`000000100000?oo`000000
@`00JGoo001XOom500000ooo0000000200000ooo0000000200001?oo00000?oo100000?oo`000000
0P0000?oo`0000003P0000?oo`000000100000Goo`0000000?oo00L00003ool0000000X00003ool0
000000800003ool0000000@00003ool00000048006Yoo`00JGooA00000?oo`0000001`0000Coo`00
003oo`@00003ool0000000<00003ool0000000<000Soo`03003oo`0000L00004ool00000ool70000
0ooo00000008ool200000ooo0000000200000ooo003oo`06oom2001[Ool006]ood800003ool00000
00L00004ool000?oool400000ooo0000000400000ooo0000000;00000ooo0000000600001?oo0000
0?oo1`0000?oo`0000002P0000?oo`0000000P0000?oo`00ool0100000?oo`000000?`00KGoo001/
Oom100000ooo0000000200000ooo0000000200001?oo0003o`001?oo1`0000?oo`0000002`0000?o
o`0000001P0000Coo`00003oo`L00003ool0000000X00003ool0000000800004ool00000ool30000
0ooo0000000n001^Ool006eood000003ool00000008000Goo`8000030oooo`0000<00003ool00000
00D00003ool0000000X00003ool0000000H00004ool00000ool400001?oo00000?oo300000?oo`00
00000P0000Goo`0000000?oo00800003ool0000003d006moo`00Kgoo?P0000?oo`0000000P0000?o
o`000000100000<3oooo00000`0000?oo`0000001@0000?oo`0000002P0000?oo`0000001P0000Co
o`00000000Coo`8000Coo`X00003ool0000000800005ool00000003oo`0200000ooo0000000k001a
Ool0075oocX00003ool00?oo00D00003ool0000000<000030oooo`0000<00004ool00000ool40000
0ooo0000000;00000ooo0000000400000ooo0000000900000ooo0000000:00000ooo000000020000
0ooo0000000200000ooo003oo`0k001cOol007=oocT000;oo`D00003ool0000000<000030oooo`00
00<00004ool00000ool400000ooo0000000;0002ool40002ool;00000ooo0000000:00000ooo0000
000200000ooo000000030002ooli001eOol007AoocT00003ool0000000<000Goo`030ol0000000Co
o`@000Cooa0000Cooa/000Coo`L00003ool0000003H007Ioo`00MGoo@`0000<3o`000000OP00Mgoo
001gOom100000`?o0000001l001iOol007Uoocl000030ol0000007X007]oo`00Ngoo?@0000<3o`00
0000N000OGoo001[Ool20003Ool2000<Ooli00000`?o0000001f000>Ool3001_Ool006Yoo`06001o
ogoo001oo`0047oo=`0000<3o`000000M00037oo00D007ooOomoo`00009oo`8006eoo`00JGoo00<0
07ooOol00Woo0P004Woo=@0000<3o`000000L`0037oo00<007ooOol00goo00D007ooOomoo`0006ao
o`00JGoo00<007ooOol00Woo00<007ooOol00goo0`0037oo=00000<3o`000000LP003Goo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol0JGoo001WOol20005Ool00`00Oomoo`02Ool01@00Oomo
ogoo000037oo<`0000<3o`000000L00047oo00<007ooOol00goo00@007oo000006aoo`00J7oo00<0
07ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000iooc4000030ol0000006h0015oo`<000Ao
o`8006ioo`00Jgoo0P001Goo0P000goo00<007ooOol03goo;@0000<3o`000000K0004goo00@007oo
Ool000Eoo`03001oogoo06aoo`00K7oo0P000goo00<007ooOol010004goo:`0000<3o`000000JP00
57oo00<007ooOol00Woo00<007ooOol00goo0P00K7oo001`Ool00`00Oomoo`02Ool00`00Oomoo`0G
OolW00000`?o0000001V000HOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`1/Ool0071o
o`03001oogoo009oo`03001oogoo01Yoob@000030ol0000006<001]oo`03001oogoo00=oo`80075o
o`00LGoo00D007ooOomoo`0001ioob8000030ol00000064001ioo`03001oogoo009oo`03001oogoo
071oo`00LWoo0`008Goo7`0000<3o`000000H0008Goo0P00MGoo002IOolL00000`?o0000001M000T
Ool00`00Oomoo`1dOol009eooaP000030ol0000005T009moo`00X7oo5@0000<3o`000000EP00XWoo
002ROolC00000`?o0000001D002TOol00:Moo`h000030ol0000004l00:Uoo`00Zgoo2@0000<3o`00
0000C000[Goo002^Ool600000`?o00000019002`Ool00;Aoo`030ol00000048001aoo`8009Uoo`00
^Woo>P007Goo100000=oo`00Ool0V7oo002FOol2000YOol/000SOol01000Oomoo`000Woo0P00V7oo
002EOol00`00Oomoo`03000`OolH000]Ool01000Oomoo`00W7oo002EOol01000Oomoo`000Woo0P00
0goo0`00KWoo00@007ooOol009]oo`00UGoo00@007ooOol0009oo`05001oogooOol00003Ool00`00
Oomoo`02Ool5001NOol40005Ool00`00Oomoo`2IOol009Eoo`04001oogoo0002Ool00`00Oomoo`02
0004Ool01@00Oomoogoo000017oo00<007ooOol0EWoo00D007ooOomoo`0000Uoo`03001oogoo09Uo
o`00U7oo00@007ooOol000=oo`03001oogoo009oo`<00003Ool007oo00Moo`03001oogoo059oo`04
001oogoo0004Ool00`00Ool000020006Ool00`00Oomoo`2HOol009Moo`04001oogoo0008Ool20009
Ool00`00Oomoo`1@Ool01@00Oomoogoo00001Goo00D007ooOomoo`0000Eoo`<009Qoo`00VWoo0P00
0Woo00<007ooOol00goo00<007ooOol00P001Goo00<007ooOol08goo0P000Woo0`009Woo00D007oo
Oomoo`0000Eoo`03001oogoo009oo`05001oogooOol0002KOol009moo`D000=oo`04001oo`000002
Ool00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Oomoo`0SOol00`00Oomoo`02Ool00`00Oomoo`02
Ool5002POol00:Moo`03001oogoo00=oo`03001oogoo02Aoo`03001oogoo00Eoo`03001oogoo029o
o`03001oogoo009oo`04001oogooOol2002TOol00:Moo`03001oogoo00=oo`03001oogoo021oo`<0
0003Ool007oo00Moo`03001oogoo029oo`D00:Uoo`00Z7oo1@008Woo00@007ooOomoo`8000Aoo`<0
0003Ool007oo029oo`800:eoo`00cgoo00<007ooOol00Woo00D007ooOomoo`0000=oo`800=9oo`00
cgoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo0=1oo`00cgoo00<007ooOol00Woo
00D007ooOomoo`0000Aoo`03001oogoo0=1oo`00cWoo0`000Woo0`000goo1000dgoo003oOonaOol0
0?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-2.20002, -2.20002, 0.0153134, 
  0.0153134}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227273 0.5 0.227273 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .45455 0 365.73 arc
F
.69835 .90899 m
.69835 .90899 .01818 0 365.73 arc
F
% Start of gray image
p
.68562 .89626 translate
.02545 .02545 scale
16 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000193366664C33331900000000
0000001980B3808066664C3319000000
00000080B3664C66804C4C4C33190000
00006699664C4C666633334C4C331900
004C8080664C4C4C80334C3333331919
00808080668080664C4C4C3333333319
008080808099994C6666804C4C4C3319
1980668099998066668080994C4C3333
33996666808080668080808080333333
19B380666680668066808080664C3333
0099B3809966804C4C808066804C4C19
0080B3B380668080808080804C4C3319
0000B3B3B3808080808080664C331900
000019B399808080808080664C330000
00000000808080808080804C33000000
000000000019668080804C0000000000
pop
P
% End of image
gsave
.97727 .5 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
90 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
105 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Psc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .73864 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
120 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
135 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ari) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
150 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
165 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tau) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .97727 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
180 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
195 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gem) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
210 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
225 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cnc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .73864 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
240 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
255 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leo) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02273 .5 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
270 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
285 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Vir) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
300 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
315 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lib) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
330 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(16) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
345 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sco) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .02273 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
360 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(18) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
15 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sgr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
30 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
45 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cap) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
60 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(22) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
75 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Aqr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 1 0 r
1 Mabswid
.5 .5 m
.07606 .33602 L
s
0 1 1 r
.5 .5 m
.33602 .92394 L
s
gsave
.41801 .71197 -87 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
(Morning) show
110.187500 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 0 0 r
.66398 .07606 m
.5 .5 L
s
gsave
.58199 .28803 -86.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Evening) show
109.375000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 g
gsave
.5 .87727 -94 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(1582) show
85.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
91.375000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(Oct) show
106.937500 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
113.312500 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(15) show
124.312500 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica
grestore
% Start of colorimage (RGB)
p
.42095 .72419 translate
.02182 .02182 scale
48 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
000000000000000000000000000000000000190000001900190000000000000000000000000000\
000000000000000000
0000000000000000001900001900001919193333333366664C4C4C4C4C4C191919000000000000\
000000000000000000
00000000000000001919000033996680808099CC99CCCC66CCCC66CCCC996699664C4C4C000000\
000000000000000000
000000000000000000669999808080CCFF66FFCC66CCCC99CCFF99CCCC66999966808080003333\
000000000000000000
0000000000004C4C4CB3B3B3FFCC66CCCC66808080CCCC66CCCC66996666669966336666666666\
003333000000000000
00000000000066CC99CCCC99CCCC66CCCC99666666666666999966336666666666666666669966\
4C4C4C000000000000
000000191919999999FFCC66FFFF99FFCC66CCCC666699664C4C4C666666666666669933808080\
666666000000000000
000000003333999999CCCC66FFCC99FFFF66FFCC66B3B3B3669933808080808080808080669933\
4C4C4C191919000000
000000191919808080CCCC66FFCC66FFCC99FFCC66CCCC66999966669966CC9933808080666666\
4C4C4C000019000000
000000190000808080CC9966CCCC66CCCC66CC99668080808080809999339999666699334C4C4C\
333333000000000000
000000000000333300808080B3B3B3CC99664C4C4C9999666666338080808080806666664C4C4C\
003333000000000000
0000000000000000194C4C4C6666333366668080806699336666668080804C4C4C4C4C4C191919\
000000000000000000
0000000000000000000019004C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C191919000000\
000000000000000000
000000000000000000000000000000191919191919333333003333191919000019000000000000\
000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
pop
P
% End of image
1 1 0 r
.02 w
.28904 .4184 Mdot
1 1 .8 r
.014 w
.21758 .56504 Mdot
.7 .9 .7 r
.005 w
.19893 .41753 Mdot
.25 .75 1 r
.014 w
.5 .5 Mdot
% Start of colorimage (RGB)
p
1.39636 .48727 translate
.02546 .02546 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000190000190000190000001900000000000000000000\
000000
0000000000000000001900001919196666336666336699336666334C4C4C191919000000000000\
000000
000000000000191919996633999966999966B3B3B3999966CCCC669999338080804C4C4C000000\
000000
19000019191966663399996699996699CC99CCCC66CCCC6699CC66CCCC9999CC669999664C4C4C\
000000
000000666666999966B3B3B3CCCC99CCCC99CCFFCCCCCCCCCCFF99CCCC99CCCC9999CC99996666\
001900
191919663300996666999933999933CCCC66CC9966CCCC66CC9933CC996699CC66CC6666669933\
333333
191919996633999966CCCC66CCCC99CCCC66CCFF66CCCC66CCFF99CCCC66CCCC66CCCC66999933\
4C4C4C
330000666633CC9933CCCC66CCCC66CCCC66CCCC66CCCC66CCCC66CCFF66CCCC66CCCC6699CC33\
4C4C4C
190000666633999966CCCC66CCCC66CCCC99CCFF66CCCC99FFFF66CCCC99CCFF99CCCC66808080\
003300
00190033333399999999CC9999CCCCCCFF99CCCCCCCCFF99CCCC99CCFF99CCCC9999CC994C4C4C\
190000
00000019000033663380808099CC6699CC99CCCC99CCFF9999CC99CCCC9999CC99669966191919\
001900
0000000019001900001919196666338080806699666699669999666699664C4C4C001900001900\
000000
000000000000000000001900000000190000333300191919191919001900001900000000000000\
000000
pop
P
% End of image
% Start of colorimage (RGB)
p
1.39636 .48727 translate
.02546 .02546 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
190000333333999966999999999966333333191919190000000000000000000000000000000000\
000000
4C4C4CCCCC99808080333300191919999966CCCC669999336666334C4C4C190000000000000000\
000000
336633CCCC994C4C4C000000669933FFFF99CCFF99FFFF99FFFF9999996699CC99666633000000\
000000
190000808080CCCC99191919CC9966CCFF99FFCC99FFFF99CCFF99CCCC99190000CCCC99808080\
001900
0000000019004C4C4CB3B3B399CC99CCCC99FFFF99FFFF99FFFF999999660019004C4C4CCCCC99\
4C4C4C
000000000000000000190000666633B3B3B3CCCC99CCCC99B3B3B36666004C4C4CCCCC9999CC99\
4C4C4C
0000000000000000000000000000000000001919194C4C4C666633808080999966666666333300\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/1000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003<Ool50003Ool30006Ool3
000017oo00000000c7oo003>Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
0<eoo`00cWoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`05001oogooOol0003=Ool00<ioo`03
001oogoo009oo`05001oogooOol00006Ool01@00Oomoogoo00007Woo00<007oo0000[7oo002YOol2
000SOol00`00Oomoo`03Ool30007Ool20002Ool00`00Oomoo`0LOol200000goo001oo`06Ool2002R
Ool00:Qoo`04001oogoo000ROol00`00Oomoo`02Ool01@00Oomoogoo00001Woo00@007oo000001io
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo09moo`00X7oo10000goo00<007ooOol00Woo
00<007ooOol07goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`03001oogoo
00Ioo`03001oogoo09ioo`00Wgoo00<007ooOol017oo00<007ooOol00goo00<007ooOol07Goo0`00
17oo00D007ooOomoo`0000Ioo`03001oogoo02Aoo`03001oogoo009oo`<0009oo`03001oogoo09io
o`00UWoo0`001Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol07goo00<007ooOol00goo
0`001Woo0P008Goo1@0017oo00L007ooOomoo`00Ool00003Ool2002KOol009Aoo`8000=oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo055oo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Aoo`<009Qoo`00UGoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03
001oogoo009oo`@005Aoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
09Uoo`00U7oo00<007ooOol00goo00D007ooOomoo`0000Aoo`8005]oo`800003Ool0000000Aoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo09Uoo`00V7oo0P001Goo1000Ggoo00<007oo0000
1Goo10001Woo00<007ooOol0VGoo002GOol00`00Oomoo`1cOol20005Ool00`00Oomoo`2IOol009Io
o`03001oogoo009oo`03001oogoo02Yooah002aoo`800003Ool007oo09Uoo`00UWoo00<007ooOol0
0Woo00<007ooOol08Goo<0009goo0P00V7oo002GOol4000LOom0002iOol00;1ood/00;Eoo`00Zgoo
F000[Goo002YOomL002[Ool00:AoofH00:Ioo`00X7ooKP00XWoo001gOol2000TOomd000TOol2001i
Ool007Ioo`03001oo`00029oogP0029oo`03001oo`0007Qoo`00M7oo00<007ooOol00Woo00<007oo
Ool06WooPP007Goo00<007ooOol00P00MWoo001cOol20004Ool00`00Oomoo`0HOon6000KOol01@00
Oomoogoo0000MWoo001_Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0EOon:0002Ool0
0g`0Oomoo`0DOol00`00Oomoo`1hOol006ioo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo
019oohl00003O01oogoo01Eoo`03001oogoo07Moo`00KGoo00D007ooOomoo`0000=oo`05001oo`00
Ool0000COon@000017`00000000047oo00<007ooOol00Woo00<007ooOol017oo0`00L7oo001]Ool0
0`00Oomoo`02Ool01`00Oomoogoo001oo`00011ooi@00003O000000000D000aoo`03001oogoo009o
o`03001oogoo00=oo`05001oogooOol0001_Ool006eoo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00aooiH00003O000000000T000Yoo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00
Oomoogoo0000Jgoo001WOol20004Ool50005Ool00`00Oomoo`0:OonH00000g`00000000;0009Ool3
0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool2001YOol006Ioo`03001oogoo00Eoo`03001oogoo
00Moo`03001oogoo00MooiX00003O000000000`000moo`03001oogoo00=oo`05001oogooOol0001[
Ool006Aoo`<000Moo`8000Aoo`04001oogoo0009OonJ00000g`00000000>000>Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`1TOol006Aoo`03001oo`0000Uoo`D000]o
oi/00003O0000000010000aoo`03001oogoo009oo`05001oogooOol00005Ool2001UOol006Moo`03
001oogoo01Aooid00003O0000000018000Yoo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00
Oomoo`1UOol006Qoo`03001oogoo011ooil00003O000000001H000Qoo`<000Aoo`8000Aoo`03001o
ogoo06Eoo`00J7oo00<007ooOol03WooX@0000=l00000000600037oo00@007ooOol0009oo`03001o
ogoo06Ioo`00JGoo00<007ooOol02gooXP0000=l000000006`002Goo0P000goo0P00JGoo001ZOol0
0`00Oomoo`08OonT00000g`00000000M001gOol006Qoo`<000UoojD00003O000000001h007Ioo`00
LgooY@0000=l000000008000MGoo001aOonW00000g`00000000R001cOol006moojP00003O0000000
02D0075oo`00KGooZP0000=l000000009`00Kgoo001/Oon[00000g`00000000X001^Ool006]ooj/0
0003O000000002X006eoo`00JGoo[@0000=l00000000;000Jgoo001WOon^00000g`00000000^001Z
Ool006Ioojl00003O000000002l006Uoo`00IGoo/00000=l00000000<@00Igoo001SOona00000g`0
0000000d001UOol0069ook800003O000000003D006Aoo`00BGoo0`005Goo/`0000=l00000000=P00
Hgoo0018Ool01@00Oomoogoo00004Woo]00000=l00000000>@004Woo1000Bgoo0017Ool00`00Oomo
o`03Ool00`00Oomoo`0>Oone00000g`00000000j000@Ool00`00Oomoo`02Ool00`00Oomoo`18Ool0
04Ioo`8000Eoo`03001oogoo00eookD00003O000000003`000ioo`03001oogoo00Aoo`03001oogoo
04Moo`00AGoo00<007oo00001Goo00<007ooOol02goo]`0000=l00000000?P002goo00<007ooOol0
1Goo00<007ooOol0Agoo0014Ool01@00Oomoogoo000017oo00<007ooOol02Woo^00000=l00000000
?`002Woo00<007ooOol01Goo00<007ooOol0Agoo0013Ool00`00Oomoo`03Ool01000Ool0000037oo
^00000=l00000000@@002Goo00<007ooOol027oo0P00AGoo0012Ool00`00Oomoo`05Ool00`00Oomo
o`0:Oonj00000g`0000000120008Ool00`00Oomoo`07Ool01000Oomoo`00A7oo0011Ool00`00Ool0
0007Ool00`00Oomoo`08Oonj00000g`0000000140008Ool00`00Oomoo`06Ool01@00Oomoogoo0000
@goo0010Ool01@00Oomoogoo00001goo00<007ooOol01Woo^`0000=l00000000AP001goo0`001Goo
00D007ooOomoo`0000Aoo`03001oogoo03aoo`00AGoo00<007ooOol017oo00<007ooOol01Woo^`00
00=l00000000A`001goo00<007ooOol00Woo00@007ooOol0009oo`<000=oo`03001oogoo03]oo`00
AWoo00<007ooOol02goo^`0000=l00000000B00037oo00L007ooOomoo`00Ool00004Ool00`00Ool0
000lOol003ioo`03001oogoo00Eoo`03001oogoo00Uookd00003O000000004X000]oo`05001oogoo
Ool00004Ool00`00Oomoo`0mOol003eoo`03001oo`0000Eoo`03001oogoo008000Mookd00003O000
000004`000]oo`<000Aoo`8003moo`00?7oo00D007ooOomoo`0000Moo`03001oogoo00Eookh00003
O000000004d0011oo`04001oogoo000nOol003]oo`03001oogoo015ookl00003O000000004h000io
o`03001oogoo009oo`03001oogoo03]oo`00>Woo00<007oo00004Goo_`0000=l00000000D0002goo
0P001Goo00<007ooOol0>goo000jOol01000Oomoo`003Woo`@0000=l00000000D@002goo00<007oo
Ool00goo00<007ooOol0>goo000nOol00`00Oomoo`0;Ooo100000g`00000001B000;Ool00`00Oomo
o`02Ool00`00Oomoo`0kOol003moo`03001oogoo00Uool400003O000000005@000]oo`@003ioo`00
@7oo00<007oo00001goo`P0000=l00000000E@00C7oo0011Ool00`00Oomoo`05Ooo200000g`00000
001G001;Ool0041oo`03001oogoo00Eool<00003O000000005P004Yoo`00Agooa00000=l00000000
F@00BGoo0017Ooo300000g`00000001K0018Ool004Iool@00003O000000005/004Qoo`00A7ooa@00
00=l00000000GP00AWoo0014Ooo500000g`00000001O0015Ool004=oolH00003O0000000060004Ao
o`00@WooaP0000=l00000000HP00@goo0011Ooo700000g`00000001R0013Ool0041oolL00003O000
000006@0049oo`00?goob00000=l00000000I@00@Goo000oOoo800000g`00000001V0010Ool003io
olP00003O000000006L0041oo`00?Goob@0000=l00000000J000?goo000lOoo:00000g`00000001Y
000nOol003aoolT00003O000000006/003eoo`00>goobP0000=l00000000J`00?Goo000jOoo:0000
0g`00000001]000lOol003Uool/00003O000000006h003]oo`009goo00<007ooOol03goob`0000=l
00000000K`0047oo00<007ooOol09goo000VOol2000@Ooo;00000g`00000001`000?Ool00`00Ool0
000XOol002Qoo`8000iool/00003O0000000074000ioo`03001oo`0002Qoo`00:Woo00<007ooOol0
2Woob`0000=l00000000L`003Goo00@007ooOol002Moo`0097oo00<007ooOol017oo00<007ooOol0
27ooc00000=l00000000M0001goo00<007ooOol00Woo00<007ooOol00P009Woo000TOol20005Ool0
0`00Oomoo`07Ooo=00000g`00000001d0007Ool01@00Oomoogoo00000goo00<007ooOol09Goo000S
Ool01000Oomoo`000goo00<007ooOol027ooc00000=l00000000MP001Woo00D007ooOomoo`0002]o
o`009goo0`002Wooc@0000=l00000000MP001Woo00D007ooOomoo`0002]oo`00:Goo0P0027oocP00
00=l00000000M`001Woo0`001goo00<007ooOol08Woo000ROol00`00Oomoo`06Ool00`00Oomoo`04
Ooo>00000g`00000001i000>Ool00`00Ool0000SOol0029oo`<000Ioo`03001oogoo00Aoolh00003
O000000007X000eoo`03001oo`0002=oo`008Goo00<007ooOol00P002goocP0000=l00000000N`00
3Goo00@007ooOol0029oo`008goo00<007ooOol00P002GoocP0000=l00000000O0001goo00<007oo
Ool00Woo00<007ooOol00P008Goo000SOol00`00Oomoo`02Ool00`00Oomoo`05Ooo?00000g`00000
001l0007Ool01@00Oomoogoo00000goo00<007ooOol087oo000ROol50002Ool00`00Oomoo`04Ooo>
00000g`00000001n0006Ool01@00Oomoogoo00009Woo000WOol30005Ooo?00000g`00000001n0006
Ool01@00Oomoogoo00009Woo000^Ooo?00000g`00000000F0006O01T0006Ool30006Ool00`00Oomo
o`0NOol001eoo`03001oogoo00eoom000003O000000001D000Ql06@000eoo`<001moo`0077oo00<0
07ooOol03Wood00000=l000000005@000g`00`000g`0I0002Woo0P008Woo000LOol2000>Ooo@0000
0g`00000000L0003O01T0009Ool00`00Oomoo`0ROol001]oo`03001oogoo008000aooj`000Yl00D0
00=l00L000El00@000=l00<000=l008000=l008000=l00<000=l00@000=l0004001l07`0O01U0004
Ool00`00Ool000020005Ool00`00Oomoo`0LOol001]oo`03001oogoo009oo`03001oogoo00Qoojd0
00Yl00D000=l00H000Ml00<000=l00<000=l008000=l008000=l00<000=l00<000Ql06D000Eoo`04
001oogoo0005Ool2000MOol0025oo`8000Qoojd000Yl00@000El00@000=l00<000=l008000=l00<0
00=l008000=l008000=l00<000=l008000Al0003001l07`0009l06H000Qoo`03001oogoo008001mo
o`008goo0P001Goo[P000g`02`001G`010000g`020000g`00`000g`00P000g`00P000g`00`000g`0
0P000g`00`000g`0IP002Goo0P008Goo000SOol00`00Oomoo`04Oon^0003O00;0002O0000`00O01l
00040009O0020003O0030003O0020003O0020003O0030003O0020003O0030003O01V000/Ool0029o
o`03001oogoo00Aoojl000Yl00<000=l0004001l07`0O0030009O0020003O0030003O0020003O002
0003O0030003O0020003O0030003O01W000[Ool002Uoojl000Yl00<000=l0004001l07`0O0030003
O0030003O0020003O0030003O0020003O0020003O0030003O0020003O0030003O01W000[Ool002Uo
ojl000Yl008000=l00<000=l008000=l00<000=l0003001l07`000=l008000=l008000=l008000Al
008000=l008000Al0003001l07`0009l06P002Yoo`00:7oo/0000g`02@000g`00`000g`00`001g`0
0P002W`00P000g`00P002G`00`0027`0J000:Woo000XOon`0003O0090003O0030003O0040005O002
00000g`0001l0002O0000`00O01l0002O0030003O0020003O0000`00O01l0002O0050003O0001000
O01l07`0J@00:Goo000WOona000:O00F00000g`00000002=000XOol002Iook8000Yl01H00003O000
000000X000=l084002Moo`009Goo/`002W`05@0000=l000000002`000g`0P@009goo000UOooB0000
0g`00000002@000VOol002Aoom800003O0000000094002Ioo`0097oodP0000=l00000000T@009Woo
000SOooC00000g`00000002B000UOol002=oom800003O000000009<002Eoo`008goodP0000=l0000
0000U00097oo000ROooB00000g`00000002E000TOol0029oom800003O000000009D002Aoo`008Woo
dP0000=l00000000U@0097oo000ROooA00000g`00000002G000SOol0025oom800003O000000009L0
02=oo`0087oo0WoPd@0000=l00000000U`008goo000POol20002On3>00000g`00000002I000ROol0
021oo`@000=oh</00003O000000009T0029oo`0087oo1`000goPa`0000=l00000000V`008Goo000O
Ool;0002On3500000g`00000002K000QOol001moo`d000=oh<800003O000000009`000ioo`03001o
ogoo00moo`007Woo4@000WoP_`0000=l00000000W@003Woo00<007ooOol03goo000>Ool00`00Oomo
o`03Ool00`00Oomoo`07OolC0003On2l00000g`00000002M000=Ool00`00Ool0000@Ool000ioo`03
001oogoo00=oo`03001oogoo00IooaL0009oh;T00003O000000009l000Yoo`8001=oo`003Woo00<0
07ooOol00Woo00<007ooOol01goo6@000goP]P0000=l00000000W`001Woo00H007ooOol007oo000C
Ool000eoo`03001oo`0000<000Yooa`000=oh;<00003O000000009l000Moo`8000=oo`03001oo`00
011oo`003Goo00<007ooOol00goo00<007ooOol01goo7`000WoP/00000=l00000000X0001goo1`00
00=oo`00Ool03Woo000COol00`00Oomoo`07OolQ0003On2]00000g`00000002Q000=Ool2000?Ool0
01aoobD0009oh:/00003O00000000:4001ioo`0077oo9`000goPY`0000=l00000000XP0037oo0P00
47oo000<Ool2000=Ool[0002On2U00000g`00000002S000:Ool01000Oomoo`003goo000<Ool00`00
Oomoo`0<Ool]0003On2Q00000g`00000002T0009Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool000ao
o`8000eooc0000=oh9h00003O00000000:D000Qoo`03001oogoo009oo`04001oogoo000;Ool000ao
o`03001oo`00008000Uooc@0009oh9`00003O00000000:D000Qoo`03001oogoo009oo`04001oogoo
000;Ool000]oo`03001oogoo00=oo`03001oo`0000IoocH000=oh9P00003O00000000:H000Qoo`03
001oogoo009oo`D000Yoo`002goo00<007ooOol00goo00@007ooOol000EoocT0009oh9H00003O000
00000:H000Uoo`@000Aoo`03001oogoo00Qoo`004Goo00<007ooOol01Woo>`000goPTP0000=l0000
0000Y`002Goo00<007ooOol047oo000IOolo0002On2@00000g`00000002X0008Ool00`00Oomoo`0@
Ool001Uood4000=oh8d00003O00000000:P000eoo`03001oogoo00]oo`006GooA0000goPR@0000=l
00000000Z@003Woo00<007ooOol02Woo000?Ool30007Oom70002On2700000g`00000002Y0009Ool0
0`00Oomoo`03000<Ool000Uoo`H0009oo`03001oogoo00EoodT000=oh8<00003O00000000:/000Qo
o`<0009oo`03001oogoo00Yoo`002Goo0P001Woo00<007ooOol017ooC@000WoPP@0000=l00000000
Z`002Goo00<007ooOol00Woo00<007ooOol02Goo000;Ool00`00Oomoo`0:Oom?0003On1n00000g`0
0000002[0008Ool00`00Oomoo`03Ool00`00Oomoo`09Ool000aoo`03001oogoo00Qooe<000=oh7X0
0003O00000000:d000Moo`03001oogoo00moo`003Goo0P0000=oo`00Ool01GooEP000WoPN00000=l
00000000[@0027oo00<007ooOol03Woo000?Ool20006OomH0003On1e00000g`00000002]000IOol0
00moo`03001oogoo00Eooe/0009oh7800003O00000000:h001Uoo`005gooG@000goPK`0000=l0000
0000[P006Goo000GOomP0007On1W00000g`00000002`000HOol001Moof4000Moh6H00003O0000000
0;0001Qoo`005goo?P0000=GM@00000080001goPIP0000=l00000000/00067oo000FOomR0009On1S
00000g`00000002a000HOol001Ioof8000Moh08000=oh6000003O00000000;4001Qoo`005WooH`00
1GoP1P000WoPG@0000=l00000000/P0067oo000FOomT0003On090003On1J00000g`00000002b000H
Ool001Eoog@0009oh5P00003O00000000;<001Moo`005GooMP000goPE00000=l00000000]0005goo
000EOomi0003On1A00000g`00000002d000GOol001Eoog`0009oh4h00003O00000000;D001Moo`00
5GooOP000goPB`0000=l00000000]@005goo000EOon10002On1900000g`00000002e000GOol001Eo
oh<000=oh4D00003O00000000;H001Moo`005GooQP000goP@P0000=l00000000]`005Woo000DOon:
0002On1000000g`00000002g000FOol001Aooh`000=oh3`00003O00000000;P001Ioo`0057ooS`00
0WoP>P0000=l00000000^0005Woo000DOonA0003On0f00000g`00000002i000FOol001Aooi@0009o
h3@00003O00000000;T001Ioo`0057ooUP000goP<@0000=l00000000^@005Woo000DOonI0003On0]
00000g`00000002j000FOol001Aooi`0009oh2/00003O00000000;X001Ioo`0057ooWP000goP9`00
00=l00000000^`005Woo0005Ool00`00Oomoo`0;OonR0002On0U00000g`00000002l000EOol000Eo
o`D000Uooj@000=oh2800003O00000000;`001Eoo`001Goo00<007ooOol00Woo00<007ooOol01Woo
Y`000WoP7`0000=l00000000_@005Goo000:Ool00`00Oomoo`06OonY0003On0L00000g`00000002m
000EOol000Yoo`03001oogoo00Iooj`000=oh1P00003O00000000;h001Eoo`001Goo00D007ooOomo
o`0000Uoojl0009oh1H00003O00000000;h001Eoo`001Goo2@001Goo/@000goP4`0000=l00000000
_P001Woo1`0027oo0005Ool00`00Oomoo`05Ool00`00Oomoo`03Oond0002On0@00000g`00000002o
0005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool001=ookH000=oh0d00003O00000000;l000Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`004goo^@000WoP2`0000=l00000000_`001Goo00<007ooOol0
1Goo00<007ooOol01Goo000COonk0003On0700000g`0000000300005Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool000Eoo`8000=oo`<000Iookh000=oh003000Noako00<Nol4000Ioo`L000Qoo`001Goo
00D007ooOomoo`0000=oo`03001oogoo00=ool400004On0Noako6]l27_o1000EOol000Eoo`04001o
ogoo0004Ool00`00Oomoo`03Ooo200057_o1000EOol000Eoo`03001oo`0000Eoo`03001oogoo00=o
ol8000056]lNoako7_lJg`31000EOol000Eoo`8000Ioo`03001oogoo00=ool<000<Nol8000Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`001Goo00<007ooOol00goo0P001Woo``0000<3o`000000`P00
1Goo2@001goo000COoo200000`?o000000330009Ool01@00Oomoogoo00001goo000COoo200000`?o
000000330008Ool00`00Oomoo`0:Ool000Eoo`03001oogoo00]ool8000030ol000000<<000Qoo`03
001oogoo00Yoo`001Goo00<007ooOol02goo`@0000<3o`000000a00027oo00<007ooOol00Woo00<0
07ooOol01Goo0005Ool00`00Oomoo`0;Ooo100000`?o000000340009Ool50007Ool000Eoo`T000Eo
ol4000030ol000000<@000eoo`03001oogoo00Eoo`001Goo00<007ooOol017oo00<007ooOol017oo
`00000<3o`000000a@005Goo0005Ool00`00Oomoo`04Ool00`00Oomoo`04Ooo000000`?o00000035
000EOol000Eoo`03001oogoo00]ookl000030ol000000<H001Eoo`004goo_`0000<3o`000000aP00
5Goo000DOonn00000`?o00000035000FOol001Aookd000030ol000000<H001Ioo`0057oo_@0000<3
o`000000aP005Woo000DOonl00000`?o00000037000FOol001Aook`000030ol000000<L001Ioo`00
57oo_00000<3o`000000a`005Woo000DOonk00000`?o00000038000FOol001Aook/000030ol00000
0<P001Ioo`0057oo^P0000<3o`000000b@005Woo000EOoni00000`?o00000039000FOol001EookT0
00030ol000000<P001Moo`005Goo^00000<3o`000000b@005goo000EOonh00000`?o00000039000G
Ool001EoodH00005OoQonGohOoUon01]00000`?o00000039000GOol001EoodH00005OoUon7oiOoQo
n@1/00000`?o0000003:000GOol001EoodH00005OoQonGohOoUon01/00000`?o0000003:000GOol0
01EoodH00005OoUon7oiOoQon@1[00000`?o0000003;000GOol001IoodH00003OoUon7oi06`00003
0ol000000<X001Qoo`005Woo]@0000<3o`000000bP0067oo000FOond00000`?o0000003;000HOol0
01Iook@000030ol000000</001Qoo`005goo/P0000<3o`000000c00067oo000GOonb00000`?o0000
003;000IOol001Mook8000030ol000000</001Uoo`005goo/@0000<3o`000000c0006Goo000GOona
00000`?o0000003<000IOol001Mook0000030ol000000<d001Uoo`005goo/00000<3o`000000c@00
1Woo00<007ooOol047oo000<Ool20009Oon`00000`?o0000003=0006Ool3000@Ool000Yoo`80009o
o`03001oogoo00Moojh000030ol000000<d000Moo`03001oogoo00@00003Ool007oo00Uoo`002Goo
00<007ooOol00goo00<007ooOol01Woo[P0000<3o`000000c@001Woo00<007ooOol00Woo00@007oo
Ool000]oo`002Goo00<007ooOol00goo00<007ooOol01goo[@0000<3o`000000c@001Woo00D007oo
Oomoo`0000=oo`03001oogoo00Uoo`002Goo00<007ooOol00goo00<007ooOol01goo[00000<3o`00
0000c@001goo00D007ooOomoo`0000=oo`03001oogoo00Uoo`002Woo00<007ooOol00Woo00<007oo
Ool01goo[00000<3o`000000c@0027oo0`0047oo000;Ool4000:Oon[00000`?o0000003>000KOol0
01Uooj/000030ol000000<h001]oo`006WooZP0000<3o`000000c@0077oo000?Ool00`00Oomoo`08
OonY00000`?o0000003>0009Ool00`00Oomoo`0@Ool000]oo`06001oogoo001oo`002GooZ@0000<3
o`000000cP0027oo00<007oo00000Woo0P003Goo000;Ool01000Oomoo`000Woo00<007ooOol01Woo
Z00000<3o`000000c`001goo00@007ooOol0009oo`03001oogoo00aoo`002goo00@007ooOol0009o
o`03001oogoo00MoojL000030ol000000<l000Moo`04001oogoo0002Ool00`00Oomoo`0<Ool000]o
o`04001oogoo0002Ool00`00Oomoo`07OonW00000`?o0000003>0008Ool200001Goo001oogoo0000
3Woo000<Ool01P00Oomoo`00Ool000UoojH000030ol000000<l000]oo`03001oo`0000moo`003Goo
10002gooY@0000<3o`000000cP003Goo00<007ooOol03Woo000LOonT00000`?o0000003?000NOol0
01eooj<000030ol000000<l001ioo`007GooX`0000<3o`000000cP002Woo10004Goo000=Ool3000=
OonR00000`?o0000003?0009Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool000eoo`03001oogoo00Eo
o`03001oogoo00Eooj8000030ol000000<l000Qoo`03001oogoo00=oo`03001oogoo00ioo`003Goo
00<007ooOol01Goo00<007ooOol01GooXP0000<3o`000000c`0027oo00<007ooOol00goo00<007oo
Ool03Woo000=Ool01000Oomoogoo1@0027ooX00000<3o`000000c`002Goo00<007ooOol00goo00<0
07ooOol03Woo000>Ool30005Ool00`00Oomoo`05OonP00000`?o0000003?0009Ool20004Ool00`00
Oomoo`0>Ool000ioo`03001oogoo00iooih000030ol000000=0000eoo`80015oo`003Woo00<007oo
Ool03WooWP0000<3o`000000c`008Goo000POonM00000`?o0000003?000QOol0021ooi`000030ol0
00000<l0029oo`0087ooW00000<3o`000000c`008Woo000QOonJ00000`?o0000003?000SOol0025o
oiX000030ol000000<l002=oo`008WooV@0000<3o`000000c`008goo000ROonH00000`?o0000003?
000TOol0029ooiP000030ol000000<l002Aoo`008WooV00000<3o`000000c`0097oo000SOonF0000
0`?o0000003@000TOol002=ooiH000030ol000000<l002Eoo`008gooU@0000<3o`000000d0009Goo
000TOonD00000`?o0000003?000VOol002Aooi@000030ol000000<l002Ioo`009GooTP0000<3o`00
0000d0009Woo000UOonB00000`?o0000003?000WOol002Iooi0000030ol0000001D000H3okD002Mo
o`009WooT00000<3o`000000500020?o/`00:7oo000WOon?00000`?o0000000D00030ol300030ona
000YOol002Qoohd000030ol0000001/000<3ok0002Yoo`00:GooJ0000`?o0`0000@3o`00000000<3
o`@000D3o`@000<3o`@000@3o`8000<3o`8000<3o`8000<3o`<000<3o`@000<3o`040003o`?o0on`
000ZOol002UoofP000<3o`8000<3o`8000<3o`<000L3o`<000<3o`@000<3o`<000<3o`8000<3o`80
00<3o`<000<3o`<000P3ojl002]oo`00:GooJ0000`?o0P000`?o0P000`?o0P0010?o00<000?o0ol0
0P?o0P000`?o10000`?o0`000`?o0P000`?o0P000`?o0`000`?o0P0010?o00<000?o0ol00P?o[`00
:goo000ZOomW00030ol200030ol200030ol200030ol300030ol200030ol400030ol300030ol20003
0ol200030ol300030ol200030ol300030on^000/Ool002YoofL000<3o`040003o`?o00020ol01000
0ol3o`?o0P000`?o0`000`?o0P000`?o10000`?o0`000`?o0P000`?o0P000`?o0`000`?o0P000`?o
0`000`?o[P00;7oo000NOol3000:OomV00030ol010000ol3o`000P?o00@000?o0ol3o`8000<3o`<0
00<3o`8000<3o`@000<3o`<000<3o`8000<3o`8000<3o`<000<3o`8000<3o`<000<3ojh002aoo`00
7Goo00D007ooOomoo`0000UoofH000<3o`040003o`?o00020ol010000ol3o`?o0P000`?o0`000`?o
0P000`?o10000`?o0`000`?o0P000`?o0P000`?o0`000`?o0P000`?o0`000`?o[@00;Goo000KOol2
0005Ool01000Ool000001WooI@000`?o00@000?o0ol00083o`040003o`?o0ol200040ol00`000ol3
o`020ol200040ol300040ol200030ol200030ol200040ol200030ol200040ol00`000ol3o`020on]
0006Ool2000UOol001]oo`8000Aoo`03001oo`00009oo`03001oogoo00=oofD000D3o`<000D3o`<0
00L3o`<000H3o`030003o`?o00L3o`8000<3o`8000T3o`<000P3oj`000Ioo`03001oogoo02Eoo`00
8Goo0P002WooI0001@?o0`001@?o10001@?o10000`?o00<000?o0ol010?o100000<0@0P000001P00
0`?o00<000?o0ol00P?o1@000`?o00@000?o0ol3oj`000Eoo`03001oogoo02Ioo`007goo0P0037oo
I0001@?o0`001@?o4`0000<3o`0000000P0000<00QI<?Nl00VL/00<bC2DY0000``001Woo00<007oo
Ool09Woo000MOol2000?OomS00040ol500040olC00000`?o0000000200000bDYObaW;002Ib`00c9<
5H`0Y@320007Ool00`00Oomoo`02Ool5000OOol001ioo`03001oogoo00=oo`@000Moof8000@3o`D0
00@3oa8000030ol0000000<00008BU9olWl/<T`U:C6<<TDaS<4000Uoo`@000=oo`03001oogoo01io
o`008Woo0P0017oo00<007ooOol01GooP00000<3o`0000000`0000Tmkgl/Oc9W;4Y<ITDmkbDY0080
`00047oo00<007ooOol07Woo000QOol00`00Oomoo`04Ool00`00Oomoo`05Oomo00000`?o00000004
000021BPE[EVC4Y<<HDmkc6<0:G00006Ool00`00Oomoo`07Ool00`00Oomoo`0OOol0021oo`03001o
ogoo00Eoo`03001oogoo00Ioogh000030ol0000000D000DU:@03248000000;l000Ioo`8000Moo`80
025oo`0087oo00<007ooOol017oo00<007ooOol01gooOP0000<3o`0000001P0000@8@QBU0:D00/40
00Uoo`03001oogoo02Moo`0087oo00<007ooOol00Woo0P002gooO00000<3o`000000c0002Goo0`00
9goo000QOol4000=Ooml00000`?o0000003;0009Ool01000Oomoogoo0`0097oo000cOomj00000`?o
0000003;0009Ool00`00Oomoo`04Ool00`00Oomoo`0ROol003AoogT000030ol000000<X000Yoo`03
001oogoo00=oo`03001oogoo02=oo`00;7oo0P001gooN00000<3o`000000bP002goo00<007ooOol0
:7oo000ZOol200000goo001oo`06Oomg00000`?o0000003:000=Ool2000XOol002Aoo`03001oogoo
009oo`05001oogooOol00008Oomf00000`?o00000039000@Ool2000VOol002Aoo`03001oogoo0080
00ioogD000030ol000000<P0015oo`03001oogoo02Eoo`009Goo0P004GooL`0000<3o`000000b@00
>Goo000VOol00`00Oomoo`0?Oomc00000`?o00000038000jOol002Ioo`80015oog4000030ol00000
0<T003Yoo`00>GooL@0000<3o`000000b000>goo000jOom`00000`?o00000037000lOol003]oofh0
00030ol000000<L003eoo`00?7ooK@0000<3o`000000a`00?Goo000lOom/00000`?o00000037000n
Ool003eoof/000030ol000000<H003moo`00?WooJP0000<3o`000000a@00@7oo000oOomX00000`?o
000000360010Ool003moofP000030ol000000<D0045oo`00@7ooI`0000<3o`000000a000@Woo0011
OomU00000`?o000000340013Ool0049oof@000030ol000000<<004Aoo`00@WooH`0000<3o`000000
``00AGoo0013OomR00000`?o000000330015Ool004Aoof4000030ol000000<8004Ioo`00AWooGP00
00<3o`000000`@00B7oo0017OomM00000`?o000000310018Ool004Mooe`000030ol000000<4004Uo
o`00B7ooF`0000<3o`000000`000BWoo0019OomJ00000`?o0000002o0008Ool00`00Oomoo`10Ool0
04YooeP000030ol000000;l000Qoo`03001oogoo045oo`00?Goo0P0037ooE`0000<3o`000000_P00
27oo0`00@Woo000lOol01000Oomoo`0037ooE@0000<3o`000000_`0027oo00<007ooOol00P00@7oo
0010Ool00`00Oomoo`09OomE00000`?o0000002n000:Ool01000Oomoogoo0`00?Goo000jOol00`00
Oomoo`03Ool00`00Oomoo`0;OomC00000`?o0000002l000<Ool01000Oomoo`000goo0P00>goo000j
Ool00`00Oomoo`03Ool00`00Oomoo`0<OomA00000`?o0000002l000>Ool20003Ool2000lOol003Yo
o`03001oogoo00=oo`03001oogoo00eooe0000030ol000000;/000moo`03001oogoo041oo`00>goo
00@007ooOomoo`80011oodl000030ol000000;X0015oo`03001oogoo03moo`00?7oo0`0017oo0`00
37ooC@0000<3o`000000^P0037oo0P0017oo00<007oo0000?goo0012Ool01@00Oomoogoo00003Goo
B`0000<3o`000000^0003Woo00<007ooOol00goo0P00@7oo000oOol00`00Ool00004Ool2000=Oom9
00000`?o0000002i000<Ool40016Ool0041oo`03001oogoo00=oo`<000=oo`03001oogoo00IoodT0
00030ol000000;P000aoo`03001oogoo009oo`03001oogoo04=oo`00@7oo00<007ooOol00goo00<0
07ooOol00Woo0`002GooA`0000<3o`000000]P003Woo00<007ooOol00goo00<007oo0000@Woo0015
Ool00`00Oomoo`06Ool00`00Oomoo`07Oom500000`?o0000002f0009Ool00`00Oomoo`0:Ool00`00
Oomoo`11Ool0049oo`03001oo`0000Yoo`03001oogoo00Mood@000030ol000000;D000Yoo`04001o
ogoo0008Ool00`00Oomoo`12Ool004=oo`8000Yoo`03001oogoo00Qood8000030ol000000;D000eo
o`03001oogoo00Ioo`03001oogoo04=oo`00Agoo00<007ooOol01Goo00<007ooOol02Goo@@0000<3
o`000000]0003Woo00<007ooOol0C7oo0017Ool00`00Oomoo`05Ool00`00Oomoo`0;Oolo00000`?o
0000002b000AOol00`00Oomoo`1;Ool004Moo`03001oogoo00Aoo`03001oogoo00eoocd000030ol0
00000;8001=oo`05001oogooOol00018Ool004Qoo`8000=oo`03001oogoo00mooc`000030ol00000
0;4001Eoo`03001oo`0004Uoo`00BWoo0`0057oo>@0000<3o`000000/00067oo00<007ooOol0B7oo
001ROolh00000`?o0000002_000GOol2001;Ool006=oocL000030ol000000:h001Moo`03001oogoo
04]oo`00IGoo=00000<3o`0000004@0000?oo`0000000`001?oo10001?oo0`001_oo3`001?oo1P00
1?oo0`000ooo3@0000?oo`0000000`001?ooA`00Igoo001WOolb00000`?o0000000A00000ooo0000
000200001Ooo00000000ool00`0000?oo`0000000P0000Goo`0000000?oo014000;oo`@000;oo`<0
0003ool0000000800004ool00000ool?00000ooo0000000200001Ooo00000000ool0A@00JGoo001X
Oola00000`?o0000000A00000ooo0000000200000ooo0000000200001?oo00000?oo100000?oo`00
00000P0000?oo`0000003P0000?oo`000000100000Goo`0000000?oo00L00003ool0000000d00003
ool0000000800003ool0000000800003ool00000044006Yoo`00JGoo;`0000<3o`0000004P0000?o
o`0000001`0000Coo`00003oo`@00003ool0000000<00003ool0000000<000Soo`03003oo`0000L0
0004ool00000ool700000ooo00000008ool500000ooo0000000700000ooo00000010001[Ool006]o
obd000030ol0000001800003ool0000000L00004ool00000ool400000ooo0000000400000ooo0000
000;00000ooo0000000600001?oo00000?oo1`0000?oo`0000003@0000?oo`0000001`0000?oo`00
0000?P00KGoo001/Ool[00000`?o0000000C00000ooo0000000200000ooo0000000200001?oo0000
00001?oo1`0000?oo`0000002`0000?oo`0000001P0000Coo`00003oo`L00003ool0000000d00003
ool0000000800003ool0000000800003ool0000003d006ioo`00KGoo:P0000<3o`0000004`0000?o
o`0000000P001Ooo0`0000?oo`0000000P0000?oo`0000001@0000?oo`0000002P0000?oo`000000
1P0000Coo`00003oo`@00004ool00000ool?00000ooo000000020005oolo001_Ool006moobP00003
0ol0000001<00003ool0000000800003ool0000000D00003ool0000000800003ool0000000D00003
ool0000000X00003ool0000000H00004ool000000004ool20004ool=00000ooo0000000200000ooo
0000000o001aOol0075oobD000030ol0000001800003ool00?oo00D00003ool0000000@00003ool0
000000800004ool00000ool400000ooo0000000;00000ooo0000000400000ooo0000000900000ooo
0000000;00000ooo003oo`0500000ooo0000000l001cOol007=oob<000030ol0000001<000;oo`D0
0003ool0000000@00003ool0000000800004ool00000ool400000ooo0000000;0002ool40002ool;
00000ooo0000000<0002ool500000ooo0000000j001eOol007Aoob4000030ol0000001D00003ool0
000000<000Goo`<000Coo`@000Cooa0000Cooad00003ool0000000<000GoocL007Ioo`00MGoo8000
00<3o`000000X@00Mgoo001gOolN00000`?o0000002A000020Q2?Nlmkcg_<H`U:ABU2486001iOol0
07Uooa/000030ol0000009800005?NmF]BDY<H`mk`029BT00aBU00000002001kOol007]ooaT00003
0ol000000940008mk`05<H`U:BDY?NlU:@025:D2249mOol006]oo`8000=oo`8000aooaD000030ol0
00000980008mk`03<H`mkc6<008U:@<DY@03248007oo00Uoo`<006moo`00JWoo00H007ooOol007oo
000@OolC00000`?o0000002A00001@Q2<H`mkdYB?Nl00S6<00<mkdYB9BT00QBU00<007ooOol017oo
00D007ooOomoo`00009oo`8006eoo`00JGoo00<007ooOol00Woo0P004Woo4@0000<3o`000000T@00
00<8@Sg_<H`00S6<00Dmkc6<?Nlmkc6<008DY@03001oogoo00=oo`03001oogoo00=oo`05001oogoo
Ool0001/Ool006Uoo`03001oogoo009oo`03001oogoo00=oo`<000aoo`l000030ol0000009<00004
E[DmkdYB?Nl29BT01Sg_<H`mkbDY248000Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
06Uoo`00Igoo0P001Goo00<007ooOol00Woo00D007ooOomoo`0000aoo`h000030ol0000009<000=F
]@@mk`03<H`U:@Q2008000Ioo`03001oogoo00=oo`04001oo`00001/Ool006Qoo`03001oogoo009o
o`03001oogoo00=oo`05001oogooOol0000>Ool<00000`?o0000002C00000`Q2E[E:DP04?Nl00c6<
9BT000020005Ool30004Ool2001^Ool006]oo`8000Eoo`8000=oo`03001oogoo00moo`P000030ol0
000009400003Ool0000000<00004<H`mkcg_9BT40005Ool01000Oomoo`001Goo00<007ooOol0K7oo
001/Ool20003Ool00`00Oomoo`04000COol600000`?o0000002?0003Ool=0004Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool2001/Ool0071oo`03001oogoo009oo`03001oogoo01Moo`030003o`0008d0
00Qoo`/000Eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo06aoo`00L7oo00<007ooOol0
0Woo00<007ooOol067oo00<3ogoo0000R@003Goo20001Woo00<007ooOol00goo0P00LGoo001aOol0
1@00Oomoogoo00007WooQP004Woo0`002Goo00<007ooOol00Woo00<007ooOol0L7oo001bOol3000Q
Oon2000QOol2001eOol009Uoog`002Aoo`03001oogoo07Aoo`00WGooM000Wgoo002POom^002ROol0
0:9oofX00:Aoo`00YgooH000ZGoo002[OomH002]Ool00:iooe800;1oo`00]GooA00077oo0P00VGoo
002jOolj000MOol400000goo001oo`2HOol009Ioo`8002Uoob`002=oo`04001oogoo0002Ool2002H
Ool009Eoo`03001oogoo00<0031ooaP002eoo`04001oogoo002LOol009Eoo`04001oogoo0002Ool2
0003Ool3001^Ool01000Oomoo`00Vgoo002EOol01000Oomoo`000Woo00D007ooOomoo`0000=oo`03
001oogoo009oo`D005ioo`@000Eoo`03001oogoo09Uoo`00UGoo00@007ooOol0009oo`03001oogoo
008000Aoo`05001oogooOol00004Ool00`00Oomoo`1FOol01@00Oomoogoo00002Goo00<007ooOol0
VGoo002DOol01000Oomoo`000goo00<007ooOol00Woo0`0000=oo`00Ool01goo00<007ooOol0DWoo
00@007ooOol000Aoo`03001oo`00008000Ioo`03001oogoo09Qoo`00Ugoo00@007ooOol000Qoo`80
00Uoo`03001oogoo051oo`05001oogooOol00005Ool01@00Oomoogoo00001Goo0`00V7oo002JOol2
0002Ool00`00Oomoo`03Ool00`00Oomoo`020005Ool00`00Oomoo`0SOol20002Ool3000VOol01@00
Oomoogoo00001Goo00<007ooOol00Woo00D007ooOomoo`0009]oo`00Wgoo1@000goo00@007oo0000
009oo`03001oogoo02Aoo`03001oogoo00Aoo`03001oogoo02=oo`03001oogoo009oo`03001oogoo
009oo`D00:1oo`00Ygoo00<007ooOol00goo00<007ooOol097oo00<007ooOol01Goo00<007ooOol0
8Woo00<007ooOol00Woo00@007ooOomoo`800:Aoo`00Ygoo00<007ooOol00goo00<007ooOol087oo
0`0000=oo`00Ool01goo00<007ooOol08Woo1@00ZGoo002XOol5000ROol01000Oomoogoo0P0017oo
0`0000=oo`00Ool08Woo0P00[Goo003?Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo0P00dWoo
003?Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0d7oo003?Ool00`00Oomoo`02
Ool01@00Oomoogoo000017oo00<007ooOol0d7oo003>Ool30002Ool30003Ool4003COol00?mook5o
o`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-2.20002, -2.20002, 0.0153134, 
  0.0153134}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Character of Ordinal Numbers Overlooked"
}], "Subsubsection"],

Cell["\<\
The year Zero does not exist in a chronology, but rather at the Scientific \
Astronomer. Thus when using the Astronomer with dates before Christ one year \
is to be added to get the historical numbering of years. Numbers of years \
need an arithmetic of ordinal numbers of course being programable.\
\>", "Text"],

Cell["\<\
To illustrate this the following sky is presented which actually should show \
two identical constellations:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(SolarSystemPlot[{#, 2, 29}]&\)/@Range[\(-1\), 1]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0378788 0.5 0.0378788 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .45455 0 365.73 arc
F
.67553 .08071 m
.67553 .08071 .01818 0 365.73 arc
F
% Start of gray image
p
.6628 .06798 translate
.02545 .02546 scale
16 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000193366664C33331900000000
0000001980B3808066664C3319000000
00000080B3664C66804C4C4C33190000
00006699664C4C666633334C4C331900
004C8080664C4C4C80334C3333331919
00808080668080664C4C4C3333333319
008080808099994C6666804C4C4C3319
1980668099998066668080994C4C3333
33996666808080668080808080333333
19B380666680668066808080664C3333
0099B3809966804C4C808066804C4C19
0080B3B380668080808080804C4C3319
0000B3B3B3808080808080664C331900
000019B399808080808080664C330000
00000000808080808080804C33000000
000000000019668080804C0000000000
pop
P
% End of image
gsave
.97727 .5 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
90 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
105 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Psc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .73864 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
120 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
135 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ari) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
150 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
165 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tau) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .97727 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
180 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
195 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gem) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
210 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
225 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cnc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .73864 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
240 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
255 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leo) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02273 .5 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
270 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
285 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Vir) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
300 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
315 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lib) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
330 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(16) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
345 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sco) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .02273 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
360 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(18) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
15 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sgr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
30 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
45 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cap) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
60 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(22) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
75 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Aqr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 1 0 r
1 Mabswid
.5 .5 m
.92688 .34383 L
s
0 1 1 r
.5 .5 m
.34383 .07312 L
s
gsave
.42191 .28656 -87 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
(Morning) show
110.187500 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 0 0 r
.65617 .92688 m
.5 .5 L
s
gsave
.57809 .71344 -86.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Evening) show
109.375000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 g
gsave
.5 .87727 -89.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
69.375000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(1) show
74.875000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
81.250000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(Mar) show
98.437500 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
104.812500 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(01) show
115.812500 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica
grestore
% Start of colorimage (RGB)
p
.55615 .52702 translate
.02182 .02182 scale
48 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
000000000000000000000000000000000000190000001900190000000000000000000000000000\
000000000000000000
0000000000000000001900001900001919193333333366664C4C4C4C4C4C191919000000000000\
000000000000000000
00000000000000001919000033996680808099CC99CCCC66CCCC66CCCC996699664C4C4C000000\
000000000000000000
000000000000000000669999808080CCFF66FFCC66CCCC99CCFF99CCCC66999966808080003333\
000000000000000000
0000000000004C4C4CB3B3B3FFCC66CCCC66808080CCCC66CCCC66996666669966336666666666\
003333000000000000
00000000000066CC99CCCC99CCCC66CCCC99666666666666999966336666666666666666669966\
4C4C4C000000000000
000000191919999999FFCC66FFFF99FFCC66CCCC666699664C4C4C666666666666669933808080\
666666000000000000
000000003333999999CCCC66FFCC99FFFF66FFCC66B3B3B3669933808080808080808080669933\
4C4C4C191919000000
000000191919808080CCCC66FFCC66FFCC99FFCC66CCCC66999966669966CC9933808080666666\
4C4C4C000019000000
000000190000808080CC9966CCCC66CCCC66CC99668080808080809999339999666699334C4C4C\
333333000000000000
000000000000333300808080B3B3B3CC99664C4C4C9999666666338080808080806666664C4C4C\
003333000000000000
0000000000000000194C4C4C6666333366668080806699336666668080804C4C4C4C4C4C191919\
000000000000000000
0000000000000000000019004C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C191919000000\
000000000000000000
000000000000000000000000000000191919191919333333003333191919000019000000000000\
000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
pop
P
% End of image
1 1 0 r
.02 w
.53558 .48699 Mdot
1 1 .8 r
.014 w
.55311 .50787 Mdot
.7 .9 .7 r
.005 w
.5292 .49847 Mdot
.25 .75 1 r
.014 w
.5 .5 Mdot
% Start of colorimage (RGB)
p
.39855 .63632 translate
.02545 .02545 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000190000190000190000001900000000000000000000\
000000
0000000000000000001900001919196666336666336699336666334C4C4C191919000000000000\
000000
000000000000191919996633999966999966B3B3B3999966CCCC669999338080804C4C4C000000\
000000
19000019191966663399996699996699CC99CCCC66CCCC6699CC66CCCC9999CC669999664C4C4C\
000000
000000666666999966B3B3B3CCCC99CCCC99CCFFCCCCCCCCCCFF99CCCC99CCCC9999CC99996666\
001900
191919663300996666999933999933CCCC66CC9966CCCC66CC9933CC996699CC66CC6666669933\
333333
191919996633999966CCCC66CCCC99CCCC66CCFF66CCCC66CCFF99CCCC66CCCC66CCCC66999933\
4C4C4C
330000666633CC9933CCCC66CCCC66CCCC66CCCC66CCCC66CCCC66CCFF66CCCC66CCCC6699CC33\
4C4C4C
190000666633999966CCCC66CCCC66CCCC99CCFF66CCCC99FFFF66CCCC99CCFF99CCCC66808080\
003300
00190033333399999999CC9999CCCCCCFF99CCCCCCCCFF99CCCC99CCFF99CCCC9999CC994C4C4C\
190000
00000019000033663380808099CC6699CC99CCCC99CCFF9999CC99CCCC9999CC99669966191919\
001900
0000000019001900001919196666338080806699666699669999666699664C4C4C001900001900\
000000
000000000000000000001900000000190000333300191919191919001900001900000000000000\
000000
pop
P
% End of image
% Start of colorimage (RGB)
p
.74611 .72964 translate
.02545 .02545 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
190000333333999966999999999966333333191919190000000000000000000000000000000000\
000000
4C4C4CCCCC99808080333300191919999966CCCC669999336666334C4C4C190000000000000000\
000000
336633CCCC994C4C4C000000669933FFFF99CCFF99FFFF99FFFF9999996699CC99666633000000\
000000
190000808080CCCC99191919CC9966CCFF99FFCC99FFFF99CCFF99CCCC99190000CCCC99808080\
001900
0000000019004C4C4CB3B3B399CC99CCCC99FFFF99FFFF99FFFF999999660019004C4C4CCCCC99\
4C4C4C
000000000000000000190000666633B3B3B3CCCC99CCCC99B3B3B36666004C4C4CCCCC9999CC99\
4C4C4C
0000000000000000000000000000000000001919194C4C4C666633808080999966666666333300\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/1000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003<Ool50003Ool30006Ool3
000017oo00000000c7oo003>Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
0<eoo`00cWoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`05001oogooOol0003=Ool00<ioo`03
001oogoo009oo`05001oogooOol00006Ool01@00Oomoogoo00007Woo00<007oo0000[7oo002YOol2
000SOol00`00Oomoo`03Ool30007Ool20002Ool00`00Oomoo`0LOol200000goo001oo`06Ool2002R
Ool00:Qoo`04001oogoo000ROol00`00Oomoo`02Ool01@00Oomoogoo00001Woo00@007oo000001io
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo09moo`00X7oo10000goo00<007ooOol00Woo
00<007ooOol07goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`03001oogoo
00Ioo`03001oogoo09ioo`00Wgoo00<007ooOol017oo00<007ooOol00goo00<007ooOol07Goo0`00
17oo00D007ooOomoo`0000Ioo`03001oogoo02Aoo`03001oogoo009oo`<0009oo`03001oogoo09io
o`00UWoo0`001Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol07goo00<007ooOol00goo
0`001Woo0P008Goo1@0017oo00L007ooOomoo`00Ool00003Ool2002KOol009Aoo`8000=oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo055oo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Aoo`<009Qoo`00UGoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03
001oogoo009oo`@005Aoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
09Uoo`00U7oo00<007ooOol00goo00D007ooOomoo`0000Aoo`8005]oo`800003Ool0000000Aoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo09Uoo`00V7oo0P001Goo1000Ggoo00<007oo0000
1Goo10001Woo00<007ooOol0VGoo002GOol00`00Oomoo`1cOol20005Ool00`00Oomoo`2IOol009Io
o`03001oogoo009oo`03001oogoo02Yooah002aoo`800003Ool007oo09Uoo`00UWoo00<007ooOol0
0Woo00<007ooOol08Goo<0009goo0P00V7oo002GOol4000LOom0002iOol00;1ood/00;Eoo`00Zgoo
F000[Goo002YOomL002[Ool00:AoofH00:Ioo`00X7ooKP004Woo1P00RWoo001gOol2000TOomd000<
Ool:000>Ool2001iOol007Ioo`03001oo`00029oogP000Yoo`800004248mkeJe?Nl2<H`011BU2480
000037oo00<007oo0000N7oo001dOol00`00Oomoo`02Ool00`00Oomoo`0JOon20004Ool300001Cg_
E[DaS36<?Nl00RDY00<DY@Q2000037oo00<007ooOol00P00MWoo001cOol20004Ool00`00Oomoo`0H
Ool00`?o000000230002Ool200000bDY?NlaS0029BT00cg_5:DDY@025:D00`Q2001oo`0:Ool01@00
Oomoogoo0000MWoo001_Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0EOol200000`?o
000000270002?Nl00c6<?NlaS0029BT35:D00`Q2001oo`0:Ool00`00Oomoo`1hOol006ioo`03001o
o`0000Aoo`03001oogoo009oo`03001oogoo019oo`H000030ol0000008D00003248mkcg_009:DP8a
S006?Nm:DRDY9BTDY@0037oo00<007ooOol0Mgoo001]Ool01@00Oomoogoo00000goo00D007oo001o
o`0001=oo`P000030ol0000008D00004249F]C6<<H`2?Nl01c6<?Nlmkc6<9BTDY@0000Moo`03001o
ogoo009oo`03001oogoo00Aoo`<0071oo`00KGoo00<007ooOol00Woo00L007ooOomoo`00Ool0000@
Ool<00000`?o00000026000014YB?Nm:DS6<0RDY00Hmkc6<?NlU:@Q20007Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool01@00Oomoogoo0000Kgoo001]Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`0<Ool@00000`?o000000260002E[D4?Nl00c6<9BTDY@020008Ool01@00Oomoogoo000017oo
00<007ooOol00Woo00D007ooOomoo`0006]oo`00Igoo0P0017oo1@001Goo00<007ooOol02Woo4P00
00<3o`000000QP0000=F]DYB?Nl00cg_00<aS2DY5:D00P002Goo0`0017oo00<007ooOol00goo00<0
07ooOol00Woo0P00JGoo001VOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`07OolE0000
0`?o00000027000010Q2?Nlmkcg_1P003goo00<007ooOol00goo00D007ooOomoo`0006]oo`00I7oo
0`001goo0P0017oo00@007ooOol000UooaH000030ol00000098000ioo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo06Aoo`00I7oo00<007oo00002Goo1@002goo5`0000<3
o`000000U00037oo00<007ooOol00Woo00D007ooOomoo`0000Eoo`8006Eoo`00Igoo00<007ooOol0
57oo6P0000<3o`000000U@002Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo06Eo
o`00J7oo00<007ooOol047oo7@0000<3o`000000V00027oo0`0017oo0P0017oo00<007ooOol0IGoo
001XOol00`00Oomoo`0>OolO00000`?o0000002J000<Ool01000Oomoo`000Woo00<007ooOol0IWoo
001YOol00`00Oomoo`0;OolR00000`?o0000002K0009Ool20003Ool2001YOol006Yoo`03001oogoo
00Qoob@000030ol0000009d007Moo`00J7oo0`002Goo9@0000<3o`000000WP00MWoo001cOolW0000
0`?o0000002N001eOol0075oobT000030ol000000:0007=oo`00Kgoo;00000<3o`000000X@00LGoo
001]Ool^00000`?o0000002S001_Ool006aoobl000030ol000000:@006ioo`00Jgoo<@0000<3o`00
0000Y000KGoo001YOolc00000`?o0000002V001[Ool006MoocD000030ol000000:L006Yoo`00IWoo
=`0000<3o`000000Y`00JGoo001UOolh00000`?o0000002Y001WOol006=oocX000030ol000000:/0
06Eoo`00HWoo?00000<3o`000000Z`00I7oo0019Ool3000EOolm00000`?o0000002/001SOol004Qo
o`05001oogooOol0000BOom000000`?o0000002]000BOol4001;Ool004Moo`03001oogoo00=oo`03
001oogoo00iood4000030ol000000:h0011oo`03001oogoo009oo`03001oogoo04Qoo`00AWoo0P00
1Goo00<007ooOol03Goo@P0000<3o`000000[`003Woo00<007ooOol017oo00<007ooOol0Agoo0015
Ool00`00Ool00005Ool00`00Oomoo`0;Oom500000`?o0000002`000;Ool00`00Oomoo`05Ool00`00
Oomoo`17Ool004Aoo`05001oogooOol00004Ool00`00Oomoo`0:Oom600000`?o0000002a000:Ool0
0`00Oomoo`05Ool00`00Oomoo`17Ool004=oo`03001oogoo00=oo`04001oo`00000<Oom700000`?o
0000002b0009Ool00`00Oomoo`08Ool20015Ool0049oo`03001oogoo00Eoo`03001oogoo00YoodX0
00030ol000000;8000Qoo`03001oogoo00Moo`04001oogoo0014Ool0045oo`03001oo`0000Moo`03
001oogoo00Qood/000030ol000000;<000Qoo`03001oogoo00Ioo`05001oogooOol00013Ool0041o
o`05001oogooOol00007Ool00`00Oomoo`06Oom<00000`?o0000002e0007Ool30005Ool01@00Oomo
ogoo000017oo00<007ooOol0?7oo0015Ool00`00Oomoo`04Ool00`00Oomoo`06Oom=00000`?o0000
002e0007Ool00`00Oomoo`02Ool01000Oomoo`000Woo0`000goo00<007ooOol0>goo0016Ool00`00
Oomoo`0;Oom>00000`?o0000002e000<Ool01`00Oomoogoo001oo`0000Aoo`03001oo`0003aoo`00
?Woo00<007ooOol01Goo00<007ooOol02GooD@0000<3o`000000]P002goo00D007ooOomoo`0000Ao
o`03001oogoo03eoo`00?Goo00<007oo00001Goo00<007ooOol00P001gooDP0000<3o`000000]`00
2goo0`0017oo0P00?goo000lOol01@00Oomoogoo00001goo00<007ooOol01GooD`0000<3o`000000
^00047oo00@007ooOol003ioo`00>goo00<007ooOol04GooE@0000<3o`000000^0003Woo00<007oo
Ool00Woo00<007ooOol0>goo000jOol00`00Ool0000AOomF00000`?o0000002i000;Ool20005Ool0
0`00Oomoo`0kOol003Yoo`04001oogoo000>OomH00000`?o0000002j000;Ool00`00Oomoo`03Ool0
0`00Oomoo`0kOol003ioo`03001oogoo00]ooeT000030ol000000;X000]oo`03001oogoo009oo`03
001oogoo03]oo`00?goo00<007ooOol02GooFP0000<3o`000000^`002goo1000?Woo0010Ool00`00
Ool00007OomK00000`?o0000002l001<Ool0045oo`03001oogoo00Eooed000030ol000000;`004]o
o`00@7oo00<007ooOol01GooGP0000<3o`000000_@00BWoo0017OomP00000`?o0000002m0019Ool0
04Moof0000030ol000000;h004Qoo`00AWooH@0000<3o`000000_P00B7oo0014OomT00000`?o0000
002o0016Ool004Aoof@000030ol000000<0004Eoo`00@gooI@0000<3o`000000`@00A7oo0012OomW
00000`?o000000310013Ool0045oofP000030ol000000<4004=oo`00@7ooJ@0000<3o`000000`P00
@Woo000oOom[00000`?o000000320011Ool003moof/000030ol000000<<0041oo`00?WooK@0000<3
o`000000`P00@7oo000mOom^00000`?o00000033000oOol003aoofl000030ol000000<@003ioo`00
?7ooL00000<3o`000000a000?Goo000kOoma00000`?o00000034000mOol003Yoog8000030ol00000
0<D003aoo`00>GooM00000<3o`000000a@00>goo000WOol00`00Oomoo`0?Oomd00000`?o00000036
000@Ool00`00Oomoo`0WOol002Ioo`80011oogD000030ol000000<H000moo`03001oo`0002Qoo`00
:7oo0P003WooMP0000<3o`000000aP003Woo00<007oo0000:7oo000ZOol00`00Oomoo`0:Oomg0000
0`?o00000037000=Ool01000Oomoo`009goo000TOol00`00Oomoo`04Ool00`00Oomoo`08Oomi0000
0`?o000000370007Ool00`00Oomoo`02Ool00`00Oomoo`02000VOol002Aoo`8000Eoo`03001oogoo
00MoogX000030ol000000<L000Moo`05001oogooOol00003Ool00`00Oomoo`0UOol002=oo`04001o
ogoo0003Ool00`00Oomoo`08Oomj00000`?o000000380006Ool01@00Oomoogoo0000:goo000WOol3
000:Ooml00000`?o000000370006Ool01@00Oomoogoo0000:goo000YOol20008Oomm00000`?o0000
00380006Ool30007Ool00`00Oomoo`0ROol0029oo`03001oogoo00Ioo`03001oogoo00Aoogh00003
0ol000000<T000ioo`03001oo`0002=oo`008Woo0`001Woo00<007ooOol017ooO`0000<3o`000000
b@003Goo00<007oo00008goo000QOol00`00Oomoo`02000;Oon000000`?o00000039000=Ool01000
Oomoo`008Woo000SOol00`00Oomoo`020009Oon000000`?o0000003:0007Ool00`00Oomoo`02Ool0
0`00Oomoo`02000QOol002=oo`03001oogoo009oo`03001oogoo00Eooh8000030ol000000<T000Mo
o`05001oogooOol00003Ool00`00Oomoo`0POol0029oo`D0009oo`03001oogoo00Aooh8000030ol0
00000<X000Ioo`05001oogooOol0000VOol002Moo`<000Eooh@000030ol0000001T000H3ojX000Io
o`05001oogooOol0000VOol002ioohD000030ol0000001P000P3ojX000Ioo`<000Ioo`03001oogoo
01ioo`007Goo00<007ooOol03GooQP0000<3o`00000060000`?o0`000`?oZP003Goo0`007goo000L
Ool00`00Oomoo`0>Oon700000`?o0000000M00030on[000:Ool2000ROol001aoo`8000ioofH000<3
o`<000040ol0000000030ol400050ol400030ol400030ol300030ol200030ol200030ol300030ol4
00030ol010000ol3o`?oZ`002Goo00<007ooOol08Woo000KOol00`00Oomoo`02000<OomV00030ol2
00030ol200030ol300070ol300030ol400030ol300030ol200030ol200030ol300030ol300080on/
0004Ool00`00Ool000020005Ool00`00Oomoo`0LOol001]oo`03001oogoo009oo`03001oogoo00Qo
ofL000<3o`8000<3o`8000<3o`8000@3o`030003o`?o0083o`8000<3o`@000<3o`<000<3o`8000<3
o`8000<3o`<000<3o`8000@3o`030003o`?o0083oj`000Eoo`04001oogoo0005Ool2000MOol0025o
o`8000QoofL000<3o`8000<3o`8000<3o`8000<3o`<000<3o`8000<3o`@000<3o`<000<3o`8000<3
o`8000<3o`<000<3o`8000<3o`<000<3ojd000Qoo`03001oogoo008001moo`008goo0P001GooJ000
0`?o00@000?o0ol00083o`040003o`?o0ol200030ol300030ol200030ol400030ol300030ol20003
0ol200030ol300030ol200030ol300030on]0009Ool2000QOol002=oo`03001oogoo00AoofP000<3
o`040003o`?o00020ol010000ol3o`?o0P000`?o0`000`?o0P000`?o100010?o0P000`?o0P000`?o
0P000`?o0`000`?o0P000`?o0`000`?o[@00;7oo000ROol00`00Oomoo`04OomY00030ol010000ol3
o`000P?o00@000?o0ol3o`8000<3o`<000<3o`8000<3o`@000@3o`8000<3o`8000<3o`8000<3o`<0
00<3o`8000<3o`<000<3ojh002]oo`00:GooJ@000`?o00@000?o0ol00083o`040003o`?o0ol20004
0ol00`000ol3o`020ol200040ol300050ol010000ol3o`?o0P000`?o0P0010?o0P000`?o0P0010?o
00<000?o0ol00P?o[P00:goo000YOomY00050ol300050ol300070ol300060ol00`000ol3o`070ol2
00030ol200090ol300080on_000ZOol002QoofX000D3o`<000D3o`@000D3o`@000<3o`040003o`?o
00030ol00`000ol3o`020ol300030ol200030ol00`000ol3o`020ol500030ol010000ol3o`?o[`00
:Woo000XOomZ00050ol300050olI00000`?o0000003<000YOol002Moof/000@3o`D000@3oaT00003
0ol0000000<000<3olL002Qoo`009WooK00010?o1@0010?o6@0000<3o`0000000`000`?ob0009goo
000UOonD00000`?o0000003=000WOol002Eooi@000030ol000000<h002Ioo`0097ooUP0000<3o`00
0000c@009Woo000TOonF00000`?o0000003=000VOol002=ooiL000030ol000000<h002Eoo`008goo
V00000<3o`000000c@009Goo000SOonH00000`?o0000003>000TOol0029ooiT000030ol000000<h0
02Aoo`008WooVP0000<3o`000000c@0097oo000ROonJ00000`?o0000003=000TOol0029ooiX00003
0ol000000<h002=oo`008GooW00000<3o`000000c@008goo000QOonL00000`?o0000003=000SOol0
021ooih000030ol000000<d0029oo`0087ooWP0000<3o`000000c@008Woo000POonN00000`?o0000
003>000QOol001mooj0000030ol000000<`0009oh21oo`007gooX00000<3o`000000b@000goP0P00
3Woo00<007ooOol03goo000NOonQ00000`?o000000370002On05000>Ool00`00Oomoo`0?Ool000io
o`03001oogoo00=oo`03001oogoo00Mooj8000030ol000000<<000=oh0L000eoo`03001oo`00011o
o`003Woo00<007ooOol00goo00<007ooOol01WooX`0000<3o`000000`0000goP2`002Woo0P004goo
000>Ool00`00Oomoo`02Ool00`00Oomoo`07OonS00000`?o0000002m0003On0>0006Ool01P00Oomo
o`00Ool001=oo`003Goo00<007oo00000`002WooY00000<3o`000000^P000WoP4@001goo0P000goo
00<007oo000047oo000=Ool00`00Oomoo`03Ool00`00Oomoo`07OonT00000`?o0000002g0003On0C
0007Ool700000goo001oo`0>Ool001=oo`03001oogoo00MoojD000030ol000000;<000=oh1L000eo
o`8000moo`0077ooYP0000<3o`000000/0000goP6P007Woo000LOonV00000`?o0000002^0002On0M
000<Ool2000@Ool000aoo`8000eoojP000030ol000000:X000=oh20000Yoo`04001oogoo000?Ool0
00aoo`03001oogoo00aoojP000030ol000000:L000=oh2<000Uoo`03001oogoo009oo`03001oogoo
00aoo`0037oo0P003GooZ00000<3o`000000Y0000goP9`0027oo00<007ooOol00Woo00@007ooOol0
00]oo`0037oo00<007oo00000P002GooZP0000<3o`000000X@000WoP:P0027oo00<007ooOol00Woo
00@007ooOol000]oo`002goo00<007ooOol00goo00<007oo00001WooZP0000<3o`000000WP000goP
;00027oo00<007ooOol00Woo1@002Woo000;Ool00`00Oomoo`03Ool01000Oomoo`001GooZP0000<3
o`000000V`000goP;`002Goo100017oo00<007ooOol027oo000AOol00`00Oomoo`06Oon[00000`?o
0000002G0003On0b0009Ool00`00Oomoo`0@Ool001Uooj`000030ol0000009D0009oh3H000Qoo`03
001oogoo011oo`006Goo[@0000<3o`000000T@000goP>0003Goo00<007ooOol02goo000IOon]0000
0`?o0000002>0003On0k000>Ool00`00Oomoo`0:Ool000moo`<000Moojd000030ol0000008/000=o
h3h000Uoo`03001oogoo00<000aoo`002Goo1P000Woo00<007ooOol01Goo[P0000<3o`000000R000
0WoP@P0027oo0`000Woo00<007ooOol02Woo0009Ool20006Ool00`00Oomoo`04Oon_00000`?o0000
00250003On140009Ool00`00Oomoo`02Ool00`00Oomoo`09Ool000]oo`03001oogoo00Yoojl00003
0ol00000088000=oh4L000Qoo`03001oogoo00=oo`03001oogoo00Uoo`0037oo00<007ooOol027oo
/@0000<3o`000000OP000goPB`001goo00<007ooOol03goo000=Ool200000goo001oo`05Oona0000
0`?o0000001l0002On1>0008Ool00`00Oomoo`0>Ool000moo`8000Iook4000030ol0000007T000=o
h50001Uoo`003goo00<007ooOol01Goo/P0000<3o`000000M@000goPD`006Goo000GOonb00000`?o
0000001b0003On1F000IOol001Mook<000030ol0000006l0009oh5X001Qoo`005goo/`0000<3o`00
0000K0000goPG00067oo000GOonc00000`?o0000001Y0003On1O000HOol001IookD000030ol00000
06H0009oh68001Qoo`005Woo]@0000<3o`000000H`000goPI00067oo000FOone00000`?o0000001P
0003On1W000HOol001IookH000030ol0000005`000=oh6X001Qoo`005Goo]`0000<3o`000000FP00
0WoPKP005goo000EOong00000`?o0000001G0003On1`000GOol001EookP000030ol0000005<000=o
h7<001Moo`005Goo^00000<3o`000000D0000goPMP005goo000EOoni00000`?o0000001=0002On1i
000GOol001EookT000030ol0000004X000=oh7/001Moo`005Goo^@0000<3o`000000A`000goPOP00
5goo000EOonj00000`?o000000130003On22000FOol001Aook/000030ol000000440009oh8D001Io
o`0057oo^`0000<3o`000000?P000goPQ`005Woo000DOonl00000`?o0000000j0003On2:000FOol0
01Aook`000030ol0000003L000=oh8d001Ioo`0057oo_00000<3o`000000=@000WoPT0005Woo000D
Oonm00000`?o0000000a0003On2B000FOol001Aookd000030ol0000002h000=oh9D001Ioo`0057oo
_P0000<3o`000000:P000goPV0005Woo000DOonn00000`?o0000000X0002On2K000FOol000Eoo`03
001oogoo00]ookl000030ol0000002D000=oh9h001Eoo`001Goo1@002Goo`00000<3o`0000008@00
0goPX@005Goo0005Ool00`00Oomoo`02Ool00`00Oomoo`06Ooo000000`?o0000000N0003On2T000E
Ool000Yoo`03001oogoo00Iool0000030ol0000001`0009oh:L001Eoo`002Woo00<007ooOol01Woo
`@0000<3o`00000060000goPZ@005Goo0005Ool01@00Oomoogoo00002Goo`@0000<3o`0000003@00
1GoP0`000goP[0005Goo0005Ool90005Ooo100000`?o0000000<0009On2_0006Ool70008Ool000Eo
o`03001oogoo00Eoo`03001oogoo00=ool8000030ol0000000/000Moh;4000Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`004goo`P0000<3o`0000002`001goP/@001Goo00<007ooOol01Goo00<007oo
Ool01Goo000COoo300000`?o000000080009On2a0005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
01=ool<000030ol0000000D000=oh0<000Eoh;8000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`00
1Goo0P000goo0`001Woo`P001Ako0P000WoP1`000goP/`001Woo1`0027oo0005Ool01@00Oomoogoo
00000goo00<007ooOol00goo`P000Qko00<Jgako7_l00WoP_`005Goo0005Ool01000Oomoo`0017oo
00<007ooOol00goo`P001Ako2@0000=KUP000000]@005Goo0005Ool00`00Ool00005Ool00`00Oomo
o`03Ooo200001A[O7_lNoako6]l0`@005Goo0005Ool20006Ool00`00Oomoo`03Ooo300037_lB0000
1GoiOoQonGohOoT0Z`001Goo00<007ooOol01Goo00<007ooOol01Goo0005Ool00`00Oomoo`03Ool2
0006Ooo500000g`00000000@00001GohOoUon7oiOoP0Z`001Goo2@001goo000COoo500000g`00000
000@00001GoiOoQonGohOoT0Z`002Goo00D007ooOomoo`0000Moo`004gooaP0000=l000000003`00
00Eon7oiOoQonGoh0:/000Qoo`03001oogoo00Yoo`001Goo00<007ooOol02gooaP0000=l00000000
400000=on7oiOoP0[00027oo00<007ooOol02Woo0005Ool00`00Oomoo`0;Ooo700000g`00000002n
0008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool000Eoo`03001oogoo00]oolL00003O00000000;h0
00Uoo`D000Moo`001Goo2@001Gooa`0000=l00000000_P003Goo00<007ooOol01Goo0005Ool00`00
Oomoo`04Ool00`00Oomoo`04Ooo800000g`00000002m000EOol000Eoo`03001oogoo00Aoo`03001o
ogoo00AoolP00003O00000000;d001Eoo`001Goo00<007ooOol02goob00000=l000000005@000PP0
YP005Goo000COoo900000g`00000000A00001`02200mkd/bIbaW<RDY0:@001Eoo`0057oob00000=l
000000004@0000PU:EJeIb`mkfL/BH`ES36<XP005Woo000DOoo800000g`00000000A000024YBObao
;6L/9BTaS395?NnR000FOol001AoolT00003O000000001000009?NmW;7lbOba:C39<?NlaS0020:40
01Ioo`0057oob@0000=l00000000400000PDX3g_IT`U:C65?NlaS2DYXP005Woo000DOoo:00000g`0
0000000@00000`109BTU:@029BT00`Q20000002Q000FOol001AoolX00003O000000001400088@P03
0:D8@P000:<001Ioo`0057oobP0000=l00000000^@005Woo000DOoo;00000g`00000002h000FOol0
01Aool/00003O00000000;P001Ioo`005GoobP0000=l00000000^0005Woo000EOoo;00000g`00000
002f000GOol001Eool/00003O00000000;H001Moo`005Goob`0000=l00000000]P005goo000EOoo<
00000g`00000002e000GOol001Eool`00003O00000000;D001Moo`005Gooc@0000=l00000000]000
5goo000EOoo=00000g`00000002d000GOol001Iool`00003O00000000;<001Qoo`005Wooc@0000=l
00000000/P0067oo000FOoo=00000g`00000002b000HOol001Ioold00003O00000000;8001Qoo`00
5gooc@0000=l00000000/@0067oo000GOoo=00000g`00000002`000IOol001Moold00003O0000000
0;0001Uoo`005goocP0000=l00000000[`006Goo000GOoo>00000g`00000002_000IOol001Mooll0
0003O00000000:h001Uoo`005gooc`0000=l00000000[P001Woo00<007ooOol047oo000<Ool20009
Ooo?00000g`00000002^0006Ool3000@Ool000Yoo`80009oo`03001oogoo00Mooll00003O0000000
0:`000Moo`03001oogoo00@00003Ool007oo00Uoo`002Goo00<007ooOol00goo00<007ooOol01Woo
c`0000=l00000000[0001Woo00<007ooOol00Woo00@007ooOol000]oo`002Goo00<007ooOol00goo
00<007ooOol01goocP0000=l00000000[0001Woo00D007ooOomoo`0000=oo`03001oogoo00Uoo`00
2Goo00<007ooOol00goo00<007ooOol01gooc`0000=l00000000ZP001goo00D007ooOomoo`0000=o
o`03001oogoo00Uoo`002Woo00<007ooOol00Woo00<007ooOol01gooc`0000=l00000000ZP0027oo
0`0047oo000;Ool4000:Ooo?00000g`00000002Z000KOol001Uoom000003O00000000:T001]oo`00
6Wooc`0000=l00000000Z00077oo000?Ool00`00Oomoo`08Ooo@00000g`00000002W0009Ool00`00
Oomoo`0@Ool000]oo`06001oogoo001oo`002Good00000=l00000000Y`0027oo00<007oo00000Woo
0P003Goo000;Ool01000Oomoo`000Woo00<007ooOol01Wood00000=l00000000Y`001goo00@007oo
Ool0009oo`03001oogoo00aoo`002goo00@007ooOol0009oo`03001oogoo00Moom000003O0000000
0:H000Moo`04001oogoo0002Ool00`00Oomoo`0<Ool000]oo`04001oogoo0002Ool00`00Oomoo`07
Ooo@00000g`00000002U0008Ool200001Goo001oogoo00003Woo000<Ool01P00Oomoo`00Ool000Uo
om000003O00000000:D000]oo`03001oo`0000moo`003Goo10002good00000=l00000000X`003Goo
00<007ooOol03Woo000LOoo@00000g`00000002S000NOol001eooll00003O00000000:<001ioo`00
7GooT@0000L800Q2<HDbAC659BT8@P0h00000g`00000002Q000:Ool4000AOol000eoo`<000eooi00
00082499QDY<E[E:C6L/BTDmkcP00003O00000000:4000Uoo`03001oogoo009oo`03001oogoo00io
o`003Goo00<007ooOol01Goo00<007ooOol01GooS`0000LaS4Y<E[EW<VOiIcUWlP02Ic800dV<0400
000f00000g`00000002P0008Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool000eoo`03001oogoo00Eo
o`03001oogoo00Eoohh00003248`X4V<009:A@07ITaW;6I5ITa;;3955:D0=`0000=l00000000X000
27oo00<007ooOol00goo00<007ooOol03Woo000=Ool01000Oomoogoo1@0027ooS@0000<D0365ITD0
1FL/00AWk6L/BbDU:CL00003O000000009l000Uoo`03001oogoo00=oo`03001oogoo00ioo`003Woo
0`001Goo00<007ooOol01GooS@0000<80365BT`00VL/00MWk6LbOnaW<VOb?Nl0X00h00000g`00000
002N0009Ool20004Ool00`00Oomoo`0>Ool000ioo`03001oogoo00iooh`0000<040DYDYBBc9;>FLi
Io9W<VObIc8U:@P0>00000=l00000000WP003Goo0P004Goo000>Ool00`00Oomoo`0>Oon=00001010
2008@S650S9<00A:C39<9BT0@3T00003O000000009d0025oo`0087ooSP0000<0@0005:000PQ20P10
>`0000=l00000000W0008Goo000POoo@00000g`00000002K000ROol0021oom000003O000000009/0
029oo`008Good00000=l00000000V@008goo000QOoo@00000g`00000002I000SOol0029oom000003
O000000009P002=oo`008Wood00000=l00000000U`0097oo000ROoo@00000g`00000002G000TOol0
029oom400003O000000009H002Aoo`008good00000=l00000000UP0097oo000SOoo@00000g`00000
002E000UOol002=oom400003O000000009@002Eoo`0097ood00000=l00000000T`009Woo000TOoo@
00000g`00000002C000VOol002Eoom000003O0000000098002Ioo`009Good00000=l00000000T@00
9goo000VOoo@00000g`00000000K0006O01_000WOol002Ioom000003O000000001X000Ql06d002Qo
o`009gooc`0000=l000000006P000g`00`000g`0J`00:Goo000XOoo?00000g`00000000O0003O01Z
000ZOol002Uoojd000Yl00D000=l00L000El00<000Al00<000=l008000=l008000=l00<000=l00@0
00=l0004001l07`0O01Z000ZOol002Uoojd000Yl00D000=l00H000Ml008000Al00<000=l008000=l
008000=l00<000=l00<000Ql06T002]oo`00:Goo[@002W`010001G`010000g`00`000g`00P000g`0
0`000g`00P000g`00P000g`00`000g`00P0017`000<007`0O0000W`0J@00:goo000ZOon/0003O00;
0005O0040003O0080003O0030003O0020003O0020003O0030003O0020003O0030003O01X000/Ool0
02Yooj`000=l00/0009l0003001l07`000@000Ul008000=l00<000=l008000=l008000=l00<000=l
008000=l00<000=l06P002aoo`007Woo0`002WooZ`002W`00`000g`000@007`0O01l00<000Ul0080
00=l00<000=l008000=l008000=l00<000=l008000=l00<000=l06P002aoo`007Goo00D007ooOomo
o`0000Uooj/000Yl00<000=l0004001l07`0O0030003O0030003O0020003O0030003O0020003O002
0003O0030003O0020003O0030003O01W000]Ool001]oo`8000Eoo`04001oo`000006OonZ000:O002
0003O0030003O0020003O0030003O0020004O0020003O0020003O0020004O0020003O0020004O000
0`00O01l0002O01W0006Ool2000UOol001]oo`8000Aoo`03001oo`00009oo`03001oogoo00=oojX0
00=l00T000=l00<000=l00<000Ml00<000Ul008000=l008000Ul00<000Ql06H000Ioo`03001oogoo
02Eoo`008Goo0P002WooZ@000g`02@000g`00`000g`010001G`010000g`000<007`0O0000W`00`00
0g`00P000g`000<007`0O0000W`01@000g`000@007`0O01l06H000Eoo`03001oogoo02Ioo`007goo
0P0037ooZ@002W`06`0000=l00000000P`001Woo00<007ooOol09Woo000MOol2000?OonX000:O00K
00000g`0000000050003O01j0007Ool00`00Oomoo`02Ool5000OOol001ioo`03001oogoo00=oo`@0
00MoojL000Yl01/00003O000000000D000=l07T000Uoo`@000=oo`03001oogoo01ioo`008Woo0P00
17oo00<007ooOol01Gooc00000=l00000000P00047oo00<007ooOol07Woo000QOol00`00Oomoo`04
Ool00`00Oomoo`05Ooo<00000g`00000001200001`P05:E:C4Y<5:D8@PP003H000Ioo`03001oogoo
00Moo`03001oogoo01moo`0087oo00<007ooOol01Goo00<007ooOol01Wooc00000=l00000000@@00
00HEQFLb9BTbAGobIo82Oo800dY<<HD0000b0006Ool20007Ool2000QOol0021oo`03001oogoo00Ao
o`03001oogoo00Mool`00003O000000004400008200mkfLbITaWlWlbOo9WlP9W<P03?Nl0@00002l0
00Uoo`03001oogoo02Moo`0087oo00<007ooOol00Woo0P002goob`0000=l00000000A00000TaQEJe
Ic9W<UJe<H1W<T/b9BT0<0002Goo0`009goo000QOol4000=Ooo<00000g`00000001500001PQ29BTa
QCg_<H`DX30000Uoo`04001oogooOol3000TOol003=ool/00003O000000007X000Uoo`03001oogoo
00Aoo`03001oogoo029oo`00=7oobP0000=l00000000N@002Woo00<007ooOol00goo00<007ooOol0
8goo000/Ool20007Ooo:00000g`00000001h000;Ool00`00Oomoo`0XOol002Yoo`800003Ool007oo
00IoolX00003O000000007L000eoo`8002Qoo`0097oo00<007ooOol00Woo00D007ooOomoo`0000Qo
olT00003O000000007H0011oo`8002Ioo`0097oo00<007ooOol00P003Woob@0000=l00000000M000
4Goo00<007ooOol09Goo000UOol2000AOoo800000g`00000001d000iOol002Ioo`03001oogoo00mo
olT00003O0000000078003Yoo`009Woo0P004Goob00000=l00000000LP00>Woo000iOoo800000g`0
0000001a000kOol003YoolP00003O000000006l003aoo`00>gooa`0000=l00000000KP00?Goo000l
Ooo600000g`00000001^000mOol003aoolL00003O000000006`003ioo`00?GooaP0000=l00000000
J`00?goo000nOoo500000g`00000001Z0010Ool003moolD00003O000000006T0041oo`00?gooa@00
00=l00000000J000@Goo0010Ooo500000g`00000001V0012Ool0045ool@00003O000000006D004=o
o`00@Woo``0000=l00000000I000A7oo0012Ooo400000g`00000001R0015Ool004=ool<00003O000
0000068004Eoo`00A7oo`P0000=l00000000H@00AWoo0016Ooo100000g`00000001N0018Ool004Mo
ol000003O000000005h004Qoo`00Agoo`00000=l00000000G@00BGoo0018Ooo000000g`00000001K
001:Ool004Uookl00003O000000005X000Qoo`03001oogoo041oo`00BWoo_`0000=l00000000F000
27oo00<007ooOol0@Goo000mOol2000<Oonn00000g`00000001G0008Ool30012Ool003aoo`04001o
ogoo000<Oonm00000g`00000001G0008Ool00`00Oomoo`020010Ool0041oo`03001oogoo00Uookh0
0003O000000005D000Yoo`04001oogooOol3000mOol003Yoo`03001oogoo00=oo`03001oogoo00]o
ok`00003O000000005<000aoo`04001oogoo0003Ool2000kOol003Yoo`03001oogoo00=oo`03001o
ogoo00aook/00003O0000000058000ioo`8000=oo`8003aoo`00>Woo00<007ooOol00goo00<007oo
Ool03Goo^`0000=l00000000D0003goo00<007ooOol0@7oo000kOol01000Oomoogoo0P0047oo^P00
00=l00000000C`004Goo00<007ooOol0?goo000lOol30004Ool3000<Ooni00000g`00000001>000<
Ool20004Ool00`00Ool0000oOol0049oo`05001oogooOol0000=Oonh00000g`00000001;000>Ool0
0`00Oomoo`03Ool20010Ool003moo`03001oo`0000Aoo`8000eookL00003O000000004/000aoo`@0
04Ioo`00@7oo00<007ooOol00goo0`000goo00<007ooOol01Woo^00000=l00000000B@0037oo00<0
07ooOol00Woo00<007ooOol0@goo0010Ool00`00Oomoo`03Ool00`00Oomoo`02Ool30009Oonf0000
0g`000000017000>Ool00`00Oomoo`03Ool00`00Ool00012Ool004Eoo`03001oogoo00Ioo`03001o
ogoo00MookD00003O000000004H000Uoo`03001oogoo00Yoo`03001oogoo045oo`00@Woo00<007oo
00002Woo00<007ooOol01goo]@0000=l00000000A0002Woo00@007ooOol000Qoo`03001oogoo049o
o`00@goo0P002Woo00<007ooOol027oo]00000=l00000000@`003Goo00<007ooOol01Woo00<007oo
Ool0@goo0017Ool00`00Oomoo`05Ool00`00Oomoo`09Oonc00000g`000000012000>Ool00`00Oomo
o`1<Ool004Moo`03001oogoo00Eoo`03001oogoo00]ook800003O000000003l0015oo`03001oogoo
04]oo`00Agoo00<007ooOol017oo00<007ooOol03Goo/@0000=l00000000?P004goo00D007ooOomo
o`0004Qoo`00B7oo0P000goo00<007ooOol03goo/00000=l00000000?@005Goo00<007oo0000BGoo
001:Ool3000DOon_00000g`00000000j000HOol00`00Oomoo`18Ool0069oojh00003O000000003T0
01Moo`8004]oo`00Hgoo[P0000=l00000000=`005goo00<007ooOol0Bgoo001UOomH00000ooo0000
000<00001Ooo00000000ool00`0000Coo`00000000?oo`05003oo`00003oo`0@0004ool600000ooo
0000000D00000g`00000000e001WOol006MooeH00003ool0000000`00005ool00000003oo`030000
1?oo00000?oo0`000_oo0P0000?oo`0000003@0000?oo`0000000P0000?oo`0000000`0000?oo`00
0000500000=l00000000<`00JGoo001XOomE00000ooo0000000<00001_oo00000?oo003oo`800004
ool00000ool400001?oo00000?oo3`0000?oo`0000000P0000?oo`0000000`0000?oo`0000005@00
00=l00000000<@00JWoo001YOom70008ool500000ooo000000020008ool200001_oo00000?oo003o
o`800005ool00000003oo`0300001?oo00000?oo1@002?oo0P0000?oo`0000000P0000?oo`000000
0`0000?oo`0000005@0000=l00000000<000Jgoo001[OomB00000ooo0000000<00001_oo00000?oo
003oo`800003ool00000008000Coo`800003ool0000000d00003ool0000000800003ool0000000<0
0003ool0000001D00003O000000002h006eoo`00K7ooD@0000?oo`000000300000?oo`00ool00`00
00?oo`00ool01`0000Coo`00003oo`l00003ool0000000800003ool0000000<00003ool0000001H0
0003O000000002`006ioo`00KGooD00000?oo`000000300000?oo`00ool00`0000?oo`00ool00P00
00?oo`0000000P0000?oo`0000000_oo3P0000?oo`0000000P0000?oo`0000000`0000?oo`000000
5P0000=l00000000:`00Kgoo001_Oom>00000ooo0000000<00000ooo003oo`0300000ooo003oo`03
0004ool300001?oo003ooooo300000?oo`0000000P0000?oo`0000000`0000?oo`0000005P0000=l
00000000:@00LGoo001aOom:00000ooo003oo`0>0002ool50002oolJ00000ooo0000000200001ooo
00000000ool00?oo01T00003O000000002H007=oo`00LgooB@000_oo3P000_oo1@000_oo6P0000?o
o`0000000P0000?oo`0000000P000_oo6@0000=l000000009000MGoo001dOom900000ooo0000000<
00000ooo0000000500000ooo0000000I0004ool600000ooo0000000H00000g`00000000R001fOol0
07Eooj000003O0000000024007Moo`00MgooWP0000=l000000007`00NGoo001iOonM00000g`00000
000L001kOol007]ooi/00003O000000001X007eoo`00Jgoo0P000goo0P0037ooV00000=l00000000
5`003Woo0`00Kgoo001ZOol01P00Oomoo`00Ool0011ooiL00003O000000001@000aoo`05001oogoo
Ool00002Ool2001]Ool006Uoo`03001oogoo009oo`80019ooiD00003O000000001<000aoo`03001o
ogoo00=oo`05001oogooOol0001/Ool006Uoo`03001oogoo009oo`03001oogoo00=oo`<000aooi@0
0003O0000000018000eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo06Uoo`00Igoo0P00
1Goo00<007ooOol00Woo00D007ooOomoo`0000aooi@00003O000000000l0011oo`03001oogoo00=o
o`04001oo`00001/Ool006Qoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol0000>OonB
00000g`00000000=000AOol30004Ool2001^Ool006]oo`8000Eoo`8000=oo`03001oogoo00mooi00
0003O000000000T001=oo`04001oogoo0005Ool00`00Oomoo`1/Ool006aoo`8000=oo`03001oogoo
00@001=oohh00003O000000000L001Aoo`03001oogoo009oo`03001oogoo00=oo`8006aoo`00L7oo
00<007ooOol00Woo00<007ooOol05gooRP0000=l000000000`0067oo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol0K7oo001`Ool00`00Oomoo`02Ool00`00Oomoo`0JOon800000g`0001oo`0J
Ool00`00Oomoo`03Ool2001aOol0075oo`05001oogooOol0000NOon600000g`0Oomoo`0KOol00`00
Oomoo`02Ool00`00Oomoo`1`Ool0079oo`<0025ooh80025oo`8007Eoo`00VGooO00097oo00<007oo
Ool0M7oo002MOomd002OOol00:1oofh00:9oo`00XWooJP00Y7oo002WOomP002YOol00:]ooeP00:eo
o`00[WooDP00/7oo002eOom4000LOol2002IOol00;YoocX001eoo`@00003Ool007oo09Qoo`00UWoo
0P00:Goo;0008goo00@007ooOol0009oo`8009Qoo`00UGoo00<007ooOol00`00<7oo6000;Goo00@0
07ooOol009aoo`00UGoo00@007ooOol0009oo`8000=oo`<006ioo`04001oogoo002KOol009Eoo`04
001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo1@00GWoo10001Goo00<007ooOol0
VGoo002EOol01000Oomoo`000Woo00<007ooOol00P0017oo00D007ooOomoo`0000Aoo`03001oogoo
05Ioo`05001oogooOol00009Ool00`00Oomoo`2IOol009Aoo`04001oogoo0003Ool00`00Oomoo`02
Ool300000goo001oo`07Ool00`00Oomoo`1BOol01000Oomoo`0017oo00<007oo00000P001Woo00<0
07ooOol0V7oo002GOol01000Oomoo`0027oo0P002Goo00<007ooOol0D7oo00D007ooOomoo`0000Eo
o`05001oogooOol00005Ool3002HOol009Yoo`80009oo`03001oogoo00=oo`03001oogoo008000Eo
o`03001oogoo02=oo`80009oo`<002Ioo`05001oogooOol00005Ool00`00Oomoo`02Ool01@00Oomo
ogoo0000Vgoo002OOol50003Ool01000Ool000000Woo00<007ooOol097oo00<007ooOol017oo00<0
07ooOol08goo00<007ooOol00Woo00<007ooOol00Woo1@00X7oo002WOol00`00Oomoo`03Ool00`00
Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0ROol00`00Oomoo`02Ool01000Oomoogoo0P00Y7oo
002WOol00`00Oomoo`03Ool00`00Oomoo`0POol300000goo001oo`07Ool00`00Oomoo`0ROol5002Y
Ool00:Qoo`D0029oo`04001oogooOol20004Ool300000goo001oo`0ROol2002]Ool00<moo`03001o
ogoo009oo`05001oogooOol00003Ool2003BOol00<moo`03001oogoo009oo`05001oogooOol00004
Ool00`00Oomoo`3@Ool00<moo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`3@Ool0
0<ioo`<0009oo`<000=oo`@00==oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003oOona
Ool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-13.2001, -13.2001, 0.0918802, 
  0.0918802}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0378788 0.5 0.0378788 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .45455 0 365.73 arc
F
.66215 .92464 m
.66215 .92464 .01818 0 365.73 arc
F
% Start of gray image
p
.64942 .91191 translate
.02546 .02546 scale
16 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000193366664C33331900000000
0000001980B3808066664C3319000000
00000080B3664C66804C4C4C33190000
00006699664C4C666633334C4C331900
004C8080664C4C4C80334C3333331919
00808080668080664C4C4C3333333319
008080808099994C6666804C4C4C3319
1980668099998066668080994C4C3333
33996666808080668080808080333333
19B380666680668066808080664C3333
0099B3809966804C4C808066804C4C19
0080B3B380668080808080804C4C3319
0000B3B3B3808080808080664C331900
000019B399808080808080664C330000
00000000808080808080804C33000000
000000000019668080804C0000000000
pop
P
% End of image
gsave
.97727 .5 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
90 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
105 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Psc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .73864 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
120 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
135 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ari) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
150 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
165 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tau) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .97727 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
180 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
195 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gem) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
210 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
225 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cnc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .73864 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
240 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
255 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leo) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02273 .5 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
270 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
285 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Vir) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
300 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
315 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lib) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
330 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(16) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
345 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sco) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .02273 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
360 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(18) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
15 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sgr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
30 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
45 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cap) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
60 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(22) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
75 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Aqr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 1 0 r
1 Mabswid
.5 .5 m
.92622 .34205 L
s
0 1 1 r
.5 .5 m
.34205 .07378 L
s
gsave
.42103 .28689 -87 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
(Morning) show
110.187500 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 0 0 r
.65795 .92622 m
.5 .5 L
s
gsave
.57897 .71311 -86.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Evening) show
109.375000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 g
gsave
.5 .87727 -86.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(0) show
68.500000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
74.875000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(Feb) show
92.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
98.375000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(29) show
109.375000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica
grestore
% Start of colorimage (RGB)
p
.48942 .43316 translate
.02182 .02182 scale
48 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
000000000000000000000000000000000000190000001900190000000000000000000000000000\
000000000000000000
0000000000000000001900001900001919193333333366664C4C4C4C4C4C191919000000000000\
000000000000000000
00000000000000001919000033996680808099CC99CCCC66CCCC66CCCC996699664C4C4C000000\
000000000000000000
000000000000000000669999808080CCFF66FFCC66CCCC99CCFF99CCCC66999966808080003333\
000000000000000000
0000000000004C4C4CB3B3B3FFCC66CCCC66808080CCCC66CCCC66996666669966336666666666\
003333000000000000
00000000000066CC99CCCC99CCCC66CCCC99666666666666999966336666666666666666669966\
4C4C4C000000000000
000000191919999999FFCC66FFFF99FFCC66CCCC666699664C4C4C666666666666669933808080\
666666000000000000
000000003333999999CCCC66FFCC99FFFF66FFCC66B3B3B3669933808080808080808080669933\
4C4C4C191919000000
000000191919808080CCCC66FFCC66FFCC99FFCC66CCCC66999966669966CC9933808080666666\
4C4C4C000019000000
000000190000808080CC9966CCCC66CCCC66CC99668080808080809999339999666699334C4C4C\
333333000000000000
000000000000333300808080B3B3B3CC99664C4C4C9999666666338080808080806666664C4C4C\
003333000000000000
0000000000000000194C4C4C6666333366668080806699336666668080804C4C4C4C4C4C191919\
000000000000000000
0000000000000000000019004C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C191919000000\
000000000000000000
000000000000000000000000000000191919191919333333003333191919000019000000000000\
000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
pop
P
% End of image
1 1 0 r
.02 w
.53552 .48684 Mdot
1 1 .8 r
.014 w
.53817 .45937 Mdot
.7 .9 .7 r
.005 w
.51973 .48895 Mdot
.25 .75 1 r
.014 w
.5 .5 Mdot
% Start of colorimage (RGB)
p
.33559 .55975 translate
.02545 .02546 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000190000190000190000001900000000000000000000\
000000
0000000000000000001900001919196666336666336699336666334C4C4C191919000000000000\
000000
000000000000191919996633999966999966B3B3B3999966CCCC669999338080804C4C4C000000\
000000
19000019191966663399996699996699CC99CCCC66CCCC6699CC66CCCC9999CC669999664C4C4C\
000000
000000666666999966B3B3B3CCCC99CCCC99CCFFCCCCCCCCCCFF99CCCC99CCCC9999CC99996666\
001900
191919663300996666999933999933CCCC66CC9966CCCC66CC9933CC996699CC66CC6666669933\
333333
191919996633999966CCCC66CCCC99CCCC66CCFF66CCCC66CCFF99CCCC66CCCC66CCCC66999933\
4C4C4C
330000666633CC9933CCCC66CCCC66CCCC66CCCC66CCCC66CCCC66CCFF66CCCC66CCCC6699CC33\
4C4C4C
190000666633999966CCCC66CCCC66CCCC99CCFF66CCCC99FFFF66CCCC99CCFF99CCCC66808080\
003300
00190033333399999999CC9999CCCCCCFF99CCCCCCCCFF99CCCC99CCFF99CCCC9999CC994C4C4C\
190000
00000019000033663380808099CC6699CC99CCCC99CCFF9999CC99CCCC9999CC99669966191919\
001900
0000000019001900001919196666338080806699666699669999666699664C4C4C001900001900\
000000
000000000000000000001900000000190000333300191919191919001900001900000000000000\
000000
pop
P
% End of image
% Start of colorimage (RGB)
p
.67867 .77565 translate
.02546 .02545 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
190000333333999966999999999966333333191919190000000000000000000000000000000000\
000000
4C4C4CCCCC99808080333300191919999966CCCC669999336666334C4C4C190000000000000000\
000000
336633CCCC994C4C4C000000669933FFFF99CCFF99FFFF99FFFF9999996699CC99666633000000\
000000
190000808080CCCC99191919CC9966CCFF99FFCC99FFFF99CCFF99CCCC99190000CCCC99808080\
001900
0000000019004C4C4CB3B3B399CC99CCCC99FFFF99FFFF99FFFF999999660019004C4C4CCCCC99\
4C4C4C
000000000000000000190000666633B3B3B3CCCC99CCCC99B3B3B36666004C4C4CCCCC9999CC99\
4C4C4C
0000000000000000000000000000000000001919194C4C4C666633808080999966666666333300\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/1000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003<Ool50003Ool30006Ool3
000017oo00000000c7oo003>Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
0<eoo`00cWoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`05001oogooOol0003=Ool00<ioo`03
001oogoo009oo`05001oogooOol00006Ool01@00Oomoogoo00007Woo00<007oo0000[7oo002YOol2
000SOol00`00Oomoo`03Ool30007Ool20002Ool00`00Oomoo`0LOol200000goo001oo`06Ool2002R
Ool00:Qoo`04001oogoo000ROol00`00Oomoo`02Ool01@00Oomoogoo00001Woo00@007oo000001io
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo09moo`00X7oo10000goo00<007ooOol00Woo
00<007ooOol07goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`03001oogoo
00Ioo`03001oogoo09ioo`00Wgoo00<007ooOol017oo00<007ooOol00goo00<007ooOol07Goo0`00
17oo00D007ooOomoo`0000Ioo`03001oogoo02Aoo`03001oogoo009oo`<0009oo`03001oogoo09io
o`00UWoo0`001Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol07goo00<007ooOol00goo
0`001Woo0P008Goo1@0017oo00L007ooOomoo`00Ool00003Ool2002KOol009Aoo`8000=oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo055oo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Aoo`<009Qoo`00UGoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03
001oogoo009oo`@005Aoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
09Uoo`00U7oo00<007ooOol00goo00D007ooOomoo`0000Aoo`8005]oo`800003Ool0000000Aoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo09Uoo`00V7oo0P001Goo1000Ggoo00<007oo0000
1Goo10001Woo00<007ooOol0VGoo002GOol00`00Oomoo`1cOol20005Ool00`00Oomoo`2IOol009Io
o`03001oogoo009oo`03001oogoo02Yooah002aoo`800003Ool007oo09Uoo`00UWoo00<007ooOol0
0Woo00<007ooOol08Goo<0009goo0P00V7oo002GOol4000LOom0002iOol00;1ood/00;Eoo`00Zgoo
F000[Goo002YOomL002[Ool00:AoofH00:Ioo`00X7ooKP00XWoo001gOol2000TOomd000TOol2001i
Ool007Ioo`03001oo`00029oogP0029oo`03001oo`0007Qoo`00M7oo00<007ooOol00Woo00<007oo
Ool06WooPP007Goo00<007ooOol00P00MWoo001cOol20004Ool00`00Oomoo`0GOol00`?o00000024
000KOol01@00Oomoogoo0000MWoo001_Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0E
Ool00`000ol00027000IOol00`00Oomoo`1hOol006ioo`03001oo`0000Aoo`03001oogoo009oo`03
001oogoo019oo`D000030ol0000008P001Moo`03001oogoo07Moo`00KGoo00D007ooOomoo`0000=o
o`05001oo`00Ool0000COol700000`?o0000002:000@Ool00`00Oomoo`02Ool00`00Oomoo`04Ool3
001`Ool006eoo`03001oogoo009oo`07001oogooOol007oo000047oo2`0000<3o`000000SP0037oo
00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0006moo`00KGoo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol037oo3`0000<3o`000000T0002Woo00D007ooOomoo`0000Aoo`03001o
ogoo009oo`05001oogooOol0001[Ool006Moo`8000Aoo`D000Eoo`03001oogoo00Yooa4000030ol0
0000098000Uoo`<000Aoo`03001oogoo00=oo`03001oogoo009oo`8006Uoo`00IWoo00<007ooOol0
1Goo00<007ooOol01goo00<007ooOol01goo500000<3o`000000TP003goo00<007ooOol00goo00D0
07ooOomoo`0006]oo`00I7oo0`001goo0P0017oo00@007ooOol000UooaD000030ol0000009<000io
o`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo06Aoo`00I7oo00<007oo
00002Goo1@002goo5P0000<3o`000000U@0037oo00<007ooOol00Woo00D007ooOomoo`0000Eoo`80
06Eoo`00Igoo00<007ooOol057oo6@0000<3o`000000UP002Woo00D007ooOomoo`0000Aoo`03001o
ogoo009oo`03001oogoo06Eoo`00J7oo00<007ooOol047oo700000<3o`000000V@0027oo0`0017oo
0P0017oo00<007ooOol0IGoo001XOol00`00Oomoo`0>OolN00000`?o0000002K000<Ool01000Oomo
o`000Woo00<007ooOol0IWoo001YOol00`00Oomoo`0;OolQ00000`?o0000002L0009Ool20003Ool2
001YOol006Yoo`03001oogoo00Qoob<000030ol0000009h007Moo`00J7oo0`002Goo9@0000<3o`00
0000WP00MWoo001cOolV00000`?o0000002O001eOol0075oobP000030ol000000:4007=oo`00Kgoo
:`0000<3o`000000XP00LGoo001]Ool]00000`?o0000002T001_Ool006aoobh000030ol000000:D0
06ioo`00Jgoo<00000<3o`000000Y@00KGoo001YOolb00000`?o0000002W001[Ool006Mooc@00003
0ol000000:P006Yoo`00IWoo=P0000<3o`000000Z000JGoo001UOolg00000`?o0000002Z001WOol0
06=oocX000030ol000000:/006Eoo`00HWoo>`0000<3o`000000[000I7oo0019Ool3000EOoll0000
0`?o0000002]001SOol004Qoo`05001oogooOol0000BOolo00000`?o0000002^000BOol4001;Ool0
04Moo`03001oogoo00=oo`03001oogoo00iood0000030ol000000:l0011oo`03001oogoo009oo`03
001oogoo04Qoo`00AWoo0P001Goo00<007ooOol03Goo@@0000<3o`000000/0003Woo00<007ooOol0
17oo00<007ooOol0Agoo0015Ool00`00Ool00005Ool00`00Oomoo`0;Oom400000`?o0000002a000;
Ool00`00Oomoo`05Ool00`00Oomoo`17Ool004Aoo`05001oogooOol00004Ool00`00Oomoo`0:Oom5
00000`?o0000002b000:Ool00`00Oomoo`05Ool00`00Oomoo`17Ool004=oo`03001oogoo00=oo`04
001oo`00000<Oom700000`?o0000002b0009Ool00`00Oomoo`08Ool20015Ool0049oo`03001oogoo
00Eoo`03001oogoo00YoodT000030ol000000;<000Qoo`03001oogoo00Moo`04001oogoo0014Ool0
045oo`03001oo`0000Moo`03001oogoo00QoodX000030ol000000;@000Qoo`03001oogoo00Ioo`05
001oogooOol00013Ool0041oo`05001oogooOol00007Ool00`00Oomoo`06Oom<00000`?o0000002e
0007Ool30005Ool01@00Oomoogoo000017oo00<007ooOol0?7oo0015Ool00`00Oomoo`04Ool00`00
Oomoo`06Oom<00000`?o0000002f0007Ool00`00Oomoo`02Ool01000Oomoo`000Woo0`000goo00<0
07ooOol0>goo0016Ool00`00Oomoo`0;Oom=00000`?o0000002f000<Ool01`00Oomoogoo001oo`00
00Aoo`03001oo`0003aoo`00?Woo00<007ooOol01Goo00<007ooOol02GooD00000<3o`000000]`00
2goo00D007ooOomoo`0000Aoo`03001oogoo03eoo`00?Goo00<007oo00001Goo00<007ooOol00P00
1gooD@0000<3o`000000^0002goo0`0017oo0P00?goo000lOol01@00Oomoogoo00001goo00<007oo
Ool01GooD`0000<3o`000000^00047oo00@007ooOol003ioo`00>goo00<007ooOol04GooE00000<3
o`000000^@003Woo00<007ooOol00Woo00<007ooOol0>goo000jOol00`00Ool0000AOomE00000`?o
0000002j000;Ool20005Ool00`00Oomoo`0kOol003Yoo`04001oogoo000>OomH00000`?o0000002j
000;Ool00`00Oomoo`03Ool00`00Oomoo`0kOol003ioo`03001oogoo00]ooeP000030ol000000;/0
00]oo`03001oogoo009oo`03001oogoo03]oo`00?goo00<007ooOol02GooF@0000<3o`000000_000
2goo1000?Woo0010Ool00`00Ool00007OomK00000`?o0000002l001<Ool0045oo`03001oogoo00Eo
oe`000030ol000000;d004]oo`00@7oo00<007ooOol01GooG@0000<3o`000000_P00BWoo0017OomO
00000`?o0000002n0019Ool004Mooel000030ol000000;l004Qoo`00AWooH@0000<3o`000000_P00
B7oo0014OomS00000`?o000000300016Ool004Aoof<000030ol000000<4004Eoo`00@gooI@0000<3
o`000000`@00A7oo0012OomV00000`?o000000320013Ool0045oofL000030ol000000<8004=oo`00
@7ooJ@0000<3o`000000`P00@Woo000oOomZ00000`?o000000330011Ool003moof/000030ol00000
0<<0041oo`00?WooK00000<3o`000000``00@7oo000mOom]00000`?o00000034000oOol003aoofl0
00030ol000000<@003ioo`00?7ooK`0000<3o`000000a@00?Goo000kOom`00000`?o00000035000m
Ool003Yoog8000030ol000000<D003aoo`00>GooL`0000<3o`000000aP00>goo000WOol00`00Oomo
o`0?Oomc00000`?o00000037000@Ool00`00Oomoo`0WOol002Ioo`80011oogD000030ol000000<H0
00moo`03001oo`0002Qoo`00:7oo0P003WooM@0000<3o`000000a`003Woo00<007oo0000:7oo000Z
Ool00`00Oomoo`0:Oomg00000`?o00000037000=Ool01000Oomoo`009goo000TOol00`00Oomoo`04
Ool00`00Oomoo`08Oomh00000`?o000000380007Ool00`00Oomoo`02Ool00`00Oomoo`02000VOol0
02Aoo`8000Eoo`03001oogoo00MoogT000030ol000000<P000Moo`05001oogooOol00003Ool00`00
Oomoo`0UOol002=oo`04001oogoo0003Ool00`00Oomoo`08Oomj00000`?o000000380006Ool01@00
Oomoogoo0000:goo000WOol3000:Oomk00000`?o000000380006Ool01@00Oomoogoo0000:goo000Y
Ool20008Ooml00000`?o000000390006Ool30007Ool00`00Oomoo`0ROol0029oo`03001oogoo00Io
o`03001oogoo00Aoogh000030ol000000<T000ioo`03001oo`0002=oo`008Woo0`001Woo00<007oo
Ool017ooOP0000<3o`000000bP003Goo00<007oo00008goo000QOol00`00Oomoo`02000;Oon00000
0`?o00000039000=Ool01000Oomoo`008Woo000SOol00`00Oomoo`020009Oon000000`?o0000003:
0007Ool00`00Oomoo`02Ool00`00Oomoo`02000QOol002=oo`03001oogoo009oo`03001oogoo00Eo
oh4000030ol000000<X000Moo`05001oogooOol00003Ool00`00Oomoo`0POol0029oo`D0009oo`03
001oogoo00Aooh8000030ol000000<X000Ioo`05001oogooOol0000VOol002Moo`<000Eooh<00003
0ol0000001X000H3ojX000Ioo`05001oogooOol0000VOol002iooh@000030ol0000001T000P3ojX0
00Ioo`<000Ioo`03001oogoo01ioo`007Goo00<007ooOol03GooQP0000<3o`00000060000`?o0`00
0`?oZP003Goo0`007goo000LOol00`00Oomoo`0>Oon600000`?o0000000N00030on[000:Ool2000R
Ool001aoo`8000ioofH000<3o`<000040ol0000000030ol400050ol400030ol400030ol300030ol2
00030ol200030ol300030ol400030ol010000ol3o`?oZ`002Goo00<007ooOol08Woo000KOol00`00
Oomoo`02000<OomV00030ol200030ol200030ol300070ol300030ol400030ol300030ol200030ol2
00030ol300030ol300080on/0004Ool00`00Ool000020005Ool00`00Oomoo`0LOol001]oo`03001o
ogoo009oo`03001oogoo00QoofL000<3o`8000<3o`8000<3o`8000@3o`030003o`?o0083o`8000<3
o`@000<3o`<000<3o`8000<3o`8000<3o`<000<3o`8000@3o`030003o`?o0083oj`000Eoo`04001o
ogoo0005Ool2000MOol0025oo`8000QoofL000<3o`8000<3o`8000<3o`8000<3o`<000<3o`8000<3
o`@000<3o`<000<3o`8000<3o`8000<3o`<000<3o`8000<3o`<000<3ojd000Qoo`03001oogoo0080
01moo`008goo0P001GooJ0000`?o00@000?o0ol00083o`040003o`?o0ol200030ol300030ol20003
0ol400030ol300030ol200030ol200030ol300030ol200030ol300030on]0009Ool2000QOol002=o
o`03001oogoo00AoofP000<3o`040003o`?o00020ol010000ol3o`?o0P000`?o0`000`?o0P000`?o
10000`?o0`000`?o0P000`?o0P000`?o0`000`?o0P000`?o0`000`?o[@00;7oo000ROol00`00Oomo
o`04OomY00030ol010000ol3o`000P?o00@000?o0ol3o`8000<3o`<000<3o`8000<3o`@000@3o`80
00<3o`8000<3o`8000<3o`<000<3o`8000<3o`<000<3ojh002]oo`00:GooJ@000`?o00@000?o0ol0
0083o`040003o`?o0ol200040ol00`000ol3o`020ol200040ol300040ol200030ol200030ol20004
0ol200030ol200040ol00`000ol3o`020on^000[Ool002UoofT000D3o`<000D3o`<000L3o`<000H3
o`030003o`?o00L3o`8000<3o`8000T3o`<000P3ojl002Yoo`00:7ooJP001@?o0`001@?o10001@?o
10000`?o00@000?o0ol000<3o`030003o`?o0083o`<000<3o`8000<3o`030003o`?o0083o`D000<3
o`040003o`?o0on_000ZOol002QoofX000D3o`<000D3oaP000030ol000000<d002Uoo`009gooJ`00
10?o1@0010?o6@0000<3o`0000000`000`?oa`00:7oo000VOom/00040ol500040olI00000`?o0000
000300030oo8000WOol002Eooi<000030ol000000<h002Moo`009GooU00000<3o`000000cP009Woo
000TOonE00000`?o0000003>000VOol002AooiD000030ol000000<h002Ioo`008gooU`0000<3o`00
0000cP009Goo000SOonG00000`?o0000003>000UOol002=ooiP000030ol000000<h002Aoo`008Woo
V@0000<3o`000000cP0097oo000ROonI00000`?o0000003>000TOol0029ooiX000030ol000000<d0
02Aoo`008WooVP0000<3o`000000cP008goo000QOonK00000`?o0000003>000SOol0025ooi`00003
0ol000000<d002=oo`0087ooW@0000<3o`000000cP008Woo000POonM00000`?o0000003>000ROol0
021ooih000030ol000000<d0009oh21oo`007gooW`0000<3o`000000bP000goP00<007ooOol07goo
000OOonP00000`?o000000370002On05000>Ool00`00Oomoo`0?Ool001iooj4000030ol000000<@0
00=oh0L000ioo`03001oogoo00moo`003Woo00<007ooOol00goo00<007ooOol01gooX@0000<3o`00
0000`@000goP2P003Goo00<007oo000047oo000>Ool00`00Oomoo`03Ool00`00Oomoo`06OonS0000
0`?o0000002n0002On0>000:Ool2000COol000ioo`03001oogoo009oo`03001oogoo00Mooj<00003
0ol000000;/000=oh10000Ioo`06001oogoo001oo`004goo000=Ool00`00Ool00003000:OonS0000
0`?o0000002h0003On0C0007Ool20003Ool00`00Ool0000@Ool000eoo`03001oogoo00=oo`03001o
ogoo00Mooj@000030ol000000;D0009oh1H000Moo`L00003Ool007oo00ioo`004goo00<007ooOol0
1gooY00000<3o`000000/P000goP6@003Goo0P003goo000LOonV00000`?o0000002^0003On0L000N
Ool001aoojH000030ol000000:/000=oh1l000aoo`80011oo`0037oo0P003GooY`0000<3o`000000
Z@000WoP8`002Woo00@007ooOol000moo`0037oo00<007ooOol037ooZ00000<3o`000000Y@000goP
9@002Goo00<007ooOol00Woo00<007ooOol037oo000<Ool2000=OonX00000`?o0000002R0003On0Y
0008Ool00`00Oomoo`02Ool01000Oomoo`002goo000<Ool00`00Ool000020009OonY00000`?o0000
002P0002On0/0008Ool00`00Oomoo`02Ool01000Oomoo`002goo000;Ool00`00Oomoo`03Ool00`00
Ool00006OonZ00000`?o0000002L0003On0^0008Ool00`00Oomoo`02Ool5000:Ool000]oo`03001o
ogoo00=oo`04001oogoo0005OonZ00000`?o0000002I0003On0a0009Ool40004Ool00`00Oomoo`08
Ool0015oo`03001oogoo00Iooj/000030ol0000009D000=oh3@000Uoo`03001oogoo011oo`006Goo
[00000<3o`000000T`000WoP>00027oo00<007ooOol047oo000IOon/00000`?o0000002@0003On0j
000=Ool00`00Oomoo`0;Ool001Uoojd000030ol0000008`000=oh3d000ioo`03001oogoo00Yoo`00
3goo0`001goo[@0000<3o`000000RP000WoP@0002Goo00<007ooOol00`0037oo0009Ool60002Ool0
0`00Oomoo`05Oon]00000`?o000000270003On130008Ool30002Ool00`00Oomoo`0:Ool000Uoo`80
00Ioo`03001oogoo00Aoojl000030ol0000008<000=oh4H000Uoo`03001oogoo009oo`03001oogoo
00Uoo`002goo00<007ooOol02Woo[`0000<3o`000000P@000WoPB@0027oo00<007ooOol00goo00<0
07ooOol02Goo000<Ool00`00Oomoo`08Oon`00000`?o0000001n0003On1<0007Ool00`00Oomoo`0?
Ool000eoo`800003Ool007oo00Eook4000030ol0000007X000=oh4l000Qoo`03001oogoo00ioo`00
3goo0P001Woo/@0000<3o`000000M`000goPDP006Goo000?Ool00`00Oomoo`05Oonb00000`?o0000
001d0002On1E000IOol001Mook8000030ol00000074000=oh5L001Uoo`005goo/P0000<3o`000000
KP000goPF`0067oo000GOonc00000`?o0000001[0002On1N000HOol001Mook<000030ol0000006P0
00=oh60001Qoo`005Woo]00000<3o`000000I@000goPH`0067oo000FOone00000`?o0000001Q0003
On1V000HOol001IookD000030ol0000005l0009oh6T001Qoo`005Woo]P0000<3o`000000F`000goP
J`0067oo000EOong00000`?o0000001H0003On1_000GOol001EookL000030ol0000005H0009oh780
01Moo`005Goo^00000<3o`00000010000PP000@DYAF<9BT8@TP000=oh7@001Moo`005Goo^00000<3
o`000000100000LbDSg_ObaW<VL/BT`0Y@140003On1g000GOol001EookP000030ol0000000@00008
Ic9W;36<<H`ES36<<T`U:D40009oh7X001Moo`005Goo^@0000<3o`0000000P0000D0YFL/Oc9o;5Je
008mk`03<TDU:@0003d000=oh7`001Moo`005Goo^@0000<3o`0000000P0000T806I<IbaVC3g_BTE:
C2DY5:D0>`000goPO`005goo000EOoni00000`?o00000003000013g_E[DU:DY<0Sg_00<U:@2U0000
=`000goPP`005Woo000DOonk00000`?o0000000200000`109BTU:@039BTh0002On26000FOol001Ao
ok/000030ol0000003d000=oh8P001Ioo`0057oo_00000<3o`000000>@000goPR`005Woo000DOonl
00000`?o0000000B00001GohOoUon7oiOoP080000WoPSP005Woo000DOonl00000`?o0000000B0000
1GoiOoQonGohOoT07@000goPT0005Woo000DOonm00000`?o0000000A00001GohOoUon7oiOoP06P00
0goPT`005Woo000DOonm00000`?o0000000A00001GoiOoQonGohOoT05`000goPUP005Woo000DOonm
00000`?o0000000B00000goiOoQon@0F0002On2I000FOol001Aookh000030ol0000002L000=oh9/0
01Ioo`001Goo00<007ooOol02goo_`0000<3o`00000090000goPW`005Goo0005Ool50009Ooo00000
0`?o0000000Q0002On2R000EOol000Eoo`03001oogoo009oo`03001oogoo00Iool0000030ol00000
01h000=oh:@001Eoo`002Woo00<007ooOol01Woo`00000<3o`0000006`000goPY`005Goo000:Ool0
0`00Oomoo`06Ooo100000`?o0000000H0002On2Z000EOol000Eoo`05001oogooOol00009Ooo10000
0`?o0000000=0005On030003On2/000EOol000Eoo`T000Eool4000030ol0000000`000Uoh:l000Io
o`L000Qoo`001Goo00<007ooOol01Goo00<007ooOol00goo`P0000<3o`0000002`001goP/@001Goo
00<007ooOol01Goo00<007ooOol01Goo000COoo200000`?o0000000;0007On2a0005Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool001=ool<000030ol0000000H00003FiH007oP00Qoh;4000Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`004goo``0000<3o`0000001@000goP0`001GoP/P001Goo00<007oo
Ool01Goo00<007ooOol01Goo0005Ool20003Ool30006Ooo200057_l20002On070003On2c0006Ool7
0008Ool000Eoo`05001oogooOol00003Ool00`00Oomoo`03Ooo200027_l00a[O7_lNo`02On2o000E
Ool000Eoo`04001oogoo0004Ool00`00Oomoo`03Ooo200057_o1000EOol000Eoo`03001oo`0000Eo
o`03001oogoo00=ool8000056]lNoako7_lJg`31000EOol000Eoo`8000Ioo`03001oogoo00=ool<0
00<Nol8000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`001Goo00<007ooOol00goo0P001Wooa@00
00=l00000000`0001Goo2@001goo000COoo500000g`0000000300009Ool01@00Oomoogoo00001goo
000COoo600000g`00000002o0008Ool00`00Oomoo`0:Ool000Eoo`03001oogoo00]oolH00003O000
00000;l000Qoo`03001oogoo00Yoo`001Goo00<007ooOol02gooa`0000=l00000000_P0027oo00<0
07ooOol00Woo00<007ooOol01Goo0005Ool00`00Oomoo`0;Ooo700000g`00000002n0009Ool50007
Ool000Eoo`T000EoolL00003O00000000;h000eoo`03001oogoo00Eoo`001Goo00<007ooOol017oo
00<007ooOol017oob00000=l00000000_@005Goo0005Ool00`00Oomoo`04Ool00`00Oomoo`04Ooo8
00000g`00000002m000EOol000Eoo`03001oogoo00]oolP00003O00000000;d001Eoo`004goob@00
00=l00000000_0005Goo000DOoo800000g`00000002k000FOol001AoolT00003O00000000;X001Io
o`0057oob@0000=l00000000^P005Woo000DOoo900000g`00000002j000FOol001AoolX00003O000
00000;T001Ioo`0057oobP0000=l00000000^@005Woo000DOoo:00000g`00000002i000FOol001Ao
ol/00003O00000000;P001Ioo`0057oob`0000=l00000000^0005Woo000EOoo:00000g`00000002h
000FOol001Eool/00003O00000000;H001Moo`005Goob`0000=l00000000]P005goo000EOoo<0000
0g`00000002e000GOol001Eoogh00007200aQC65<TDaQBDY2480A`0000=l00000000]@005goo000E
Oomm000020Q2BHE:C5JeBTaW;4Y5?Nm700000g`00000002e000GOol001Eoog`00007<Ha:C5JeIc9W
nFLiIo800VLb00=9S0100000A@0000=l00000000]0005goo000EOomk000030Q2<:19S4Y5IbaVC6L/
ITEVC4//<TDDYDH00003O00000000;@001Moo`005WooNP0000<D0365ITD01FL/00AWk6L/BbDU:DH0
0003O00000000;<001Qoo`005WooNP0000`80365BTaW;6LbInaW<Wo/Ic9WlSg_0:1700000g`00000
002b000HOol001IoogX0000<040DYDYBBc9WlVLiIo9W<VObIc8U:@P0A`0000=l00000000/P0067oo
000FOomk000010102008@Sg_0S9<00A:C39<9BT0@4T00003O00000000;4001Qoo`005gooO00000<0
@0P05:000PQ20P10BP0000=l00000000/@0067oo000GOoo=00000g`00000002`000IOol001Moolh0
0003O00000000:l001Uoo`005goocP0000=l00000000[`006Goo000GOoo>00000g`00000002_000I
Ool001Mooll00003O00000000:h001Uoo`005gooc`0000=l00000000[P001Woo00<007ooOol047oo
000<Ool20009Ooo@00000g`00000002]0006Ool3000@Ool000Yoo`80009oo`03001oogoo00Mooll0
0003O00000000:`000Moo`03001oogoo00@00003Ool007oo00Uoo`002Goo00<007ooOol00goo00<0
07ooOol01Wooc`0000=l00000000[0001Woo00<007ooOol00Woo00@007ooOol000]oo`002Goo00<0
07ooOol00goo00<007ooOol01gooc`0000=l00000000Z`001Woo00D007ooOomoo`0000=oo`03001o
ogoo00Uoo`002Goo00<007ooOol00goo00<007ooOol01gooc`0000=l00000000ZP001goo00D007oo
Oomoo`0000=oo`03001oogoo00Uoo`002Woo00<007ooOol00Woo00<007ooOol01gooc`0000=l0000
0000ZP0027oo0`0047oo000;Ool4000:Ooo@00000g`00000002Y000KOol001Uoom000003O0000000
0:T001]oo`006Wooc`0000=l00000000Z00077oo000?Ool00`00Oomoo`08Ooo@00000g`00000002W
0009Ool00`00Oomoo`0@Ool000]oo`06001oogoo001oo`002Good00000=l00000000Y`0027oo00<0
07oo00000Woo0P003Goo000;Ool01000Oomoo`000Woo00<007ooOol01Wood@0000=l00000000YP00
1goo00@007ooOol0009oo`03001oogoo00aoo`002goo00@007ooOol0009oo`03001oogoo00Moom00
0003O00000000:H000Moo`04001oogoo0002Ool00`00Oomoo`0<Ool000]oo`04001oogoo0002Ool0
0`00Oomoo`07Ooo@00000g`00000002U0008Ool200001Goo001oogoo00003Woo000<Ool01P00Oomo
o`00Ool000Uoom400003O00000000:@000]oo`03001oo`0000moo`003Goo10002good00000=l0000
0000X`003Goo00<007ooOol03Woo000LOoo@00000g`00000002S000NOol001eoom000003O0000000
0:8001ioo`007Good00000=l00000000X@002Woo10004Goo000=Ool3000=OooA00000g`00000002P
0009Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool000eoo`03001oogoo00Eoo`03001oogoo00Eoom40
0003O00000000:0000Qoo`03001oogoo00=oo`03001oogoo00ioo`003Goo00<007ooOol01Goo00<0
07ooOol01Good@0000=l00000000X00027oo00<007ooOol00goo00<007ooOol03Woo000=Ool01000
Oomoogoo1@0027ood@0000=l00000000WP002Goo00<007ooOol00goo00<007ooOol03Woo000>Ool3
0005Ool00`00Oomoo`05OooA00000g`00000002N0009Ool20004Ool00`00Oomoo`0>Ool000ioo`03
001oogoo00ioom000003O000000009h000eoo`80015oo`003Woo00<007ooOol03Wood@0000=l0000
0000W0008Goo000POoo@00000g`00000002L000QOol0021oom000003O000000009/0029oo`0087oo
d@0000=l00000000VP008Woo000QOoo@00000g`00000002I000SOol0025oom400003O000000009P0
02=oo`008Wood00000=l00000000V0008goo000ROoo@00000g`00000002G000TOol0029oom400003
O000000009H002Aoo`008Wood@0000=l00000000UP0097oo000SOoo@00000g`00000002F000TOol0
02=oom400003O000000009@002Eoo`008good@0000=l00000000U0009Goo000TOooA00000g`00000
002B000VOol002Aoom400003O0000000098002Ioo`009Good00000=l00000000TP009Woo000UOooA
00000g`00000002@000WOol002Ioom000003O000000001`000Il06h002Moo`009Wood00000=l0000
00006`0027`0K000:7oo000WOoo@00000g`00000000J0003O0030003O01Z000YOol002Qooll00003
O0000000020000=l06T002Yoo`00:Goo[P002W`01@000g`01`001G`00`0017`00`000g`00P000g`0
0P000g`00`000g`010000g`000@007`0O01l06T002Yoo`00:Goo[P002W`01@000g`01P001g`00P00
17`00`000g`00P000g`00P000g`00`000g`00`0027`0J000:goo000YOon^000:O0040005O0040003
O0030003O0000`00O01l0002O0030003O0020003O0020003O0030003O0020004O0000`00O01l0002
O01X000[Ool002Yoojd000=l00/000El00@000=l00P000=l00<000=l008000=l008000=l00<000=l
008000=l00<000=l06L002aoo`00:Woo[@000g`02`000W`000<007`0O00010002G`00P000g`00`00
0g`00P000g`00P000g`00`000g`00P000g`00`000g`0I`00;7oo000NOol3000:Oon/000:O0030003
O0001000O01l07`00`002G`00P000g`00`000g`00P000g`00P000g`00`000g`00P000g`00`000g`0
I`00;7oo000MOol01@00Oomoogoo00002Goo[0002W`00`000g`000@007`0O01l00<000=l00<000=l
008000=l00<000=l008000=l008000=l00<000=l008000=l00<000=l06H002eoo`006goo0P001Goo
00@007oo000000Iooj/000Yl008000=l00<000=l008000=l00<000=l008000Al008000=l008000=l
008000Al008000=l008000Al0003001l07`0009l06H000Ioo`8002Eoo`006goo0P0017oo00<007oo
00000Woo00<007ooOol00gooZ`000g`02@000g`00`000g`00`001g`00`002G`00P000g`00P002G`0
0`0027`0I@001Woo00<007ooOol09Goo000QOol2000:OonZ0003O0090003O0030003O0040005O004
0003O0000`00O01l0002O0030003O0020003O0000`00O01l0002O0050003O0001000O01l07`0I@00
1Goo00<007ooOol09Woo000OOol2000<OonZ000:O00J00000g`0000000230006Ool00`00Oomoo`0V
Ool001eoo`8000moojT000Yl01/00003O000000000D000=l07T000Moo`03001oogoo009oo`D001mo
o`007Woo00<007ooOol00goo10001gooZ0002W`06`0000=l000000001@000g`0N0002Goo10000goo
00<007ooOol07Woo000ROol20004Ool00`00Oomoo`05Ooo<00000g`000000020000@Ool00`00Oomo
o`0NOol0025oo`03001oogoo00Aoo`03001oogoo00Eoold00003O000000007h000Ioo`03001oogoo
00Moo`03001oogoo01moo`0087oo00<007ooOol01Goo00<007ooOol01Wooc00000=l00000000OP00
1Woo0P001goo0P008Goo000POol00`00Oomoo`04Ool00`00Oomoo`07Ooo<00000g`00000001m0009
Ool00`00Oomoo`0WOol0021oo`03001oogoo009oo`8000]ool`00003O000000007`000Uoo`<002Mo
o`008Goo10003Gooc00000=l00000000N`002Goo00@007ooOomoo`<002Aoo`00<gooc00000=l0000
0000N@002Goo00<007ooOol017oo00<007ooOol08Woo000dOoo;00000g`00000001h000:Ool00`00
Oomoo`03Ool00`00Oomoo`0SOol002aoo`8000MoolX00003O000000007P000]oo`03001oogoo02Qo
o`00:Woo0P0000=oo`00Ool01Woob`0000=l00000000MP003Goo0P00:7oo000TOol00`00Oomoo`02
Ool01@00Oomoogoo000027oobP0000=l00000000M@0047oo0P009Woo000TOol00`00Oomoo`02000>
Ooo900000g`00000001d000AOol00`00Oomoo`0UOol002Eoo`80015oolT00003O000000007<003Uo
o`009Woo00<007ooOol03goob@0000=l00000000LP00>Woo000VOol2000AOoo800000g`00000001b
000jOol003UoolT00003O0000000070003]oo`00>Woob00000=l00000000K`00?7oo000kOoo80000
0g`00000001]000mOol003aoolL00003O000000006d003eoo`00?7ooa`0000=l00000000K000?Woo
000mOoo700000g`00000001Z000oOol003ioolH00003O000000001d000099BUW<Sg_249:C6L/BTDa
QBDY04<0041oo`00?gooa@0000=l000000007@0000HEQFLb9BTbAGobIo82Oo800dY<<HD000110010
Ool003moolH00003O000000001`00008200mkfLbITaWlWlbOo9WlP9W<P03?Nl0@00003h0045oo`00
@7ooa@0000=l000000007`0000TaQEJeIc9W<UJe<H1W<T/b9BT0?P00@Woo0011Ooo500000g`00000
000P00001PQ29BTaQCg_<H`DX3h004=oo`00@Wooa00000=l00000000H`00A7oo0012Ooo400000g`0
0000001R0015Ool004=ool@00003O0000000064004Eoo`00A7oo``0000=l00000000H000AWoo0016
Ooo100000g`00000001N0018Ool004Mool400003O000000005d004Qoo`00Agoo`@0000=l00000000
G000BGoo0018Ooo100000g`00000001J001:Ool004Uool000003O000000005T000Qoo`03001oogoo
041oo`00BWoo_`0000=l00000000F00027oo00<007ooOol0@Goo000mOol2000<Oono00000g`00000
001F0008Ool30012Ool003aoo`04001oogoo000<Oonn00000g`00000001F0008Ool00`00Oomoo`02
0010Ool0041oo`03001oogoo00Uookh00003O000000005D000Yoo`04001oogooOol3000mOol003Yo
o`03001oogoo00=oo`03001oogoo00]ookd00003O0000000058000aoo`04001oogoo0003Ool2000k
Ool003Yoo`03001oogoo00=oo`03001oogoo00aook`00003O0000000054000ioo`8000=oo`8003ao
o`00>Woo00<007ooOol00goo00<007ooOol03Goo^`0000=l00000000D0003goo00<007ooOol0@7oo
000kOol01000Oomoogoo0P0047oo^`0000=l00000000CP004Goo00<007ooOol0?goo000lOol30004
Ool3000<Oonj00000g`00000001=000<Ool20004Ool00`00Ool0000oOol0049oo`05001oogooOol0
000=Ooni00000g`00000001:000>Ool00`00Oomoo`03Ool20010Ool003moo`03001oo`0000Aoo`80
00eookP00003O000000004X000aoo`@004Ioo`00@7oo00<007ooOol00goo0`000goo00<007ooOol0
1Woo^00000=l00000000B@0037oo00<007ooOol00Woo00<007ooOol0@goo0010Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool30009Oong00000g`000000016000>Ool00`00Oomoo`03Ool00`00Ool00012
Ool004Eoo`03001oogoo00Ioo`03001oogoo00MookH00003O000000004D000Uoo`03001oogoo00Yo
o`03001oogoo045oo`00@Woo00<007oo00002Woo00<007ooOol01goo]@0000=l00000000A0002Woo
00@007ooOol000Qoo`03001oogoo049oo`00@goo0P002Woo00<007ooOol027oo]@0000=l00000000
@P003Goo00<007ooOol01Woo00<007ooOol0@goo0017Ool00`00Oomoo`05Ool00`00Oomoo`09Oond
00000g`000000011000>Ool00`00Oomoo`1<Ool004Moo`03001oogoo00Eoo`03001oogoo00]ook<0
0003O000000003h0015oo`03001oogoo04]oo`00Agoo00<007ooOol017oo00<007ooOol03Goo/P00
00=l00000000?@004goo00D007ooOomoo`0004Qoo`00B7oo0P000goo00<007ooOol03goo/@0000=l
00000000?0005Goo00<007oo0000BGoo001:Ool3000DOon`00000g`00000000i000HOol00`00Oomo
o`18Ool0069oojl00003O000000003P001Moo`8004]oo`00Hgoo[P0000=l00000000=`005goo00<0
07ooOol0Bgoo001UOomA0004ool=00000ooo000000070004ool300000ooo003oo`02ool=0006ool3
0004oolK00000g`00000000d001WOol006Moodh00003ool0000000800003ool0000000X00003ool0
000000H00003ool0000000800003ool0000000;oo`<00003ool0000000/00003ool0000000@00003
ool0000000800003ool0000001P00003O0000000038006Uoo`00J7ooC@0000?oo`0000000P0000?o
o`0000002P0000?oo`0000001P0000?oo`0000001@0000?oo`0000000P0000?oo`000000300000?o
o`0000000`0000?oo`0000000P0000?oo`000000600000=l00000000<@00JWoo001YOom<00000ooo
0000000200000ooo00000008ool200000ooo0000000600000ooo0000000500000ooo000000020000
0ooo00000008ool500000ooo0000000700000ooo0000000I00000g`00000000_001[Ool006]oodX0
0003ool0000000800003ool0000000X00003ool0000000H000Koo`800003ool0000000800003ool0
000000h00003ool00000008000?oo`03003oo`0001X00003O000000002d006eoo`00K7ooB@0000?o
o`0000000P0000?oo`0000002P001_oo0`0000?oo`0000000P0000Coo`00003oo`@00003ool00000
00h00005ool00000003oo`030002oolL00000g`00000000[001^Ool006eoodP00003ool000000080
0003ool0000000X00003ool0000000H00003ool0000000800003ool0000000;oo`<00003ool00000
00l00004ool00000ool400000ooo0000000J00000g`00000000Z001_Ool006moodH00003ool00000
00800003ool0000000X00003ool0000000L000Coo`<00003ool00?oo00;ooa800004ool00000ool4
00000ooo0000000J00000g`00000000X001aOol0075ood@00003ool0000000800003ool0000000X0
0003ool0000000h00003ool0000000l00003ool0000000800004ool00000ool400000ooo0000000K
00000g`00000000U001cOol007=ood800003ool0000000800003ool0000000X00003ool0000000h0
0003ool0000000l00003ool0000000800004ool00000ool400000ooo0000000K00000g`00000000S
001eOol007Aood8000Coo`d000Ooo`X00003ool00000010000Coo`@000Cooah00003O00000000280
07Ioo`00MGooX@0000=l000000008000Mgoo001gOonO00000g`00000000N001iOol007Uooih00003
O000000001/007]oo`00NgooW00000=l000000006@00OGoo001[Ool20003Ool2000<OonI00000g`0
0000000F000>Ool3001_Ool006Yoo`06001oogoo001oo`0047ooV00000=l000000004`0037oo00D0
07ooOomoo`00009oo`8006eoo`00JGoo00<007ooOol00Woo0P004WooUP0000=l000000004P0037oo
00<007ooOol00goo00D007ooOomoo`0006aoo`00JGoo00<007ooOol00Woo00<007ooOol00goo0`00
37ooU@0000=l000000004@003Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0JGoo001W
Ool20005Ool00`00Oomoo`02Ool01@00Oomoogoo000037ooU@0000Al03g_E[Dmk`8aS0039BT8@P00
00P0011oo`03001oogoo00=oo`04001oo`00001/Ool006Qoo`03001oogoo009oo`03001oogoo00=o
o`05001oogooOol0000>OonC00001G`0<H`U:BDY<H`00QBU00<U:ABU24801@004Goo0`0017oo0P00
KWoo001[Ool20005Ool20003Ool00`00Oomoo`0?Oon?00000bDY?Nml00029BT00cg_5:DU:@025:D2
24800`00Oomoo`0AOol01000Oomoo`001Goo00<007ooOol0K7oo001/Ool20003Ool00`00Oomoo`04
000COon=0002?Nl00g`0BU9:DP02<H`01Cg_9BTU:ABU24804goo00<007ooOol00Woo00<007ooOol0
0goo0P00K7oo001`Ool00`00Oomoo`02Ool00`00Oomoo`0GOon800001`Q2?NlaS7`0BU8mkc6<008m
k`8U:@8DY@03001oogoo011oo`03001oogoo009oo`03001oogoo009oo`03001oogoo06aoo`00L7oo
00<007ooOol00Woo00<007ooOol06WooQ@0000D8@UJe?NlaS7`0008aS08mk`05<H`U:ABU5:D0000B
Ool00`00Oomoo`03Ool2001aOol0075oo`05001oogooOol0000NOon4000013g_E[Dmkg`013g_0RDY
00<DY@Q200004goo00<007ooOol00Woo00<007ooOol0L7oo001bOol3000QOon30002E[D5?Nl012DY
5:D8@P005Goo0P00MGoo002IOoml00000goo000000020006?Nl011BU000000005Goo00<007ooOol0
M7oo002MOomd0006Ool400001@Q2<H`mkcg_9BT01000S7oo002POom^0009Ool<002=Ool00:9oofX0
00aoo`X008ioo`00YgooH0004goo1P00T7oo002[OomH002]Ool00:iooe800;1oo`00]GooA00077oo
0P00VGoo002jOolj000MOol400000goo001oo`2HOol009Ioo`8002Uoob`002=oo`04001oogoo0002
Ool2002HOol009Eoo`03001oogoo00<0031ooaP002eoo`04001oogoo002LOol009Eoo`04001oogoo
0002Ool20003Ool3001^Ool01000Oomoo`00Vgoo002EOol01000Oomoo`000Woo00D007ooOomoo`00
00=oo`03001oogoo009oo`D005ioo`@000Eoo`03001oogoo09Uoo`00UGoo00@007ooOol0009oo`03
001oogoo008000Aoo`05001oogooOol00004Ool00`00Oomoo`1FOol01@00Oomoogoo00002Goo00<0
07ooOol0VGoo002DOol01000Oomoo`000goo00<007ooOol00Woo0`0000=oo`00Ool01goo00<007oo
Ool0DWoo00@007ooOol000Aoo`03001oo`00008000Ioo`03001oogoo09Qoo`00Ugoo00@007ooOol0
00Qoo`8000Uoo`03001oogoo051oo`05001oogooOol00005Ool01@00Oomoogoo00001Goo0`00V7oo
002JOol20002Ool00`00Oomoo`03Ool00`00Oomoo`020005Ool00`00Oomoo`0SOol20002Ool3000V
Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00D007ooOomoo`0009]oo`00Wgoo1@000goo00@0
07oo0000009oo`03001oogoo02Aoo`03001oogoo00Aoo`03001oogoo02=oo`03001oogoo009oo`03
001oogoo009oo`D00:1oo`00Ygoo00<007ooOol00goo00<007ooOol097oo00<007ooOol01Goo00<0
07ooOol08Woo00<007ooOol00Woo00@007ooOomoo`800:Aoo`00Ygoo00<007ooOol00goo00<007oo
Ool087oo0`0000=oo`00Ool01goo00<007ooOol08Woo1@00ZGoo002XOol5000ROol01000Oomoogoo
0P0017oo0`0000=oo`00Ool08Woo0P00[Goo003?Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
0P00dWoo003?Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0d7oo003?Ool00`00
Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0d7oo003>Ool30002Ool30003Ool4003COol0
0?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-13.2001, -13.2001, 0.0918802, 
  0.0918802}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0378788 0.5 0.0378788 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .45455 0 365.73 arc
F
.14224 .21961 m
.14224 .21961 .01818 0 365.73 arc
F
% Start of gray image
p
.12952 .20688 translate
.02545 .02545 scale
16 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000193366664C33331900000000
0000001980B3808066664C3319000000
00000080B3664C66804C4C4C33190000
00006699664C4C666633334C4C331900
004C8080664C4C4C80334C3333331919
00808080668080664C4C4C3333333319
008080808099994C6666804C4C4C3319
1980668099998066668080994C4C3333
33996666808080668080808080333333
19B380666680668066808080664C3333
0099B3809966804C4C808066804C4C19
0080B3B380668080808080804C4C3319
0000B3B3B3808080808080664C331900
000019B399808080808080664C330000
00000000808080808080804C33000000
000000000019668080804C0000000000
pop
P
% End of image
gsave
.97727 .5 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
90 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
105 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Psc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .73864 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
120 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
135 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ari) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
150 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
165 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tau) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .97727 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
180 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
195 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gem) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
210 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
225 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cnc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .73864 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
240 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
255 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leo) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02273 .5 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
270 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
285 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Vir) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
300 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
315 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lib) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
330 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(16) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
345 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sco) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .02273 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
360 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(18) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
15 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sgr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
30 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
45 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cap) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
60 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(22) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
75 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Aqr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 1 0 r
1 Mabswid
.5 .5 m
.92824 .34762 L
s
0 1 1 r
.5 .5 m
.34762 .07176 L
s
gsave
.42381 .28588 -87 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
(Morning) show
110.187500 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 0 0 r
.65238 .92824 m
.5 .5 L
s
gsave
.57619 .71412 -86.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Evening) show
109.375000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 g
gsave
.5 .87727 -86.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(1) show
68.500000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
74.875000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(Mar) show
92.062500 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
98.437500 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(01) show
109.437500 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica
grestore
% Start of colorimage (RGB)
p
.53648 .53679 translate
.02182 .02181 scale
48 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
000000000000000000000000000000000000190000001900190000000000000000000000000000\
000000000000000000
0000000000000000001900001900001919193333333366664C4C4C4C4C4C191919000000000000\
000000000000000000
00000000000000001919000033996680808099CC99CCCC66CCCC66CCCC996699664C4C4C000000\
000000000000000000
000000000000000000669999808080CCFF66FFCC66CCCC99CCFF99CCCC66999966808080003333\
000000000000000000
0000000000004C4C4CB3B3B3FFCC66CCCC66808080CCCC66CCCC66996666669966336666666666\
003333000000000000
00000000000066CC99CCCC99CCCC66CCCC99666666666666999966336666666666666666669966\
4C4C4C000000000000
000000191919999999FFCC66FFFF99FFCC66CCCC666699664C4C4C666666666666669933808080\
666666000000000000
000000003333999999CCCC66FFCC99FFFF66FFCC66B3B3B3669933808080808080808080669933\
4C4C4C191919000000
000000191919808080CCCC66FFCC66FFCC99FFCC66CCCC66999966669966CC9933808080666666\
4C4C4C000019000000
000000190000808080CC9966CCCC66CCCC66CC99668080808080809999339999666699334C4C4C\
333333000000000000
000000000000333300808080B3B3B3CC99664C4C4C9999666666338080808080806666664C4C4C\
003333000000000000
0000000000000000194C4C4C6666333366668080806699336666668080804C4C4C4C4C4C191919\
000000000000000000
0000000000000000000019004C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C191919000000\
000000000000000000
000000000000000000000000000000191919191919333333003333191919000019000000000000\
000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
pop
P
% End of image
1 1 0 r
.02 w
.53569 .4873 Mdot
1 1 .8 r
.014 w
.51415 .50389 Mdot
.7 .9 .7 r
.005 w
.52124 .4773 Mdot
.25 .75 1 r
.014 w
.5 .5 Mdot
% Start of colorimage (RGB)
p
.31804 .46272 translate
.02545 .02545 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000190000190000190000001900000000000000000000\
000000
0000000000000000001900001919196666336666336699336666334C4C4C191919000000000000\
000000
000000000000191919996633999966999966B3B3B3999966CCCC669999338080804C4C4C000000\
000000
19000019191966663399996699996699CC99CCCC66CCCC6699CC66CCCC9999CC669999664C4C4C\
000000
000000666666999966B3B3B3CCCC99CCCC99CCFFCCCCCCCCCCFF99CCCC99CCCC9999CC99996666\
001900
191919663300996666999933999933CCCC66CC9966CCCC66CC9933CC996699CC66CC6666669933\
333333
191919996633999966CCCC66CCCC99CCCC66CCFF66CCCC66CCFF99CCCC66CCCC66CCCC66999933\
4C4C4C
330000666633CC9933CCCC66CCCC66CCCC66CCCC66CCCC66CCCC66CCFF66CCCC66CCCC6699CC33\
4C4C4C
190000666633999966CCCC66CCCC66CCCC99CCFF66CCCC99FFFF66CCCC99CCFF99CCCC66808080\
003300
00190033333399999999CC9999CCCCCCFF99CCCCCCCCFF99CCCC99CCFF99CCCC9999CC994C4C4C\
190000
00000019000033663380808099CC6699CC99CCCC99CCFF9999CC99CCCC9999CC99669966191919\
001900
0000000019001900001919196666338080806699666699669999666699664C4C4C001900001900\
000000
000000000000000000001900000000190000333300191919191919001900001900000000000000\
000000
pop
P
% End of image
% Start of colorimage (RGB)
p
.60249 .80598 translate
.02545 .02545 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
190000333333999966999999999966333333191919190000000000000000000000000000000000\
000000
4C4C4CCCCC99808080333300191919999966CCCC669999336666334C4C4C190000000000000000\
000000
336633CCCC994C4C4C000000669933FFFF99CCFF99FFFF99FFFF9999996699CC99666633000000\
000000
190000808080CCCC99191919CC9966CCFF99FFCC99FFFF99CCFF99CCCC99190000CCCC99808080\
001900
0000000019004C4C4CB3B3B399CC99CCCC99FFFF99FFFF99FFFF999999660019004C4C4CCCCC99\
4C4C4C
000000000000000000190000666633B3B3B3CCCC99CCCC99B3B3B36666004C4C4CCCCC9999CC99\
4C4C4C
0000000000000000000000000000000000001919194C4C4C666633808080999966666666333300\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/1000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003<Ool50003Ool30006Ool3
000017oo00000000c7oo003>Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
0<eoo`00cWoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`05001oogooOol0003=Ool00<ioo`03
001oogoo009oo`05001oogooOol00006Ool01@00Oomoogoo00007Woo00<007oo0000[7oo002YOol2
000SOol00`00Oomoo`03Ool30007Ool20002Ool00`00Oomoo`0LOol200000goo001oo`06Ool2002R
Ool00:Qoo`04001oogoo000ROol00`00Oomoo`02Ool01@00Oomoogoo00001Woo00@007oo000001io
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo09moo`00X7oo10000goo00<007ooOol00Woo
00<007ooOol07goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`03001oogoo
00Ioo`03001oogoo09ioo`00Wgoo00<007ooOol017oo00<007ooOol00goo00<007ooOol07Goo0`00
17oo00D007ooOomoo`0000Ioo`03001oogoo02Aoo`03001oogoo009oo`<0009oo`03001oogoo09io
o`00UWoo0`001Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol07goo00<007ooOol00goo
0`001Woo0P008Goo1@0017oo00L007ooOomoo`00Ool00003Ool2002KOol009Aoo`8000=oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo055oo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Aoo`<009Qoo`00UGoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03
001oogoo009oo`@005Aoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
09Uoo`00U7oo00<007ooOol00goo00D007ooOomoo`0000Aoo`8005]oo`800003Ool0000000Aoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo09Uoo`00V7oo0P001Goo1000Ggoo00<007oo0000
1Goo10001Woo00<007ooOol0VGoo002GOol00`00Oomoo`1cOol20005Ool00`00Oomoo`2IOol009Io
o`03001oogoo009oo`03001oogoo02Yooah002aoo`800003Ool007oo09Uoo`00UWoo00<007ooOol0
0Woo00<007ooOol08Goo<0009goo0P00V7oo002GOol4000LOom0002iOol00;1ood/00;Eoo`00Zgoo
F000[Goo002YOomL002[Ool00:AoofH00:Ioo`00X7ooKP00XWoo001gOol2000TOomd000TOol2001i
Ool007Ioo`03001oo`00029oogP0029oo`03001oo`0007Qoo`00M7oo00<007ooOol00Woo00<007oo
Ool06Goo00<3o`000000P0007Goo00<007ooOol00P00MWoo001cOol20004Ool00`00Oomoo`0HOol0
0`000ol00023000KOol01@00Oomoogoo0000MWoo001_Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`0EOol400000`?o00000023000IOol00`00Oomoo`1hOol006ioo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo019oo`L000030ol0000008H001Moo`03001oogoo07Moo`00KGoo00D0
07ooOomoo`0000=oo`05001oo`00Ool0000COol900000`?o00000028000@Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool3001`Ool006eoo`03001oogoo009oo`07001oogooOol007oo000047oo3P0000<3
o`000000R`0037oo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0006moo`00KGoo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol037oo4@0000<3o`000000SP002Woo00D007ooOomo
o`0000Aoo`03001oogoo009oo`05001oogooOol0001[Ool006Moo`8000Aoo`D000Eoo`03001oogoo
00Yooa<000030ol00000090000Uoo`<000Aoo`03001oogoo00=oo`03001oogoo009oo`8006Uoo`00
IWoo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01goo5P0000<3o`000000T0003goo00<0
07ooOol00goo00D007ooOomoo`0006]oo`00I7oo0`001goo0P0017oo00@007ooOol000UooaL00003
0ol00000094000ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo06Ao
o`00I7oo00<007oo00002Goo1@002goo6@0000<3o`000000TP0037oo00<007ooOol00Woo00D007oo
Oomoo`0000Eoo`8006Eoo`00Igoo00<007ooOol057oo6`0000<3o`000000U0002Woo00D007ooOomo
o`0000Aoo`03001oogoo009oo`03001oogoo06Eoo`00J7oo00<007ooOol047oo7P0000<3o`000000
U`0027oo0`0017oo0P0017oo00<007ooOol0IGoo001XOol00`00Oomoo`0>OolQ00000`?o0000002H
000<Ool01000Oomoo`000Woo00<007ooOol0IWoo001YOol00`00Oomoo`0;OolS00000`?o0000002J
0009Ool20003Ool2001YOol006Yoo`03001oogoo00QoobD000030ol0000009`007Moo`00J7oo0`00
2Goo9`0000<3o`000000W000MWoo001cOolX00000`?o0000002M001eOol0075oobX000030ol00000
09l007=oo`00Kgoo;@0000<3o`000000X000LGoo001]Ool_00000`?o0000002R001_Ool006aooc00
00030ol000000:<006ioo`00Jgoo<P0000<3o`000000X`00KGoo001YOold00000`?o0000002U001[
Ool006MoocL000030ol000000:D006Yoo`00IWoo>00000<3o`000000YP00JGoo001UOoli00000`?o
0000002X001WOol006=ooc`000030ol000000:T006Eoo`00HWoo?@0000<3o`000000ZP00I7oo0019
Ool3000EOoln00000`?o0000002[001SOol004Qoo`05001oogooOol0000BOom100000`?o0000002/
000BOol4001;Ool004Moo`03001oogoo00=oo`03001oogoo00iood8000030ol000000:d0011oo`03
001oogoo009oo`03001oogoo04Qoo`00AWoo0P001Goo00<007ooOol03Goo@`0000<3o`000000[P00
3Woo00<007ooOol017oo00<007ooOol0Agoo0015Ool00`00Ool00005Ool00`00Oomoo`0;Oom60000
0`?o0000002_000;Ool00`00Oomoo`05Ool00`00Oomoo`17Ool004Aoo`05001oogooOol00004Ool0
0`00Oomoo`0:Oom700000`?o0000002`000:Ool00`00Oomoo`05Ool00`00Oomoo`17Ool004=oo`03
001oogoo00=oo`04001oo`00000<Oom800000`?o0000002a0009Ool00`00Oomoo`08Ool20015Ool0
049oo`03001oogoo00Eoo`03001oogoo00Yood/000030ol000000;4000Qoo`03001oogoo00Moo`04
001oogoo0014Ool0045oo`03001oo`0000Moo`03001oogoo00Qood`000030ol000000;8000Qoo`03
001oogoo00Ioo`05001oogooOol00013Ool0041oo`05001oogooOol00007Ool00`00Oomoo`06Oom>
00000`?o0000002c0007Ool30005Ool01@00Oomoogoo000017oo00<007ooOol0?7oo0015Ool00`00
Oomoo`04Ool00`00Oomoo`06Oom>00000`?o0000002d0007Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo0`000goo00<007ooOol0>goo0016Ool00`00Oomoo`0;Oom?00000`?o0000002d000<Ool01`00
Oomoogoo001oo`0000Aoo`03001oo`0003aoo`00?Woo00<007ooOol01Goo00<007ooOol02GooDP00
00<3o`000000]@002goo00D007ooOomoo`0000Aoo`03001oogoo03eoo`00?Goo00<007oo00001Goo
00<007ooOol00P001gooD`0000<3o`000000]P002goo0`0017oo0P00?goo000lOol01@00Oomoogoo
00001goo00<007ooOol01GooE00000<3o`000000]`0047oo00@007ooOol003ioo`00>goo00<007oo
Ool04GooEP0000<3o`000000]`003Woo00<007ooOol00Woo00<007ooOol0>goo000jOol00`00Ool0
000AOomG00000`?o0000002h000;Ool20005Ool00`00Oomoo`0kOol003Yoo`04001oogoo000>OomI
00000`?o0000002i000;Ool00`00Oomoo`03Ool00`00Oomoo`0kOol003ioo`03001oogoo00]ooeX0
00030ol000000;T000]oo`03001oogoo009oo`03001oogoo03]oo`00?goo00<007ooOol02GooF`00
00<3o`000000^P002goo1000?Woo0010Ool00`00Ool00007OomL00000`?o0000002k001<Ool0045o
o`03001oogoo00Eooeh000030ol000000;/004]oo`00@7oo00<007ooOol01GooG`0000<3o`000000
_000BWoo0017OomQ00000`?o0000002l0019Ool004Moof4000030ol000000;d004Qoo`00AWooHP00
00<3o`000000_@00B7oo0014OomU00000`?o0000002n0016Ool004AoofD000030ol000000;l004Eo
o`00>Woo1P000gooIP0000<3o`000000`000A7oo000hOol900000goo0000001V00000`?o00000030
0013Ool003Moo`<00003?NmF]Cg_008aS0039BT8@P0006P000030ol000000<0004=oo`00=goo0`00
00AF]C6<9BTmk`8U:@035:D8@P0006L000030ol000000<40049oo`00=Woo0P0000<U:Cg_<H`00RDY
00<mkaBU9BT00QBU0PQ2I`0000<3o`000000`@00@Goo000fOol20003?Nl2BU82<H`01Cg_9BTU:ABU
2480I`0000<3o`000000`P00@7oo000eOol200000`Q2?NlaS002BU8013g_<H`mkcg_0RDY0QBUI`00
00<3o`000000`P00@7oo000eOol200001@Q2E[Dmkc6<?Nl00S6<0Sg_00@aS2DY5:DDYFP000030ol0
00000<8003moo`00=Goo0`0000I:DUJeBU8aS3g_9BT3?Nl29BT00`Q20000001V00000`?o00000033
000nOol003Eoo`@0009F]@Dmk`039BTDY@Q206X000030ol000000<<003eoo`00=Goo1@001Sg_00<D
Y@000000JP0000<3o`000000``00?Goo000fOol500001@Q2<H`mkcg_9BT0K@0000<3o`000000a000
?7oo000gOomg00000`?o00000034000kOol002Moo`03001oogoo00ioogH000030ol000000<D0011o
o`03001oogoo02Moo`009Woo0P0047ooMP0000<3o`000000a@003goo00<007oo0000:7oo000XOol2
000>Oomg00000`?o00000035000>Ool00`00Ool0000XOol002Yoo`03001oogoo00YoogP000030ol0
00000<H000eoo`04001oogoo000WOol002Aoo`03001oogoo00Aoo`03001oogoo00QoogT000030ol0
00000<L000Moo`03001oogoo009oo`03001oogoo008002Ioo`0097oo0P001Goo00<007ooOol01goo
N`0000<3o`000000aP001goo00D007ooOomoo`0000=oo`03001oogoo02Eoo`008goo00@007ooOol0
00=oo`03001oogoo00Qoog/000030ol000000<L000Ioo`05001oogooOol0000[Ool002Moo`<000Yo
og`000030ol000000<L000Ioo`05001oogooOol0000[Ool002Uoo`8000Qoogh000030ol000000<L0
00Ioo`<000Moo`03001oogoo029oo`008Woo00<007ooOol01Woo00<007ooOol017ooO`0000<3o`00
0000b0003Woo00<007oo00008goo000ROol30006Ool00`00Oomoo`04Oon000000`?o00000038000=
Ool00`00Ool0000SOol0025oo`03001oogoo008000]ooh4000030ol000000<P000eoo`04001oogoo
000ROol002=oo`03001oogoo008000Uooh4000030ol000000<T000Moo`03001oogoo009oo`03001o
ogoo0080025oo`008goo00<007ooOol00Woo00<007ooOol01GooP`0000<3o`000000b0001goo00D0
07ooOomoo`0000=oo`03001oogoo021oo`008Woo1@000Woo00<007ooOol017ooP`0000<3o`000000
b@001Woo00D007ooOomoo`0002Ioo`009goo0`001GooQ00000<3o`0000006P001P?oZ@001Woo00D0
07ooOomoo`0002Ioo`00;WooQP0000<3o`000000600020?oZ@001Woo0`001Woo00<007ooOol07Woo
000MOol00`00Oomoo`0=Oon700000`?o0000000H00030ol300030onY000=Ool3000OOol001aoo`03
001oogoo00ioohL000030ol0000001h000<3ojX000Yoo`80029oo`0077oo0P003WooI`000`?o0`00
00@3o`00000000<3o`@000D3o`@000<3o`@000<3o`<000<3o`8000<3o`8000<3o`<000<3o`@000<3
o`040003o`?o0onZ0009Ool00`00Oomoo`0ROol001]oo`03001oogoo008000aoofL000<3o`8000<3
o`8000<3o`<000L3o`<000<3o`@000<3o`<000<3o`8000<3o`8000<3o`<000<3o`<000P3oj/000Ao
o`03001oo`00008000Eoo`03001oogoo01aoo`006goo00<007ooOol00Woo00<007ooOol027ooJ000
0`?o0P000`?o0P000`?o0P0010?o00<000?o0ol00P?o0P000`?o10000`?o0`000`?o0P000`?o0P00
0`?o0`000`?o0P0010?o00<000?o0ol00P?oZ`001Goo00@007ooOol000Eoo`8001eoo`008Goo0P00
27ooJ0000`?o0P000`?o0P000`?o0P000`?o0`000`?o0P000`?o10000`?o0`000`?o0P000`?o0P00
0`?o0`000`?o0P000`?o0`000`?o[00027oo00<007ooOol00P007goo000SOol20005OomY00030ol0
10000ol3o`000P?o00@000?o0ol3o`8000<3o`<000<3o`8000<3o`@000<3o`<000<3o`8000<3o`80
00<3o`<000<3o`8000<3o`<000<3oj`000Uoo`80025oo`008goo00<007ooOol017ooJ@000`?o00@0
00?o0ol00083o`040003o`?o0ol200030ol300030ol200030ol400040ol200030ol200030ol20003
0ol300030ol200030ol300030on/000/Ool0029oo`03001oogoo00AoofX000<3o`040003o`?o0002
0ol010000ol3o`?o0P000`?o0`000`?o0P000`?o100010?o0P000`?o0P000`?o0P000`?o0`000`?o
0P000`?o0`000`?o[@00:goo000YOomZ00030ol010000ol3o`000P?o00@000?o0ol3o`8000@3o`03
0003o`?o0083o`8000@3o`<000@3o`8000<3o`8000<3o`8000@3o`8000<3o`8000@3o`030003o`?o
0083ojd002]oo`00:GooJP001@?o0`001@?o0`001`?o0`001P?o00<000?o0ol01`?o0P000`?o0P00
2@?o0`0020?o[P00:Woo000XOom[00050ol300050ol400050ol400030ol010000ol3o`000`?o00<0
00?o0ol00P?o0`000`?o0P000`?o00<000?o0ol00P?o1@000`?o00@000?o0ol3ojh002Yoo`00:7oo
J`001@?o0`001@?o600000<3o`000000c000:Goo000WOom/00040ol500040olI00000`?o00000003
00030oo6000XOol002Ioofd000@3o`D000@3oaT000030ol0000000<000<3olL002Moo`009GooU000
00<3o`000000c@009goo000UOonE00000`?o0000003=000VOol002AooiH000030ol000000<d002Io
o`0097ooUP0000<3o`000000c@009Woo000SOonH00000`?o0000003=000UOol002=ooiP000030ol0
00000<d002Eoo`008gooV@0000<3o`000000c@0097oo000ROonJ00000`?o0000003=000TOol0029o
oiX000030ol000000<d002Aoo`008WooV`0000<3o`000000c00097oo000ROonK00000`?o0000003=
000SOol0025ooi`000030ol000000<d002=oo`008GooW@0000<3o`000000c0008goo000POonN0000
0`?o0000003=000ROol0021ooih000030ol000000<d0029oo`0087ooW`0000<3o`000000c@008Goo
000OOonP00000`?o0000003=000QOol001mooj0000030ol000000<d0009oh0eoo`03001oogoo00mo
o`007WooXP0000<3o`000000b@000goP00<007ooOol037oo00<007ooOol03goo000>Ool00`00Oomo
o`03Ool00`00Oomoo`07OonR00000`?o000000360003On04000=Ool00`00Ool0000@Ool000ioo`03
001oogoo00=oo`03001oogoo00Iooj@000030ol000000<<0009oh0P000Yoo`8001=oo`003Woo00<0
07ooOol00Woo00<007ooOol01gooY00000<3o`000000`0000goP2P001Woo00H007ooOol007oo000C
Ool000eoo`03001oo`0000<000Yooj@000030ol000000;d000=oh0d000Moo`8000=oo`03001oo`00
011oo`003Goo00<007ooOol00goo00<007ooOol01gooY@0000<3o`000000^@000goP40001goo1`00
00=oo`00Ool03Woo000COol00`00Oomoo`07OonU00000`?o0000002f0003On0D000=Ool2000?Ool0
01aoojH000030ol000000;@0009oh1L001ioo`0077ooY`0000<3o`000000/0000goP6@0037oo0P00
47oo000<Ool2000=OonX00000`?o0000002]0003On0M000:Ool01000Oomoo`003goo000<Ool00`00
Oomoo`0<OonX00000`?o0000002Z0003On0P0009Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool000ao
o`8000eoojT000030ol000000:H000=oh2@000Qoo`03001oogoo009oo`04001oogoo000;Ool000ao
o`03001oo`00008000UoojX000030ol000000:@0009oh2L000Qoo`03001oogoo009oo`04001oogoo
000;Ool000]oo`03001oogoo00=oo`03001oo`0000IoojX000030ol000000:4000=oh2T000Qoo`03
001oogoo009oo`D000Yoo`002goo00<007ooOol00goo00@007ooOol000Eooj/000030ol0000009d0
00=oh2`000Uoo`@000Aoo`03001oogoo00Qoo`004Goo00<007ooOol01WooZ`0000<3o`000000VP00
0goP;`002Goo00<007ooOol047oo000IOon]00000`?o0000002F0003On0c0008Ool00`00Oomoo`0@
Ool001Uoojd000030ol0000009@0009oh3H000eoo`03001oogoo00]oo`006Goo[@0000<3o`000000
T@000goP>0003Woo00<007ooOol02Woo000?Ool30007Oon^00000`?o0000002=0003On0k0009Ool0
0`00Oomoo`03000<Ool000Uoo`H0009oo`03001oogoo00Eoojh000030ol0000008X000=oh3l000Qo
o`<0009oo`03001oogoo00Yoo`002Goo0P001Woo00<007ooOol017oo[`0000<3o`000000Q`000goP
@P002Goo00<007ooOol00Woo00<007ooOol02Goo000;Ool00`00Oomoo`0:Oon`00000`?o00000024
0002On150008Ool00`00Oomoo`03Ool00`00Oomoo`09Ool000aoo`03001oogoo00Qook4000030ol0
0000084000=oh4P000Moo`03001oogoo00moo`003Goo0P0000=oo`00Ool01Goo/@0000<3o`000000
OP000goPB`0027oo00<007ooOol03Woo000?Ool20006Oonb00000`?o0000001j0003On1>000IOol0
00moo`03001oogoo00Eook8000030ol0000007L000=oh54001Uoo`005goo/P0000<3o`000000M@00
0WoPE0006Goo000GOonc00000`?o0000001a0003On1G000HOol001Mook<000030ol0000006h000=o
h5X001Qoo`005goo]00000<3o`000000JP000goPG@0067oo000FOone00000`?o0000001W0003On1P
000HOol001IookD000030ol0000006D0009oh6<001Qoo`005Woo]P0000<3o`000000H@000goPI@00
67oo000FOonf00000`?o0000001N0003On1X000HOol001EookL000030ol0000005/000=oh6`001Mo
o`005Goo^00000<3o`000000E`000goPK`005goo000EOonh00000`?o0000001E0002On1b000GOol0
01EookP000030ol00000058000=oh7@001Moo`005Goo^@0000<3o`000000CP000goPM`005goo000E
Ooni00000`?o0000001;0003On1j000GOol001EookT000030ol0000004P000=oh7d001Moo`005Goo
^P0000<3o`000000A@000WoPP@005Woo000DOonk00000`?o000000120003On23000FOol001Aook`0
00030ol0000003h000=oh8H001Ioo`0057oo_00000<3o`000000>`000goPR@005Woo000DOonl0000
0`?o0000000h0003On2<000FOol001Aookd000030ol0000003D0009oh8l001Ioo`0057oo_@0000<3
o`000000<P000goPT@005Woo000DOonm00000`?o0000000_0003On2D000FOol001AoogL000032008
@S65008aQ@039BT8@P0003l000030ol0000002/000=oh9L001Ioo`0057ooMP0000T8@TV5BTa:C5Je
Iba:ACg_9BT0?`0000<3o`000000:0000goPVP005Woo0005Ool00`00Oomoo`0;Oomf00002`Q2<HE:
C4Y<Bc9W;4//Ic9;;4Y<9BT0?P0000<3o`0000009P000WoPWP005Goo0005Ool50009Oomf0000332P
BHa:ADY5IbaVC6I5ITa;;6F<<TDDYCh000030ol00000028000=oh:0001Eoo`001Goo00<007ooOol0
0Woo00<007ooOol01WooMP0000M9QDY<IbaW<VL/InaWlP03Ib`00dY59BT0000m00000`?o0000000O
0003On2S000EOol000Yoo`03001oogoo00IoogH0000<<HE:C6L/IbaW<VO/OnaW<VObIb`mk`2P?P00
00<3o`00000070000goPYP005Goo000:Ool00`00Oomoo`06Oomf000031BUBU9;<T/iIo9W>FLbIo9W
<T/b9BT803l000030ol0000000T00003FiH0000000`000=oh:T001Eoo`001Goo00D007ooOomoo`00
00UoogH0000<200EQCg_Bba;<VLbBc9W<T/b<T`8@P10?`0000<3o`0000003@001GoP10000WoP[000
5Goo0005Ool90005Oomh00001@10000801BP24800P10@`0000<3o`0000002`002WoP[P001Woo1`00
27oo0005Ool00`00Oomoo`05Ool00`00Oomoo`03Ooo200000`?o0000000;0007On2a0005Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool001=ool8000030ol0000000/000Moh;4000Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`004goo``0000<3o`00000020002GoP/@001Goo00<007ooOol01Goo00<007oo
Ool01Goo000COoo300000`?o000000060002On030005On2b0005Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool000Eoo`8000=oo`<000Iool8000DNo`8000=oh0H000=oh;<000Ioo`L000Qoo`001Goo00D0
07ooOomoo`0000=oo`03001oogoo00=ool80008No`036]lNoako009oh;l001Eoo`001Goo00@007oo
Ool000Aoo`03001oogoo00=ool8000DNo`06001onGohOoUon7oi^`005Goo0005Ool00`00Ool00005
Ool00`00Oomoo`03Ooo200002a[O7_lNoako6]l007ohOoUon7oiOoP0^`005Goo0005Ool20006Ool0
0`00Oomoo`03Ooo300037_l200001GoiOoQonGohOoT0^`001Goo00<007ooOol01Goo00<007ooOol0
1Goo0005Ool00`00Oomoo`03Ool20006Ooo5000027`0000007ohOoUon7oiOoRk0005Ool90007Ool0
01=oolD00007O0000000001on7oiOoP0_0002Goo00D007ooOomoo`0000Moo`004gooaP0000=l0000
0000_`0027oo00<007ooOol02Woo0005Ool00`00Oomoo`0;Ooo600000g`00000002o0008Ool00`00
Oomoo`0:Ool000Eoo`03001oogoo00]oolH00003O00000000;l000Qoo`03001oogoo009oo`03001o
ogoo00Eoo`001Goo00<007ooOol02gooa`0000=l00000000_P002Goo1@001goo0005Ool90005Ooo7
00000g`00000002n000=Ool00`00Oomoo`05Ool000Eoo`03001oogoo00Aoo`03001oogoo00AoolP0
0003O00000000;d001Eoo`001Goo00<007ooOol017oo00<007ooOol017oob00000=l00000000_@00
5Goo0005Ool00`00Oomoo`0;Ooo800000g`00000002m000EOol001=oolT00003O00000000;`001Eo
o`0057oob00000=l00000000^`005Woo000DOoo800000g`00000002k000FOol001AoolT00003O000
000000/00003040800000:`001Ioo`0057oob@0000=l00000000200000<00QI<?Nl00VL/00<bC2DY
0000ZP005Woo000DOoo900000g`00000000900001Sg_InaW<VObBT`mkj/001Ioo`0057oobP0000=l
000000001`0000Dc<VL/Ic8aS4Y<008aS0039BT000000:P001Ioo`0057oobP0000=l000000001P00
00H0YDYBOc9ok5Je<TD2?Nl00bDY0000002X000FOol001AoolX00003O000000000H00004200mkfL/
Ib`2?Nl00dY<<TDDY@2Z000FOol001Aool/00003O000000000H00005008aQAF<<TDaS0029BV[000F
Ool001EoolX00003O000000000P00004248DY@2U00:/000FOol001Eool/00003O00000000;H001Mo
o`005Goob`0000=l00000000]P005goo000EOoo;00000g`00000002f000GOol001Eool`00003O000
00000;D001Moo`005Gooc00000=l00000000]@005goo000EOoo<00000g`00000002e000GOol001Eo
old00003O00000000;@001Moo`005Wooc00000=l00000000/`0067oo000FOoo<00000g`00000002c
000HOol001Ioold00003O00000000;8001Qoo`005Wooc@0000=l00000000/P0067oo000GOoo<0000
0g`00000002b000HOol001Moold00003O00000000;0001Uoo`005gooc@0000=l00000000/0006Goo
000GOoo>00000g`00000002_000IOol001Moolh00003O00000000:l001Uoo`005goocP0000=l0000
0000[`006Goo000GOoo?00000g`00000002^0006Ool00`00Oomoo`0@Ool000aoo`8000Uooll00003
O00000000:h000Ioo`<0011oo`002Woo0P000Woo00<007ooOol01goocP0000=l00000000[@001goo
00<007ooOol0100000=oo`00Ool02Goo0009Ool00`00Oomoo`03Ool00`00Oomoo`06Ooo?00000g`0
0000002/0006Ool00`00Oomoo`02Ool01000Oomoo`002goo0009Ool00`00Oomoo`03Ool00`00Oomo
o`07Ooo>00000g`00000002/0006Ool01@00Oomoogoo00000goo00<007ooOol02Goo0009Ool00`00
Oomoo`03Ool00`00Oomoo`07Ooo>00000g`00000002[0007Ool01@00Oomoogoo00000goo00<007oo
Ool02Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`07Ooo?00000g`00000002Z0008Ool3000@Ool0
00]oo`@000Yooll00003O00000000:X001]oo`006Gooc`0000=l00000000ZP006goo000JOoo?0000
0g`00000002X000LOol000moo`03001oogoo00Qooll00003O00000000:P000Uoo`03001oogoo011o
o`002goo00H007ooOol007oo0009Ooo@00000g`00000002W0008Ool00`00Ool00002Ool2000=Ool0
00]oo`04001oogoo0002Ool00`00Oomoo`06Ooo@00000g`00000002W0007Ool01000Oomoo`000Woo
00<007ooOol037oo000;Ool01000Oomoo`000Woo00<007ooOol01gooc`0000=l00000000Y`001goo
00@007ooOol0009oo`03001oogoo00aoo`002goo00@007ooOol0009oo`03001oogoo00Moom000003
O00000000:D000Qoo`800005Ool007ooOol0000>Ool000aoo`06001oogoo001oo`002Good00000=l
00000000Y@002goo00<007oo00003goo000=Ool4000;Ooo?00000g`00000002T000=Ool00`00Oomo
o`0>Ool001aoom000003O00000000:<001ioo`007Gooc`0000=l00000000X`007Woo000MOoo?0000
0g`00000002R000:Ool4000AOol000eoo`<000eoom000003O00000000:4000Uoo`03001oogoo009o
o`03001oogoo00ioo`003Goo00<007ooOol01Goo00<007ooOol01Good00000=l00000000X@0027oo
00<007ooOol00goo00<007ooOol03Woo000=Ool00`00Oomoo`05Ool00`00Oomoo`05Ooo@00000g`0
0000002Q0008Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool000eoo`04001oogooOol50008Ooo@0000
0g`00000002O0009Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool000ioo`<000Eoo`03001oogoo00Eo
om000003O000000009l000Uoo`8000Aoo`03001oogoo00ioo`003Woo00<007ooOol03Wood00000=l
00000000WP003Goo0P004Goo000>Ool00`00Oomoo`0>Ooo@00000g`00000002M000QOol0021ooll0
0003O000000009d0025oo`0087ood00000=l00000000V`008Woo000POoo@00000g`00000002K000R
Ool0025ooll00003O000000009X002=oo`008Good00000=l00000000V@008goo000ROoo?00000g`0
0000002I000SOol0029ooll00003O000000009P002Aoo`008Wood00000=l00000000U`0097oo000R
Ooo@00000g`00000002G000TOol002=ooll00003O000000009L002Aoo`008good00000=l00000000
U@009Goo000SOoo@00000g`00000002E000UOol002Aoom000003O000000009<002Ioo`0097ood000
00=l00000000T`009Woo000UOoo?00000g`00000002C000VOol002Eoom000003O0000000094002Mo
o`009Wooc`0000=l00000000T@009goo000VOoo?00000g`00000000L0006O01^000XOol002Mooll0
0003O000000001X000Ql06`002Uoo`00:7oocP0000=l000000006P000g`00`000g`0JP00:Woo000Y
Ooo=00000g`00000000P0003O01Z000ZOol002Uoojd000Yl00D000=l00L000El00<000Al00<000=l
008000=l008000=l00<000=l00@000=l0004001l07`0O01Y000[Ool002Uoojd000Yl00D000=l00H0
00Ml008000Al00<000=l008000=l008000=l00<000=l00<000Ql06T002]oo`00:Woo[0002W`01000
1G`010000g`00`000g`000<007`0O0000W`00`000g`00P000g`00P000g`00`000g`00P0017`000<0
07`0O0000W`0J000;7oo000ZOon/0003O00;0005O0040003O0080003O0030003O0020003O0020003
O0030003O0020003O0030003O01X000/Ool001ioo`<000Yooj/000=l00/0009l0003001l07`000@0
00Ul008000=l00<000=l008000=l008000=l00<000=l008000=l00<000=l06P002aoo`007Goo00D0
07ooOomoo`0000Uooj/000Yl00<000=l0004001l07`0O0030009O0020003O0030003O0020003O002
0003O0030003O0020003O0030003O01W000]Ool001]oo`8000Eoo`04001oo`000006OonZ000:O003
0003O0001000O01l07`00`000g`00`000g`00P000g`00`000g`00P000g`00P000g`00`000g`00P00
0g`00`000g`0I`001Woo0P009Goo000KOol20004Ool00`00Ool00002Ool00`00Oomoo`03OonZ000:
O0020003O0030003O0020003O0030003O0020004O0020003O0020003O0020004O0020003O0020004
O0000`00O01l0002O01V0006Ool00`00Oomoo`0UOol0025oo`8000YoojT000=l00T000=l00<000=l
00<000Ml00<000Ul008000=l008000Ul00<000Ql06H000Eoo`03001oogoo02Ioo`007goo0P0037oo
Z@000g`02@000g`00`000g`010001G`010000g`000<007`0O0000W`00`000g`00P000g`000<007`0
O0000W`01@000g`000@007`0O01l06D000Ioo`03001oogoo02Ioo`007Goo0P003gooZ0002W`06P00
00=l00000000P`001goo00<007ooOol00Woo1@007goo000NOol00`00Oomoo`03Ool40007OonW000:
O00K00000g`0000000050003O01i0009Ool40003Ool00`00Oomoo`0NOol0029oo`8000Aoo`03001o
ogoo00EoojH000Yl01/00003O000000000D000=l07T0011oo`03001oogoo01ioo`008Goo00<007oo
Ool017oo00<007ooOol01Goob`0000=l00000000P0001Woo00<007ooOol01goo00<007ooOol07goo
000POol00`00Oomoo`05Ool00`00Oomoo`06Ooo;00000g`00000001o0006Ool20007Ool2000QOol0
021oo`03001oogoo00Aoo`03001oogoo00Mool/00003O000000007h000Uoo`03001oogoo02Moo`00
87oo00<007ooOol00Woo0P002goobP0000=l00000000OP002Goo0`009goo000QOol4000=Ooo;0000
0g`00000001l0009Ool01000Oomoogoo0`0097oo000cOoo:00000g`00000001k0009Ool00`00Oomo
o`04Ool00`00Oomoo`0ROol003AoolX00003O000000007T000Yoo`03001oogoo00=oo`03001oogoo
02=oo`00;7oo0P001goob@0000=l00000000N@002goo00<007ooOol0:7oo000ZOol200000goo001o
o`06Ooo900000g`00000001h000=Ool2000XOol002Aoo`03001oogoo009oo`05001oogooOol00008
Ooo900000g`00000001f000@Ool2000VOol002Aoo`03001oogoo008000ioolP00003O000000007D0
015oo`03001oogoo02Eoo`009Goo0P004Gooa`0000=l00000000M@00>Goo000VOol00`00Oomoo`0?
Ooo800000g`00000001c000jOol002Ioo`80015oolL00003O000000007<003Yoo`00>Gooa`0000=l
00000000LP00>goo000jOoo700000g`00000001`000lOol003]oolH00003O000000006l003eoo`00
?7ooa@0000=l00000000K`00?Goo000lOoo600000g`00000001]000nOol003eoolD00003O0000000
06`003moo`00?Wooa@0000=l00000000JP00@7oo000oOoo400000g`00000001Z0010Ool003mool@0
0003O000000006T0045oo`00@7ooa00000=l00000000I`00@Woo0011Ooo300000g`00000001V0013
Ool0049ool800003O000000006D004Aoo`00@Woo``0000=l00000000H`00AGoo0013Ooo200000g`0
0000001S0015Ool004Aool400003O0000000068004Ioo`00AWoo`00000=l00000000G`00B7oo0017
Oooo000R0018Ool004Moool0024004Uoo`00B7ooo`007`00BWoo0019Oonj00002RDYIc8mkaBPBTaW
;4Y5<HDU:@P0F00027oo00<007ooOol0@7oo001:Ooni00001QF5Ic8U:@00Oo9WlP9olP03BTa;<P00
05H000Qoo`03001oogoo045oo`00?Goo0P0037oo^00000`803g_Ic88@VObOc9olVObIc8803g_041D
0008Ool30012Ool003aoo`04001oogoo000<Oonj00002@P0E[EW<VLbE[DaP2DYBc8U:@1D0008Ool0
0`00Oomoo`020010Ool0041oo`03001oogoo00Uook`00006248U:C65?Nm:C1BPE0002Woo00@007oo
Oomoo`<003eoo`00>Woo00<007ooOol00goo00<007ooOol02gooo`004`0037oo00@007ooOol000=o
o`8003]oo`00>Woo00<007ooOol00goo00<007ooOol037ooo`004@003Woo0P000goo0P00?7oo000j
Ool00`00Oomoo`03Ool00`00Oomoo`0=Oonj00000g`00000001A000?Ool00`00Oomoo`10Ool003]o
o`04001oogooOol2000@Ooni00000g`00000001@000AOol00`00Oomoo`0oOol003aoo`<000Aoo`<0
00aookP00003O000000004l000aoo`8000Aoo`03001oo`0003moo`00@Woo00D007ooOomoo`0000eo
okL00003O000000004`000ioo`03001oogoo00=oo`80041oo`00?goo00<007oo000017oo0P003Goo
]P0000=l00000000C00037oo1000AWoo0010Ool00`00Oomoo`03Ool30003Ool00`00Oomoo`06Oonf
00000g`00000001;000<Ool00`00Oomoo`02Ool00`00Oomoo`13Ool0041oo`03001oogoo00=oo`03
001oogoo009oo`<000UookD00003O000000004P000ioo`03001oogoo00=oo`03001oo`00049oo`00
AGoo00<007ooOol01Woo00<007ooOol01goo]00000=l00000000A`002Goo00<007ooOol02Woo00<0
07ooOol0@Goo0012Ool00`00Ool0000:Ool00`00Oomoo`07Oond00000g`000000015000:Ool01000
Oomoo`0027oo00<007ooOol0@Woo0013Ool2000:Ool00`00Oomoo`08Oonc00000g`000000014000=
Ool00`00Oomoo`06Ool00`00Oomoo`13Ool004Moo`03001oogoo00Eoo`03001oogoo00Uook800003
O000000004<000ioo`03001oogoo04aoo`00Agoo00<007ooOol01Goo00<007ooOol02goo/@0000=l
00000000@0004Goo00<007ooOol0Bgoo0017Ool00`00Oomoo`04Ool00`00Oomoo`0=Oon`00000g`0
0000000o000COol01@00Oomoogoo0000B7oo0018Ool20003Ool00`00Oomoo`0?Oon_00000g`00000
000n000EOol00`00Ool00019Ool004Yoo`<001Aoojh00003O000000003/001Qoo`03001oogoo04Qo
o`00HWoo[@0000=l00000000>P005goo0P00Bgoo001SOon/00000g`00000000i000GOol00`00Oomo
o`1;Ool006Eooe<00003ool0000000`00005ool00000003oo`0300001?oo000000000ooo00D00?oo
00000?oo010000Coo`H00003ool0000001P00003O000000003H006Moo`00IgooD@0000?oo`000000
300000Goo`0000000?oo00<00004ool00000ool30002ool200000ooo0000000=00000ooo00000002
00000ooo0000000300000ooo0000000H00000g`00000000d001YOol006Qooe000003ool0000000`0
0006ool00000ool00?oo0P0000Coo`00003oo`@00004ool00000ool?00000ooo0000000200000ooo
0000000300000ooo0000000H00000g`00000000c001ZOol006Uoodl00003ool00000008000Soo`80
0006ool00000ool00?oo0P0000Goo`0000000?oo00<00004ool00000ool50008ool200000ooo0000
000200000ooo0000000300000ooo0000000I00000g`00000000a001[Ool006]oodd00003ool00000
00`00006ool00000ool00?oo0P0000?oo`0000000P001?oo0P0000?oo`0000003@0000?oo`000000
0P0000?oo`0000000`0000?oo`0000006@0000=l00000000;`00KGoo001/Oom<00000ooo0000000<
00000ooo003oo`0300000ooo003oo`0700001?oo00000?oo3`0000?oo`0000000P0000?oo`000000
0`0000?oo`0000006P0000=l00000000;@00KWoo001]Oom;00000ooo0000000<00000ooo003oo`03
00000ooo003oo`0200000ooo0000000200000ooo00000002ool>00000ooo0000000200000ooo0000
000300000ooo0000000J00000g`00000000/001_Ool006moodT00003ool0000000`00003ool00?oo
00<00003ool00?oo00<000Coo`<00004ool00?ooool<00000ooo0000000200000ooo000000030000
0ooo0000000J00000g`00000000Z001aOol0075oodD00003ool00?oo00h000;oo`D000;ooaX00003
ool0000000800007ool00000003oo`00ool07@0000=l000000009`00Lgoo001cOom40002ool>0002
ool50002oolJ00000ooo0000000200000ooo000000020002oolM00000g`00000000U001eOol007Ao
od@00003ool0000000`00003ool0000000D00003ool0000001T000Coo`H00003ool0000001/00003
O000000002@007Ioo`00MGooW`0000=l000000008P00Mgoo001gOonM00000g`00000000P001iOol0
07Uooi/00003O000000001h007]oo`00NgooVP0000=l000000006`00OGoo001[Ool20003Ool2000<
OonG00000g`00000000H000>Ool3001_Ool006Yoo`06001oogoo001oo`0047ooU@0000=l00000000
5P0037oo00D007ooOomoo`00009oo`8006eoo`00JGoo00<007ooOol00Woo0P004WooU00000=l0000
0000500037oo00<007ooOol00goo00D007ooOomoo`0006aoo`00JGoo00<007ooOol00Woo00<007oo
Ool00goo0`0037ooT`0000=l000000004`003Goo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool0JGoo001WOol20005Ool00`00Oomoo`02Ool01@00Oomoogoo000037ooT`0000=l000000004000
47oo00<007ooOol00goo00@007oo000006aoo`00J7oo00<007ooOol00Woo00<007ooOol00goo00D0
07ooOomoo`0000iooi400003O000000000h0015oo`<000Aoo`8006ioo`00Jgoo0P001Goo0P000goo
00<007ooOol03gooSP0000=l000000002`004goo00@007ooOol000Eoo`03001oogoo06aoo`00K7oo
0P000goo00<007ooOol010004gooS@0000=l00000000200057oo00<007ooOol00Woo00<007ooOol0
0goo0P00K7oo001`Ool00`00Oomoo`02Ool00`00Oomoo`0GOon900000g`000000004000HOol00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`1/Ool0071oo`03001oogoo009oo`03001oogoo01Yo
ohH00004O0000000000KOol00`00Oomoo`03Ool2001aOol0075oo`05001oogooOol0000NOon50000
0g`0Oomoo`0LOol00`00Oomoo`02Ool00`00Oomoo`1`Ool0079oo`<0025ooh800003Ooml07oo01io
o`8007Eoo`00VGooO00097oo00<007ooOol0M7oo002MOomd002OOol00:1oofh00:9oo`00XWooJP00
Y7oo002WOomP002YOol00:]ooeP00:eoo`00[WooDP00/7oo002eOom4000LOol2002IOol00;YoocX0
01eoo`@00003Ool007oo09Qoo`00UWoo0P00:Goo;0008goo00@007ooOol0009oo`8009Qoo`00UGoo
00<007ooOol00`00<7oo6000;Goo00@007ooOol009aoo`00UGoo00@007ooOol0009oo`8000=oo`<0
06ioo`04001oogoo002KOol009Eoo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol0
0Woo1@00GWoo10001Goo00<007ooOol0VGoo002EOol01000Oomoo`000Woo00<007ooOol00P0017oo
00D007ooOomoo`0000Aoo`03001oogoo05Ioo`05001oogooOol00009Ool00`00Oomoo`2IOol009Ao
o`04001oogoo0003Ool00`00Oomoo`02Ool300000goo001oo`07Ool00`00Oomoo`1BOol01000Oomo
o`0017oo00<007oo00000P001Woo00<007ooOol0V7oo002GOol01000Oomoo`0027oo0P002Goo00<0
07ooOol0D7oo00D007ooOomoo`0000Eoo`05001oogooOol00005Ool3002HOol009Yoo`80009oo`03
001oogoo00=oo`03001oogoo008000Eoo`03001oogoo02=oo`80009oo`<002Ioo`05001oogooOol0
0005Ool00`00Oomoo`02Ool01@00Oomoogoo0000Vgoo002OOol50003Ool01000Ool000000Woo00<0
07ooOol097oo00<007ooOol017oo00<007ooOol08goo00<007ooOol00Woo00<007ooOol00Woo1@00
X7oo002WOol00`00Oomoo`03Ool00`00Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0ROol00`00
Oomoo`02Ool01000Oomoogoo0P00Y7oo002WOol00`00Oomoo`03Ool00`00Oomoo`0POol300000goo
001oo`07Ool00`00Oomoo`0ROol5002YOol00:Qoo`D0029oo`04001oogooOol20004Ool300000goo
001oo`0ROol2002]Ool00<moo`03001oogoo009oo`05001oogooOol00003Ool2003BOol00<moo`03
001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`3@Ool00<moo`03001oogoo009oo`05001o
ogooOol00004Ool00`00Oomoo`3@Ool00<ioo`<0009oo`<000=oo`@00==oo`00ogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-13.2001, -13.2001, 0.0918802, 
  0.0918802}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Julianic Calender Reform"
}], "Subsubsection"],

Cell[TextData[{
  "Furthermore there has been no leap-year before the Julian calendar started \
(45 before Christ, by Caius Julius Caesar; see ",
  ButtonBox["[Zem1987]",
    ButtonData:>"[Zem1987]",
    ButtonStyle->"Hyperlink"],
  ", section 2.64, page 27) leading to some hundred of days discrepancy when \
using the Israelian epoch. The Egyptian solar year with exact ",
  Cell[BoxData[
      \(TraditionalForm\`365\)]],
  " days within ",
  Cell[BoxData[
      \(TraditionalForm\`1461\)]],
  " Egyptian years leads to ",
  Cell[BoxData[
      \(TraditionalForm\`1460\)]],
  " Julian years:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1460/4\)], "Input"],

Cell[BoxData[
    \(365\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Biblical Tradition of Further Discrepancies"
}], "Subsubsection"],

Cell[TextData[{
  "In the 14th year of king Hezekiah due to ",
  ButtonBox["Isaiah 36,1",
    ButtonData:>"Bible",
    ButtonStyle->"Hyperlink"],
  " and ",
  ButtonBox["Isaiah 38,1.5.8",
    ButtonData:>"Bible",
    ButtonStyle->"Hyperlink"],
  " the shadow of the sun-dial went back ",
  Cell[BoxData[
      \(TraditionalForm\`10\)]],
  " units (hours) which it already had been moved forward. Because of this \
there are severe discrepancies when comparing astronomical models and \
astronomical notes of the eighth century before Christ and earlier."
}], "Text"],

Cell[TextData[{
  "Due to ",
  ButtonBox["Joshua 10,13.14",
    ButtonData:>"Bible",
    ButtonStyle->"Hyperlink"],
  " during the capture battle of the land of Canaan the sun and the moon were \
at the same place of the horizon almost a whole day long, thus there are \
further details to be respected when comparing model calculations and notes \
of earlier than the 15th century before Christ."
}], "Text"],

Cell[TextData[{
  "The description of the great flood (which due to a harmonization ",
  ButtonBox["[WS2002]",
    ButtonData:>"[WS2002]",
    ButtonStyle->"Hyperlink"],
  " of Israelian calendar and biblical statements took place between 2460 \
before Christ and 2449 before Christ with a duration of ",
  Cell[BoxData[
      \(TraditionalForm\`370\ days\)]],
  ") is given by the Holy Bible in a way, that ",
  Cell[BoxData[
      \(TraditionalForm\`150  days\)]],
  " (",
  ButtonBox["Genesis 7,24",
    ButtonData:>"Bible",
    ButtonStyle->"Hyperlink"],
  ") and ",
  Cell[BoxData[
      \(TraditionalForm\`5  month\)]],
  " (",
  ButtonBox["Genesis 7,11",
    ButtonData:>"Bible",
    ButtonStyle->"Hyperlink"],
  " and ",
  ButtonBox["Genesis 8,3.4",
    ButtonData:>"Bible",
    ButtonStyle->"Hyperlink"],
  ") can be used as synonyms. Variations of the duration of a day play a \
certain role when considering a floated earth being reduced to half of its \
diameter ",
  ButtonBox["[Egy1957]",
    ButtonData:>"[Egy1957]",
    ButtonStyle->"Hyperlink"],
  " and the duration of rotational moment. One can imagine, that earlier than \
the great flood, a year could have had ",
  Cell[BoxData[
      \(TraditionalForm\`360  days\)]],
  " with eventually different diameter of the earth. There are unconfirmed \
hints from palaentology ",
  ButtonBox["[Scru1964]",
    ButtonData:>"[Scru1964]",
    ButtonStyle->"Hyperlink"],
  " showing with petrified corals a period of ",
  Cell[BoxData[
      \(TraditionalForm\`30  days\)]],
  " to be a month. The interpretation of fossils due to Martin Luther \
(1483-1546) and Johann Jacob Baier (1677-1735), the founder of palaentology, \
",
  StyleBox["to be memorials of the great flood",
    FontSlant->"Italic"],
  " (",
  ButtonBox["[Reck1998]",
    ButtonData:>"[Reck1998]",
    ButtonStyle->"Hyperlink"],
  ", pages 156-163) has been prohibited especially during the 20th century. \
But because of didactics of the subject this cannot be kept secret."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Estimation for the Concrete Question"
}], "Subsubsection"],

Cell["\<\
Due to the criterions given, a parade of planets is to be searched about not \
at September 21st, 3761 before Christ, but at least one year and some hundred \
days later. Between the starting of the Julian calendar and the epoch of the \
Israelian chronology there are circa 3700 years, leading until circa\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(3761 - 45\)\/1460\) "\<years\>" // N\)], "Input"],

Cell[BoxData[
    \(2.54520547945205466`\ "years"\)], "Output"]
}, Open  ]],

Cell["\<\
of tolerance. If a parade of planets is found between autumn 3760 before \
Christ and spring 3757 before Christ (each according to the simplified date \
of the Scientific Astronomer!), then the epoch of the Israelian calendar as \
the date of creation is connected to a parade of planets.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Attachment to a Parade of Planets"
}], "Subsection"],

Cell["\<\
The outer planets are not known of for long times and have got large \
revolution times, thus for the first time the search for a parade of planets \
is limited to the planets until Saturn inclusive, which have been known in \
antiquity, too.\
\>", "Text"],

Cell["\<\
The result is a comparatively convincing parade (the sun separates Venus and \
Merkur!) at the following \"date\":\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"SolarSystemPlot", "[", 
        RowBox[{
        \({\(-3758\), 1, 26}\), ",", " ", \(Distance -> 12*AU\), ",", 
          RowBox[{
            FormBox[
              StyleBox["MagnitudeScale",
                FontFamily->"Courier"],
              "TraditionalForm"], "\[Rule]", "1"}]}], "]"}], ";", 
      FormBox["",
        "TraditionalForm"]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0378788 0.5 0.0378788 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .45455 0 365.73 arc
F
.95105 .44374 m
.95105 .44374 .01818 0 365.73 arc
F
% Start of gray image
p
.93832 .43102 translate
.02546 .02545 scale
16 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000193366664C33331900000000
0000001980B3808066664C3319000000
00000080B3664C66804C4C4C33190000
00006699664C4C666633334C4C331900
004C8080664C4C4C80334C3333331919
00808080668080664C4C4C3333333319
008080808099994C6666804C4C4C3319
1980668099998066668080994C4C3333
33996666808080668080808080333333
19B380666680668066808080664C3333
0099B3809966804C4C808066804C4C19
0080B3B380668080808080804C4C3319
0000B3B3B3808080808080664C331900
000019B399808080808080664C330000
00000000808080808080804C33000000
000000000019668080804C0000000000
pop
P
% End of image
gsave
.97727 .5 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
90 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
105 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Psc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .73864 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
120 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
135 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ari) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
150 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
165 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tau) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .97727 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
180 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
195 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gem) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
210 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
225 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cnc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .73864 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
240 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
255 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leo) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02273 .5 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
270 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
285 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Vir) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
300 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
315 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lib) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
330 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(16) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
345 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sco) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .02273 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
360 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(18) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
15 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sgr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
30 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
45 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cap) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
60 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(22) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
75 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Aqr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 1 0 r
1 Mabswid
.5 .5 m
.77353 .13697 L
s
0 1 1 r
.5 .5 m
.13697 .22647 L
s
gsave
.31848 .36323 -87 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
(Morning) show
110.187500 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 0 0 r
.86303 .77353 m
.5 .5 L
s
gsave
.68152 .63677 -86.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(Evening) show
109.375000 14.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
1 g
gsave
.5 .87727 -97.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
69.375000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(3758) show
91.375000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
97.750000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(Jan) show
113.750000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
120.125000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(26) show
131.125000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica
grestore
% Start of colorimage (RGB)
p
.45891 .47358 translate
.02182 .02181 scale
48 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
000000000000000000000000000000000000190000001900190000000000000000000000000000\
000000000000000000
0000000000000000001900001900001919193333333366664C4C4C4C4C4C191919000000000000\
000000000000000000
00000000000000001919000033996680808099CC99CCCC66CCCC66CCCC996699664C4C4C000000\
000000000000000000
000000000000000000669999808080CCFF66FFCC66CCCC99CCFF99CCCC66999966808080003333\
000000000000000000
0000000000004C4C4CB3B3B3FFCC66CCCC66808080CCCC66CCCC66996666669966336666666666\
003333000000000000
00000000000066CC99CCCC99CCCC66CCCC99666666666666999966336666666666666666669966\
4C4C4C000000000000
000000191919999999FFCC66FFFF99FFCC66CCCC666699664C4C4C666666666666669933808080\
666666000000000000
000000003333999999CCCC66FFCC99FFFF66FFCC66B3B3B3669933808080808080808080669933\
4C4C4C191919000000
000000191919808080CCCC66FFCC66FFCC99FFCC66CCCC66999966669966CC9933808080666666\
4C4C4C000019000000
000000190000808080CC9966CCCC66CCCC66CC99668080808080809999339999666699334C4C4C\
333333000000000000
000000000000333300808080B3B3B3CC99664C4C4C9999666666338080808080806666664C4C4C\
003333000000000000
0000000000000000194C4C4C6666333366668080806699336666668080804C4C4C4C4C4C191919\
000000000000000000
0000000000000000000019004C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C191919000000\
000000000000000000
000000000000000000000000000000191919191919333333003333191919000019000000000000\
000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
pop
P
% End of image
1 1 0 r
.02 w
.52301 .46946 Mdot
1 1 .8 r
.014 w
.55013 .46693 Mdot
.7 .9 .7 r
.005 w
.53289 .46301 Mdot
.25 .75 1 r
.014 w
.5 .5 Mdot
% Start of colorimage (RGB)
p
.31594 .50424 translate
.02545 .02546 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000190000190000190000001900000000000000000000\
000000
0000000000000000001900001919196666336666336699336666334C4C4C191919000000000000\
000000
000000000000191919996633999966999966B3B3B3999966CCCC669999338080804C4C4C000000\
000000
19000019191966663399996699996699CC99CCCC66CCCC6699CC66CCCC9999CC669999664C4C4C\
000000
000000666666999966B3B3B3CCCC99CCCC99CCFFCCCCCCCCCCFF99CCCC99CCCC9999CC99996666\
001900
191919663300996666999933999933CCCC66CC9966CCCC66CC9933CC996699CC66CC6666669933\
333333
191919996633999966CCCC66CCCC99CCCC66CCFF66CCCC66CCFF99CCCC66CCCC66CCCC66999933\
4C4C4C
330000666633CC9933CCCC66CCCC66CCCC66CCCC66CCCC66CCCC66CCFF66CCCC66CCCC6699CC33\
4C4C4C
190000666633999966CCCC66CCCC66CCCC99CCFF66CCCC99FFFF66CCCC99CCFF99CCCC66808080\
003300
00190033333399999999CC9999CCCCCCFF99CCCCCCCCFF99CCCC99CCFF99CCCC9999CC994C4C4C\
190000
00000019000033663380808099CC6699CC99CCCC99CCFF9999CC99CCCC9999CC99669966191919\
001900
0000000019001900001919196666338080806699666699669999666699664C4C4C001900001900\
000000
000000000000000000001900000000190000333300191919191919001900001900000000000000\
000000
pop
P
% End of image
% Start of colorimage (RGB)
p
.13889 .57166 translate
.02545 .02545 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
190000333333999966999999999966333333191919190000000000000000000000000000000000\
000000
4C4C4CCCCC99808080333300191919999966CCCC669999336666334C4C4C190000000000000000\
000000
336633CCCC994C4C4C000000669933FFFF99CCFF99FFFF99FFFF9999996699CC99666633000000\
000000
190000808080CCCC99191919CC9966CCFF99FFCC99FFFF99CCFF99CCCC99190000CCCC99808080\
001900
0000000019004C4C4CB3B3B399CC99CCCC99FFFF99FFFF99FFFF999999660019004C4C4CCCCC99\
4C4C4C
000000000000000000190000666633B3B3B3CCCC99CCCC99B3B3B36666004C4C4CCCCC9999CC99\
4C4C4C
0000000000000000000000000000000000001919194C4C4C666633808080999966666666333300\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/1000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003<Ool50003Ool30006Ool3
000017oo00000000c7oo003>Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
0<eoo`00cWoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`05001oogooOol0003=Ool00<ioo`03
001oogoo009oo`05001oogooOol00006Ool01@00Oomoogoo00007Woo00<007oo0000[7oo002YOol2
000SOol00`00Oomoo`03Ool30007Ool20002Ool00`00Oomoo`0LOol200000goo001oo`06Ool2002R
Ool00:Qoo`04001oogoo000ROol00`00Oomoo`02Ool01@00Oomoogoo00001Woo00@007oo000001io
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo09moo`00X7oo10000goo00<007ooOol00Woo
00<007ooOol07goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`03001oogoo
00Ioo`03001oogoo09ioo`00Wgoo00<007ooOol017oo00<007ooOol00goo00<007ooOol07Goo0`00
17oo00D007ooOomoo`0000Ioo`03001oogoo02Aoo`03001oogoo009oo`<0009oo`03001oogoo09io
o`00UWoo0`001Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol07goo00<007ooOol00goo
0`001Woo0P008Goo1@0017oo00L007ooOomoo`00Ool00003Ool2002KOol009Aoo`8000=oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo055oo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Aoo`<009Qoo`00UGoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03
001oogoo009oo`@005Aoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
09Uoo`00U7oo00<007ooOol00goo00D007ooOomoo`0000Aoo`8005]oo`800003Ool0000000Aoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo09Uoo`00V7oo0P001Goo1000Ggoo00<007oo0000
1Goo10001Woo00<007ooOol0VGoo002GOol00`00Oomoo`1cOol20005Ool00`00Oomoo`2IOol009Io
o`03001oogoo009oo`03001oogoo02Yooah002aoo`800003Ool007oo09Uoo`00UWoo00<007ooOol0
0Woo00<007ooOol08Goo<0009goo0P00V7oo002GOol4000LOom0002iOol00;1ood/00;Eoo`00Zgoo
F000[Goo002YOomL002[Ool00:AoofH00:Ioo`00X7ooKP00XWoo001gOol2000TOomd000TOol2001i
Ool007Ioo`03001oo`00029oogP0029oo`03001oo`0007Qoo`00M7oo00<007ooOol00Woo00<007oo
Ool06WooPP007Goo00<007ooOol00P00MWoo001cOol20004Ool00`00Oomoo`0HOon6000KOol01@00
Oomoogoo0000MWoo001_Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0EOon:000IOol0
0`00Oomoo`1hOol006ioo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo019ooi0001Moo`03
001oogoo07Moo`00KGoo00D007ooOomoo`0000=oo`05001oo`00Ool0000COonD000@Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool3001`Ool006eoo`03001oogoo009oo`07001oogooOol007oo000047oo
W00037oo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0006moo`00KGoo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol037ooXP002Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`05001oogooOol0001[Ool006Moo`8000Aoo`D000Eoo`03001oogoo00YoojH000Uoo`<000Aoo`03
001oogoo00=oo`03001oogoo009oo`8006Uoo`00IWoo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol01gooZ@003goo00<007ooOol00goo00D007ooOomoo`0006]oo`00I7oo0`001goo0P0017oo
00@007ooOol000Uooj/000ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo06Aoo`00I7oo00<007oo00002Goo1@002goo[P0037oo00<007ooOol00Woo00D007ooOomoo`00
00Eoo`8006Eoo`00Igoo00<007ooOol057oo/P002Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`03001oogoo06Eoo`00J7oo00<007ooOol047oo^00027oo0`0017oo0P0017oo00<007ooOol0IGoo
001XOol00`00Oomoo`0>Oonl000<Ool01000Oomoo`000Woo00<007ooOol0IWoo001YOol00`00Oomo
o`0;Ooo00009Ool20003Ool2001YOol006Yoo`03001oogoo00Qool@007Moo`00J7oo0`002GooaP00
MWoo001cOoo8001eOol0075ool`007=oo`00Kgood000LGoo001]OooD001_Ool006aoomH006ioo`00
Jgoof000KGoo001YOooL001[Ool006Mooml006Yoo`00IWooh@00JGoo001UOooT001WOol006=oonP0
06Eoo`00HWoojP00I7oo0019Ool3000EOoo/00000goPOomoo`1POol004Qoo`05001oogooOol0000B
Ooo]00000goP0000000BOol4001;Ool004Moo`03001oogoo00=oo`03001oogoo00ioond00003On00
00000080011oo`03001oogoo009oo`03001oogoo04Qoo`00AWoo0P001Goo00<007ooOol03GookP00
00=oh00000000`003Woo00<007ooOol017oo00<007ooOol0Agoo0015Ool00`00Ool00005Ool00`00
Oomoo`0;Ooo_00000goP00000006000;Ool00`00Oomoo`05Ool00`00Oomoo`17Ool004Aoo`05001o
ogooOol00004Ool00`00Oomoo`0:Ooo_00000goP00000008000:Ool00`00Oomoo`05Ool00`00Oomo
o`17Ool004=oo`03001oogoo00=oo`04001oo`00000<Ooo_00000goP0000000:0009Ool00`00Oomo
o`08Ool20015Ool0049oo`03001oogoo00Eoo`03001oogoo00Yooo400003On00000000/000Qoo`03
001oogoo00Moo`04001oogoo0014Ool0045oo`03001oo`0000Moo`03001oogoo00Qooo400003On00
000000d000Qoo`03001oogoo00Ioo`05001oogooOol00013Ool0041oo`05001oogooOol00007Ool0
0`00Oomoo`06Oooa00000goP0000000@0007Ool30005Ool01@00Oomoogoo000017oo00<007ooOol0
?7oo0015Ool00`00Oomoo`04Ool00`00Oomoo`06Ooo`00000goP0000000B0007Ool00`00Oomoo`02
Ool01000Oomoo`000Woo0`000goo00<007ooOol0>goo0016Ool00`00Oomoo`0;Oooa00000goP0000
000B000<Ool01`00Oomoogoo001oo`0000Aoo`03001oo`0003aoo`00?Woo00<007ooOol01Goo00<0
07ooOol02GoolP0000=oh00000005@002goo00D007ooOomoo`0000Aoo`03001oogoo03eoo`00?Goo
00<007oo00001Goo00<007ooOol00P001goolP0000=oh00000005`002goo0`0017oo0P00?goo000l
Ool01@00Oomoogoo00001goo00<007ooOol01GoolP0000=oh00000006@0047oo00@007ooOol003io
o`00>goo00<007ooOol04Gool`0000=oh00000006P003Woo00<007ooOol00Woo00<007ooOol0>goo
000jOol00`00Ool0000AOooc00000goP0000000L000;Ool20005Ool00`00Oomoo`0kOol003Yoo`04
001oogoo000>Oood00000goP0000000N000;Ool00`00Oomoo`03Ool00`00Oomoo`0kOol003ioo`03
001oogoo00]ooo<00003On000000020000]oo`03001oogoo009oo`03001oogoo03]oo`00?goo00<0
07ooOol02Goom00000=oh00000008@002goo1000?Woo0010Ool00`00Ool00007Oood00000goP0000
000S001<Ool0045oo`03001oogoo00Eooo@00003On00000002D004]oo`00@7oo00<007ooOol01Goo
m00000=oh00000009`00BWoo0017Oooe00000goP0000000X0019Ool004Mooo@00003On00000002X0
04Qoo`00AWoom00000=oh0000000:`00B7oo0014Oooe00000goP0000000^0016Ool004AoooD00003
On00000002l004Eoo`00@goom@0000=oh0000000<@00A7oo0012Oooe00000goP0000000c0013Ool0
045oooD00003On00000003@004=oo`00@7oomP0000=oh0000000=@00@Woo000oOoof00000goP0000
000g0011Ool003moooD00003On00000003T0041oo`00?Woom@0000=oh0000000>P00@7oo000mOoof
00000goP0000000k000oOol003aoooH00003On00000003d003ioo`00?7oom@0000=oh0000000?`00
?Goo000kOol00`?o0000003b00000goP00000010000mOol003Yoo`8000030ol000000?400003On00
0000044003aoo`00>Goo10000P?ol00000=oh0000000@`00>goo000WOol00`00Oomoo`0?Ool60000
0`?o0000003/00000goP00000015000@Ool00`00Oomoo`0WOol002Ioo`80011oo`P000030ol00000
0>X00003On00000004H000moo`03001oo`0002Qoo`00:7oo0P003Woo2@000P?oj@0000=oh0000000
B0003Woo00<007oo0000:7oo000ZOol00`00Oomoo`0:Ool<00000`?o0000003V00000goP00000019
000=Ool01000Oomoo`009goo000TOol00`00Oomoo`04Ool00`00Oomoo`08Ool>00000`?o0000003T
00000goP0000001;0007Ool00`00Oomoo`02Ool00`00Oomoo`02000VOol002Aoo`8000Eoo`03001o
ogoo00Mooa000083on<00003On00000004`000Moo`05001oogooOol00003Ool00`00Oomoo`0UOol0
02=oo`04001oogoo0003Ool00`00Oomoo`08OolB00000`?o0000003O00000goP0000001>0006Ool0
1@00Oomoogoo0000:goo000WOol3000:OolD00000`?o0000003N00000goP0000001>0006Ool01@00
Oomoogoo0000:goo000YOol20008OolF00020ooM00000goP0000001@0006Ool30007Ool00`00Oomo
o`0ROol0029oo`03001oogoo00Ioo`03001oogoo00AooaT000030ol000000=T00003On0000000580
00ioo`03001oo`0002=oo`008Woo0`001Woo00<007ooOol017oo6P0000<3o`000000e`0000=oh000
0000E0003Goo00<007oo00008goo000QOol00`00Oomoo`02000;OolL00020ooG00000goP0000001D
000=Ool01000Oomoo`008Woo000SOol00`00Oomoo`020009OolN00000`?o0000003C00000goP0000
001F0007Ool00`00Oomoo`02Ool00`00Oomoo`02000QOol002=oo`03001oogoo009oo`03001oogoo
00Eoob0000030ol000000=400003On00000005L000Moo`05001oogooOol00003Ool00`00Oomoo`0P
Ool0029oo`D0009oo`03001oogoo00Aoob400083om000003On00000005T000Ioo`05001oogooOol0
000VOol002Moo`<000Eoob@000030ol000000<d00003On00000005T000Ioo`05001oogooOol0000V
Ool002ioobH000030ol000000</00003On00000005/000Ioo`<000Ioo`03001oogoo01ioo`007Goo
00<007ooOol03Goo:0000P?obP0000=oh0000000G@003Goo0`007goo000LOol00`00Oomoo`0>OolZ
00000`?o0000003600000goP0000001O000:Ool2000ROol001aoo`8000ioob`000030ol000000<D0
0003On00000005l000Uoo`03001oogoo029oo`006goo00<007ooOol00P0037oo;@000P?oa00000=o
h0000000H@0017oo00<007oo00000P001Goo00<007ooOol077oo000KOol00`00Oomoo`02Ool00`00
Oomoo`08Ool`00000`?o0000003000000goP0000001R0005Ool01000Oomoo`001Goo0P007Goo000Q
Ool20008Oola00000`?o0000002n00000goP0000001T0008Ool00`00Oomoo`02000OOol002=oo`80
00Eooc<00083okh00003On00000006@000Uoo`80025oo`008goo00<007ooOol017oo=@0000<3o`00
0000^P0000=oh0000000I@00;7oo000ROol00`00Oomoo`04Oolg00000`?o0000002h00000goP0000
001W000[Ool002UoocP00083okL00003On00000006P002]oo`00:Goo>P0000<3o`000000]00000=o
h0000000J@00:Woo000XOoll00000`?o0000002b00000goP0000001Z000ZOol002Qoocd000030ol0
00000;000003On00000006`002Uoo`009goo?`000P?o[`0000=oh0000000KP00:7oo000VOom20000
0`?o0000002/00000goP0000001_000WOol002Eood@000030ol000000:X00003On000000070002Mo
o`009GooA@000P?oZ@0000=oh0000000LP009Woo000TOom800000`?o0000002U00000goP0000001c
000VOol002AoodT000030ol000000:@00003On00000007<002Ioo`008gooB`000P?oX`0000=oh000
0000M@009Goo000SOom=00000`?o0000002O00000goP0000001f000UOol002=oodh000030ol00000
09d00003On00000007P002Aoo`008WooD0000P?oW00000=oh0000000N@0097oo000ROomB00000`?o
0000002I00000goP0000001i000TOol0029ooe<000030ol0000009L00003On00000007X002Aoo`00
8WooE0000P?oUP0000=oh0000000O0008goo000QOomG00000`?o0000002B00000goP0000001m000S
Ool0025ooeP000030ol0000009400003On00000007d002=oo`0087ooFP000P?oT00000=oh0000000
O`008Woo000POomL00000`?o0000002<00000goP00000020000ROol0021ooed000030ol0000008X0
0003On0000000880025oo`007gooG`000P?o8`001P?oH@0000=oh0000000PP008Goo000OOomQ0000
0`?o0000000O00080omO00000goP00000024000>Ool00`00Oomoo`0?Ool001ioof<000030ol00000
01h000<3o`<000<3oed00003On00000008D000ioo`03001oogoo00moo`003Woo00<007ooOol00goo
00<007ooOol01gooI0000P?o90000`?oG00000=oh0000000QP003Goo00<007oo000047oo000>Ool0
0`00Oomoo`03Ool00`00Oomoo`06Oom900030ol3000010?o000000000`?o10001@?o10000`?o00@0
00?o000000<3o`<000<3o`8000<3o`8000<3o`<000<3o`@000<3o`040003o`?o0omL00000goP0000
0027000:Ool2000COol000ioo`03001oogoo009oo`03001oogoo00MoodT000<3o`8000<3o`8000<3
o`<000L3o`<000<3o`8000030ol000?o0083o`<000<3o`8000<3o`8000<3o`<000<3o`<000P3oe/0
0003On00000008P000Ioo`06001oogoo001oo`004goo000=Ool00`00Ool00003000:Oom900030ol2
00030ol200030ol200040ol00`000ol3o`020ol200030ol300040ol300030ol200030ol200030ol3
00030ol200040ol00`000ol3o`020omJ00000goP000000290007Ool20003Ool00`00Ool0000@Ool0
00eoo`03001oogoo00=oo`03001oogoo00MoodT000<3o`8000<3o`8000<3o`8000<3o`<000<3o`80
00<3o`@000<3o`<000<3o`8000<3o`8000<3o`<000<3o`8000<3o`<000<3oeT00003On00000008X0
00Moo`L00003Ool007oo00ioo`004goo00<007ooOol01gooB@000`?o00@000?o0ol00083o`040003
o`?o0ol200030ol300030ol200030ol400030ol300030ol200030ol200030ol300030ol200030ol3
00030omI00000goP0000002;000=Ool2000?Ool001aoodX000<3o`040003o`?o00020ol010000ol3
o`?o0P000`?o0`000`?o0P000`?o100010?o0P000`?o0P000`?o0P000`?o0`000`?o0P000`?o0`00
0`?oF00000=oh0000000S0007Woo000LOom:00030ol010000ol3o`000P?o00@000?o0ol3o`8000<3
o`<000<3o`8000<3o`@000<3o`030003o`?o00<3o`8000<3o`8000<3o`<000<3o`8000<3o`<000<3
oeL00003On00000008d000aoo`80011oo`0037oo0P003GooB`000`?o00@000?o0ol00083o`040003
o`?o0ol200040ol00`000ol3o`020ol200040ol300040ol200030ol200030ol200040ol200030ol2
00040ol00`000ol3o`020omF00000goP0000002?000:Ool01000Oomoo`003goo000<Ool00`00Oomo
o`0<Oom;00050ol300050ol300070ol300060ol00`000ol3o`070ol200030ol200090ol300080omF
00000goP0000002?0009Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool000aoo`8000eood/000D3o`<0
00D3o`@000D3o`@000<3o`040003o`?o00030ol00`000ol3o`040ol010000ol3o`?o0P000`?o00<0
00?o0ol00P?o1@000`?o00@000?o0ol3oeD00003On000000094000Qoo`03001oogoo009oo`04001o
ogoo000;Ool000aoo`03001oo`00008000Uood`000D3o`<000D3oah000030ol0000006/00003On00
0000098000Qoo`03001oogoo009oo`04001oogoo000;Ool000]oo`03001oogoo00=oo`03001oo`00
00Iood`000@3o`D000@3oal000<3ofT00003On00000009<000Qoo`03001oogoo009oo`D000Yoo`00
2goo00<007ooOol00goo00@007ooOol000Eood`000@3o`D000@3oal000<3ofT00003On00000009<0
00Uoo`@000Aoo`03001oogoo00Qoo`004Goo00<007ooOol01WooN`0000<3o`000000I@0000=oh000
0000U0002Goo00<007ooOol047oo000IOomm00000`?o0000001S00000goP0000002F0008Ool00`00
Oomoo`0@Ool001Uoogh00083of800003On00000009L000eoo`03001oogoo00]oo`006GooP00000<3
o`000000G`0000=oh0000000U`003Woo00<007ooOol02Woo000?Ool30007Oon100000`?o0000001M
00000goP0000002H0009Ool00`00Oomoo`03000<Ool000Uoo`H0009oo`03001oogoo00Eooh800083
oe`00003On00000009X000Qoo`<0009oo`03001oogoo00Yoo`002Goo0P001Woo00<007ooOol017oo
Q@0000<3o`000000F00000=oh0000000V`002Goo00<007ooOol00Woo00<007ooOol02Goo000;Ool0
0`00Oomoo`0:Oon600000`?o0000001G00000goP0000002K0008Ool00`00Oomoo`03Ool00`00Oomo
o`09Ool000aoo`03001oogoo00QoohP00083oeH00003On00000009d000Moo`03001oogoo00moo`00
3Goo0P0000=oo`00Ool01GooRP0000<3o`000000DP0000=oh0000000WP0027oo00<007ooOol03Woo
000?Ool20006Oon;00000`?o0000001@00000goP0000002O000IOol000moo`03001oogoo00Eooh`0
0083oe000003On00000009l001Uoo`005gooSP0000<3o`000000C00000=oh0000000X0006Goo000G
Oon?00000`?o0000001:00000goP0000002R000HOol001Mooi000083odT00003On0000000:<001Qo
o`005gooTP0000<3o`000000A@0000=oh0000000Y00067oo000FOonD00000`?o0000001400000goP
0000002T000HOol001IooiD00083od<00003On0000000:D001Qoo`005WooU`0000<3o`000000?`00
00=oh0000000YP0067oo000FOonH00000`?o0000000m00000goP0000002/000COol001EooiX00003
0ol0000003`00003On0000000:H00006248aS36<9BTDY@Q20`0047oo000EOonK00020olk00000goP
0000002V000020Q2?Nlmkcg_<H`U:ABU2482000@Ool001Eooid000030ol0000003L00003On000000
0:H00004<Ha:DS6<9BT2<H`01ABU9BTU:@Q2000047oo000EOonN00000`?o0000000e00000goP0000
002W0002?Nl00c6<?NlaS0029BT35:D00`Q2001oo`0>Ool001Eooil00083ocD00003On0000000:L0
00<mk`04BU8U:C6<?Nl29BT00aBU2480000?Ool001Eooj4000030ol0000003400003On0000000:L0
00035:DaS36<008mk`03<H`mkcg_008mk`8DY@03001oogoo00eoo`005GooXP0000<3o`000000;`00
00=oh0000000Z00000<8@Sg_<H`00S6<00Dmkc6<?Nlmkc6<008DY@03001oogoo00eoo`005GooX`00
0P?o;P0000=oh0000000ZP000UJe1Sg_00@U:ABU248000moo`0057ooYP0000<3o`000000:`0000=o
h0000000ZP0000<8@UJeBU8013g_00<aS2DY00000P003goo000DOonW00000`?o0000000Y00000goP
0000002]0005?Nl00bDY5:D00002000?Ool001AoojP00083obP00003On0000000:l00004<H`mkcg_
9BT4000@Ool001AoojX000030ol0000002@00003On0000000;L0015oo`0057ooZ`0000<3o`000000
8`0000=oh0000000]P004Woo000DOon/00020olR00000goP0000002e000DOol001Aoojh000030ol0
000001h00003On00000000@00005OoQonGohOoUon02[000FOol001Aoojl000030ol0000001P000Eo
h0800003EgD0000000800005OoUon7oiOoQon@2[000FOol001Aook000083oaL000Moh0H00005OoQo
nGohOoUon02[000FOol000Eoo`03001oogoo00]ook<000030ol0000001@000Moh0H00005OoUon7oi
OoQon@2/000EOol000Eoo`D000Uook@000030ol0000001<000Moh0L00003OoUon7oi0:d001Eoo`00
1Goo00<007ooOol00Woo00<007ooOol01Woo]P000PP04P001goP]`005Goo000:Ool00`00Oomoo`06
Oond00001PP05Ta;<VL/Ic8U:A4000Eoh;P001Eoo`002Woo00<007ooOol01Woo]00000MF]Gl/?NmW
;4V<5H`aS00@0004On2i000EOol000Eoo`05001oogooOol00009Oonc000020Q2ObaolVL/9BTaS395
?Nl?00000goP0000002k000EOol000Eoo`T000Eook<00009249W;7l/Oba:C39<?NlaS00200d00003
On0000000;`000Ioo`L000Qoo`001Goo00<007ooOol01Goo00<007ooOol00goo]00000LmkeJe9BTa
QCg_<H`U:@0>00000goP0000002l0005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool001=ook@00003
040U:BDY008U:@042480000000020ol900000goP0000002m0005Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool001=ookH000032480Y@Q200H000030ol0000000D00003On0000000;h000Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`004goo`00000<3o`0000000`0000=oh0000000_`001Goo00<007ooOol0
1Goo00<007ooOol01Goo0005Ool20003Ool30006Ooo100000`?o7_lNo`037_o10006Ool70008Ool0
00Eoo`05001oogooOol00003Ool00`00Oomoo`03Ooo200027_l00a[O7_lNo`31000EOol000Eoo`04
001oogoo0004Ool00`00Oomoo`03Ooo200057_o1000EOol000Eoo`03001oo`0000Eoo`03001oogoo
00=ool8000056]lNoako7_lJg`31000EOol000Eoo`8000Ioo`03001oogoo00=ool<000<No`9l0<00
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`001Goo00<007ooOol00goo0P001WooM`0000<800Q2
<HD00S6500<U:@Q20000B@0000=l00000000_@001Goo2@001goo000COomf00002@Q2BHE:C4Y<E[EW
;4Y5?NlU:@1:00000g`00000002l0009Ool01@00Oomoogoo00001goo000COome00000c6<BTaF]@02
Ic801fOiIo9W<VLbBc99S01004T0009l0;`000Qoo`03001oogoo00Yoo`001Goo00<007ooOol02goo
M@0000``X4V<BTE:AFL/ITaVAFI<BbaUS3955:E;00000g`00000002i0008Ool00`00Oomoo`0:Ool0
00Eoo`03001oogoo00]oogD00007BHE:C6L/Ic9W;6O/Io800fL/00=:ABDY0000B`0000=l00000000
^00027oo00<007ooOol00Woo00<007ooOol01Goo0005Ool00`00Oomoo`0;Oome00003365BTaW;6L/
Ic9Wk7o/Ic9WlVL/?Nl0X4d0009l0;P000Uoo`D000Moo`001Goo2@001GooM@0000`DYDYBBc9;>FOb
IcUW<VObIc9;<RDY201?00000g`00000002e000=Ool00`00Oomoo`05Ool000Eoo`03001oogoo00Ao
o`03001oogoo00AoogD00009040800Q2<HDmkc9<BT`bC2DY0080@5400003O00000000;@001Eoo`00
1Goo00<007ooOol017oo00<007ooOol017ooM`0000D0@000200DX0Q20080@5@0009l0;@001Eoo`00
1Goo00<007ooOol02gooe00000=l00000000/@005Goo000COooE00000g`00000002`000EOol001Ao
omD0009l0:l001Ioo`0057ooe`0000=l00000000[0005Woo000DOooH00000g`00000002[000FOol0
01AoomT0009l0:/001Ioo`0057oof`0000=l00000000Z0005Woo000DOooL00000g`00000002W000F
Ool001Aoomd0009l0:L001Ioo`0057oog`0000=l00000000Y0005Woo000DOooP00000g`00000002S
000FOol001Eoon00009l0:<001Ioo`005GoohP0000=l00000000W`005goo000EOooS00000g`00000
002N000GOol001Eoon@0009l09h001Moo`005GooiP0000=l00000000V`005goo000EOooW00000g`0
0000002J000GOol001EoonP0009l09X001Moo`005GoojP0000=l00000000U`005goo000FOooZ0000
0g`00000002E000HOol001Ioon/00003O000000009@001Qoo`005Wook0000W`0U00067oo000FOolU
00002RDYIc8mkaBP249W;4Y5<HDU:@P0_`0000=l00000000T@0067oo000GOolT00001QF5Ic8U:@00
<TEWlP9olP03BTa;<S650;l00003O0000000090001Qoo`005goo900000`803g_Ic88@VI<Oc9olVOb
Ic8806Lb042o0002O02?000IOol001MoobL00009200aQFLbIc9F]C609BUW<RDY0<400003O0000000
08`001Uoo`005goo:@0000H8@RDY<HDmkdY<<Hc300000g`00000002;000IOol001Mooo<0009l08/0
01Uoo`005goom@0000=l00000000R0006Goo000GOoof00000g`0000000270006Ool00`00Oomoo`0@
Ool000aoo`8000UoooL0009l08L000Ioo`<0011oo`002Woo0P000Woo00<007ooOol01goon00000=l
00000000P`001goo00<007ooOol0100000=oo`00Ool02Goo0009Ool00`00Oomoo`03Ool00`00Oomo
o`06Oooi00000g`0000000220006Ool00`00Oomoo`02Ool01000Oomoo`002goo0009Ool00`00Oomo
o`03Ool00`00Oomoo`07Oooi0002O0220006Ool01@00Oomoogoo00000goo00<007ooOol02Goo0009
Ool00`00Oomoo`03Ool00`00Oomoo`07Oook00000g`00000001n0007Ool01@00Oomoogoo00000goo
00<007ooOol02Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`07Oool00000g`00000001m0008Ool3
000@Ool000]oo`@000Yoood0009l07d001]oo`006Gooo`0000=l00000000NP006goo000JOooo0000
0g`00000001h000LOol000moo`03001oogoo00Qoool00040009l02D000Il04d000Uoo`03001oogoo
011oo`002goo00H007ooOol007oo0009Oooo000300000g`00000000Q0008O01<0008Ool00`00Ool0
0002Ool2000=Ool000]oo`04001oogoo0002Ool00`00Oomoo`06Oooo000400000g`00000000P0003
O0030003O01;0007Ool01000Oomoo`000Woo00<007ooOol037oo000;Ool01000Oomoo`000Woo00<0
07ooOol01gooo`0010000W`09P000g`0B`001goo00@007ooOol0009oo`03001oogoo00aoo`002goo
00@007ooOol0009oo`03001oogoo00MoonP000Yl00D000=l00L000El00@000=l00<000=l008000=l
008000=l00<000=l00@000=l0004001l07`0O01:0008Ool200001Goo001oogoo00003Woo000<Ool0
1P00Oomoo`00Ool000UoonP000Yl00D000=l00H000Ml00<000=l00<000=l008000=l008000=l00<0
00=l00<000Ql04X000]oo`03001oo`0000moo`003Goo10002gooi`002W`010001G`010000g`00`00
17`000@007`0O01l00<000=l008000=l008000=l00<000=l008000Al0003001l07`0009l04T000eo
o`03001oogoo00ioo`0077ooi`000g`02`001G`010000g`01`0017`00`000g`00P000g`00P000g`0
0`000g`00P000g`00`000g`0B@007Woo000MOooV0003O00;0002O0000`00O01l00040009O0020003
O0030003O0020003O0020003O0030003O0020003O0030003O019000NOol001eoonH000Yl00<000=l
0004001l07`0O0030009O0020003O0030003O0020003O0020003O0030003O0020003O0030003O018
000:Ool4000AOol000eoo`<000eoonH000Yl00<000=l0004001l07`0O0030003O0030003O0020004
O0020003O0020003O0020003O0030003O0020003O0030003O0180009Ool00`00Oomoo`02Ool00`00
Oomoo`0>Ool000eoo`03001oogoo00Eoo`03001oogoo00EoonH000Yl008000=l00<000=l008000=l
00<000=l008000El0004001l07`0O0020003O0020004O0020003O0020004O0000`00O01l0002O018
0008Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool000eoo`03001oogoo00Eoo`03001oogoo00EoonH0
00=l00T000=l00<000=l00<000Ml00<000Ul008000=l008000Ul00<000Ql04P000Qoo`03001oogoo
00=oo`03001oogoo00ioo`003Goo00@007ooOomoo`D000QoonD000=l00T000=l00<000=l00@000El
00@000=l0003001l07`0009l00<000=l008000=l0003001l07`0009l00D000=l0004001l07`0O017
0009Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool000ioo`<000Eoo`03001oogoo00EoonD000Yl0200
0003O0000000060000Uoo`8000Aoo`03001oogoo00ioo`003Woo00<007ooOol03Wooi0002W`08@00
00=l0000O0000W`0G@003Goo0P004Goo000>Ool00`00Oomoo`0>OooT000:O00R0004O01L000QOol0
021oool001800003O000000005/0025oo`0087ooo`004`0000=l00000000F@008Woo000POooo000D
0002O01I000ROol0025oool001D00003O000000005D002=oo`008Gooo`005P0000=l00000000E000
8goo000ROooo000F0002O01D000SOol0029oool001P00003O0000000050002Aoo`008Wooo`006@00
00=l00000000C`0097oo000ROooo000J0002O01?000TOol002=oool001/00003O000000004`002Ao
o`008gooo`00700000=l00000000BP009Goo000SOooo000M0002O01:000UOol002Aoool001h00003
O000000004H002Ioo`0097ooo`007`0000=l00000000A@009Woo000UOooo000O0002O015000VOol0
02Eoool002400003O0000000044002Moo`009Wooo`008@0000=l00000000@0009goo000VOooo000R
0002O00o000XOol002Moool002<00003O000000003/002Uoo`00:7ooo`008`0000=l00000000>@00
:Woo000YOooo000S00000g`00000000h000ZOol002Uoool002@0009l03L002]oo`00:Gooo`009P00
00=l00000000=000:goo000ZOooo000V00000g`00000000b000/Ool002Yoool002L0009l038002ao
o`007Woo0`002Wooo`00:00000=l00000000;`00;7oo000MOol01@00Oomoogoo00002Gooo`00:@00
00=l00000000;@00;Goo000KOol20005Ool01000Ool000001Wooo`00:@000W`0;@001Woo0P009Goo
000KOol20004Ool00`00Ool00002Ool00`00Oomoo`03Oooo000[00000g`00000000Y0006Ool00`00
Oomoo`0UOol0025oo`8000Yoool002/00003O000000002P000Eoo`03001oogoo02Ioo`007goo0P00
37ooo`00;0000W`09`001Woo00<007ooOol09Woo000MOol2000?Oooo000]00000g`00000000S0007
Ool00`00Oomoo`02Ool5000OOol001ioo`03001oogoo00=oo`@000Moool002d00003O00000000240
00Uoo`@000=oo`03001oogoo01ioo`008Woo0P0017oo00<007ooOol01Gooo`00;@000W`08@0047oo
00<007ooOol07Woo000QOol00`00Oomoo`04Ool00`00Oomoo`05Oooo000_00000g`00000000M0006
Ool00`00Oomoo`07Ool00`00Oomoo`0OOol0021oo`03001oogoo00Eoo`03001oogoo00Ioool002l0
0003O000000001`000Ioo`8000Moo`80025oo`0087oo00<007ooOol017oo00<007ooOol01gooo`00
<0000W`06`002Goo00<007ooOol09goo000POol00`00Oomoo`02Ool2000;Oooo000a00000g`00000
000H0009Ool3000WOol0025oo`@000eoool003800003O000000001H000Uoo`04001oogooOol3000T
Ool003=oool00380009l01D000Uoo`03001oogoo00Aoo`03001oogoo029oo`00=7ooo`00<`0000=l
000000004@002Woo00<007ooOol00goo00<007ooOol08goo000/Ool20007Oooo000c00000g`00000
000@000;Ool00`00Oomoo`0XOol002Yoo`800003Ool007oo00Ioool003@0009l00l000eoo`8002Qo
o`0097oo00<007ooOol00Woo00D007ooOomoo`0000Qoool003D00003O000000000/0011oo`8002Io
o`0097oo00<007ooOol00P003Wooo`00=@0000=l000000002@004Goo00<007ooOol09Goo000UOol2
000AOooo000e0002O009000iOol002Ioo`03001oogoo00moool003L00003O000000000D003Yoo`00
9Woo0P004Gooo`00=`0000=l000000001000>Woo000iOooo000h0002O003000kOol003Yoool003T0
0003O00007oo03]oo`00>gooo`00>@0000=l07ooOol0>Woo000lOooo000h000mOol003aoool003L0
03ioo`00?Gooo`00=@00?goo000nOooo000c0010Ool003moool00380041oo`00?gooo`00<@00@Goo
0010Oooo000_0012Ool0045oool002d004=oo`00@Wooo`00:`00A7oo0012Oooo000Z0015Ool004=o
ool002T004Eoo`00A7ooo`009`00AWoo0016Oooo000S0018Ool004Moool0028004Qoo`00Agooo`00
8@00BGoo0018Oooo000O001:Ool004Uoool001d000Qoo`03001oogoo041oo`00BWooo`006`0027oo
00<007ooOol0@Goo000mOol2000<Oooo000I0008Ool30012Ool003aoo`04001oogoo000<Oooo000H
0008Ool00`00Oomoo`020010Ool0041oo`03001oogoo00Uoool001L000Yoo`04001oogooOol3000m
Ool003Yoo`03001oogoo00=oo`03001oogoo00]oool001<000aoo`04001oogoo0003Ool2000kOol0
03Yoo`03001oogoo00=oo`03001oogoo00aoool0014000ioo`8000=oo`8003aoo`00>Woo00<007oo
Ool00goo00<007ooOol03Gooo`003`003goo00<007ooOol0@7oo000kOol01000Oomoogoo0P0047oo
o`003@004Goo00<007ooOol0?goo000lOol30004Ool3000<Oooo000;000<Ool20004Ool00`00Ool0
000oOol0049oo`05001oogooOol0000=Oooo0007000>Ool00`00Oomoo`03Ool20010Ool003moo`03
001oo`0000Aoo`8000eoool000H000aoo`@004Ioo`00@7oo00<007ooOol00goo0`000goo00<007oo
Ool01Wooo`001@0037oo00<007ooOol00Woo00<007ooOol0@goo0010Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool30009Oooo0001000>Ool00`00Oomoo`03Ool00`00Ool00012Ool004Eoo`03001oogoo
00Ioo`03001oogoo00Moooh000Uoo`03001oogoo00Yoo`03001oogoo045oo`00@Woo00<007oo0000
2Woo00<007ooOol01gooo0002Woo00@007ooOol000Qoo`03001oogoo049oo`00@goo0P002Woo00<0
07ooOol027oonP003Goo00<007ooOol01Woo00<007ooOol0@goo0017Ool00`00Oomoo`05Ool00`00
Oomoo`09Oooh000>Ool00`00Oomoo`1<Ool004Moo`03001oogoo00Eoo`03001oogoo00]ooo@0015o
o`03001oogoo04]oo`00Agoo00<007ooOol017oo00<007ooOol03GoolP004goo00D007ooOomoo`00
04Qoo`00B7oo0P000goo00<007ooOol03gool0005Goo00<007oo0000BGoo001:Ool3000DOoo/000H
Ool00`00Oomoo`18Ool0069oonX001Moo`8004]oo`00Hgooj0005goo00<007ooOol0Bgoo001UOom:
0004ool500000ooo000000040004ool40004ool=0004ool40003ool01@00ool00000ool0100000?o
o`0000002`001_oo0`001?oo@P00Igoo001WOom700000ooo0000000200000ooo0000000200000ooo
0000000300001Ooo00000000ool00`0000?oo`0000000P0000?oo`0000002@0000?oo`0000000P00
00Coo`00003oo`<000;oo`800003ool0000000800003ool0000000`00003ool0000000@00003ool0
000000800003ool0000003d006Uoo`00J7ooAP0000?oo`0000000P0000?oo`0000000P0000?oo`00
00000`0000?oo`0000000P0000Coo`00003oo`@00003ool0000000T00003ool0000000800004ool0
0000ool400001?oo00000?oo100000?oo`0000003@0000?oo`0000000`0000?oo`0000000P0000?o
o`000000?000JWoo001YOolk0008ool700000ooo0000000200000ooo0000000800001?oo00000?oo
100000Coo`00000000Soo`D00005ool00000003oo`0300001?oo00000?oo100000Coo`00000000So
o`D00003ool0000000800003ool0000000800003ool0000003/006]oo`00JgooB00000?oo`000000
0`0000?oo`0000001`0000Coo`00003oo`@00003ool0000000h00003ool00000008000Coo`800003
ool0000000800003ool0000000l00005ool00000003oo`0400000ooo0000000i001]Ool006aood@0
00?oo`H00003ool0000000800003ool0000000800004ool000000004oolA00000ooo000000050000
1?oo00000?oo100000?oo`0000003`0000Coo`00000000;oo`<00003ool0000003P006ioo`00KGoo
AP0000?oo`0000000`0000?oo`0000000P001Ooo0`0000?oo`0000000P0000?oo`0000003P0000Co
o`00003oo`@00003ool0000000;oo`<00003ool0000001000005ool00000ool00003oolj001_Ool0
06mood@00003ool0000000@00005ool00000003oo`0700000ooo0000000200000ooo0000000>0000
1?oo000000001?oo0`0000?oo`00ool00_oo4`0000Coo`00003ooc`0075oo`00LGoo?@0000?oo`00
00000P0000?oo`000000100000?oo`0000000P0000?oo`000000100000?oo`0000000P0000?oo`00
00003P0000?oo`0000006`0000?oo`0000000P0000Coo`00003oo`@00003ool0000003<007=oo`00
Lgoo>`0000?oo`0000000P0000?oo`0000001@0000Goo`0000000?oo00H00003ool0000000800003
ool0000000h00003ool0000001/00003ool0000000800004ool00000ool400000ooo0000000a001e
Ool007Aooc/000Coo`<000Koo`<000Goo`<000Cooa400003ool0000001`000Coo`@000Cooc<007Io
o`00MGooa000Mgoo001gOoo0001iOol007Uook`007]oo`00Ngoo^000OGoo001[Ool20003Ool2000<
Oonb000>Ool3001_Ool006Yoo`06001oogoo001oo`0047oo[P0037oo00D007ooOomoo`00009oo`80
06eoo`00JGoo00<007ooOol00Woo0P004WooZ`0037oo00<007ooOol00goo00D007ooOomoo`0006ao
o`00JGoo00<007ooOol00Woo00<007ooOol00goo0`0037ooZ@003Goo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol0JGoo001WOol20005Ool00`00Oomoo`02Ool01@00Oomoogoo000037ooYP00
47oo00<007ooOol00goo00@007oo000006aoo`00J7oo00<007ooOol00Woo00<007ooOol00goo00D0
07ooOomoo`0000iooj80015oo`<000Aoo`8006ioo`00Jgoo0P001Goo0P000goo00<007ooOol03goo
W0004goo00@007ooOol000Eoo`03001oogoo06aoo`00K7oo0P000goo00<007ooOol010004gooV000
57oo00<007ooOol00Woo00<007ooOol00goo0P00K7oo001`Ool00`00Oomoo`02Ool00`00Oomoo`0G
Oon@000HOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`1/Ool0071oo`03001oogoo009o
o`03001oogoo01YoohX001]oo`03001oogoo00=oo`80075oo`00LGoo00D007ooOomoo`0001ioohH0
01ioo`03001oogoo009oo`03001oogoo071oo`00LWoo0`008GooPP008Goo0P00MGoo002IOoml000T
Ool00`00Oomoo`1dOol009eoog@009moo`00X7ooKP00XWoo002ROomZ002TOol00:Moof000:Uoo`00
ZgooF000[Goo002^OomB002`Ool00;Eood@001aoo`8009Uoo`00^Woo>P007Goo100000=oo`00Ool0
V7oo002FOol2000YOol/000SOol01000Oomoo`000Woo0P00V7oo002EOol00`00Oomoo`03000`OolH
000]Ool01000Oomoo`00W7oo002EOol01000Oomoo`000Woo0P000goo0`00KWoo00@007ooOol009]o
o`00UGoo00@007ooOol0009oo`05001oogooOol00003Ool00`00Oomoo`02Ool5001NOol40005Ool0
0`00Oomoo`2IOol009Eoo`04001oogoo0002Ool00`00Oomoo`020004Ool01@00Oomoogoo000017oo
00<007ooOol0EWoo00D007ooOomoo`0000Uoo`03001oogoo09Uoo`00U7oo00@007ooOol000=oo`03
001oogoo009oo`<00003Ool007oo00Moo`03001oogoo059oo`04001oogoo0004Ool00`00Ool00002
0006Ool00`00Oomoo`2HOol009Moo`04001oogoo0008Ool20009Ool00`00Oomoo`1@Ool01@00Oomo
ogoo00001Goo00D007ooOomoo`0000Eoo`<009Qoo`00VWoo0P000Woo00<007ooOol00goo00<007oo
Ool00P001Goo00<007ooOol08goo0P000Woo0`009Woo00D007ooOomoo`0000Eoo`03001oogoo009o
o`05001oogooOol0002KOol009moo`D000=oo`04001oo`000002Ool00`00Oomoo`0TOol00`00Oomo
o`04Ool00`00Oomoo`0SOol00`00Oomoo`02Ool00`00Oomoo`02Ool5002POol00:Moo`03001oogoo
00=oo`03001oogoo02Aoo`03001oogoo00Eoo`03001oogoo029oo`03001oogoo009oo`04001oogoo
Ool2002TOol00:Moo`03001oogoo00=oo`03001oogoo021oo`<00003Ool007oo00Moo`03001oogoo
029oo`D00:Uoo`00Z7oo1@008Woo00@007ooOomoo`8000Aoo`<00003Ool007oo029oo`800:eoo`00
cgoo00<007ooOol00Woo00D007ooOomoo`0000=oo`800=9oo`00cgoo00<007ooOol00Woo00D007oo
Oomoo`0000Aoo`03001oogoo0=1oo`00cgoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001o
ogoo0=1oo`00cWoo0`000Woo0`000goo1000dgoo003oOonaOol00?mook5oo`00ogoo/Goo003oOona
Ool00?mook5oo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-13.2001, -13.2001, 0.0918802, 
  0.0918802}}]
}, Open  ]],

Cell["\<\
This date can be interpreted as autumn 3761 before Christ, where the center \
of the critical interval is hit. A biblical date of creation orientates at \
this event. The calculated position of the moon corresponds circa to the \
third or fourth day after the Jewish new moon (begin of a month).\
\>", "Text"],

Cell["\<\
The question whether the earth joined the parade or not, just hardly can be \
discussed by the model being used here, because the historical corrections at \
comparison of calculation and tradition should start at a point of time being \
less far away. Also the position of the moon might be corrected as soon as it \
is verified (and computable).\
\>", "Text"],

Cell["\<\
The calculated position of the earth mainly has got didactical advantages (in \
opposite to Adam and Eve):
\t- The three night planets are positioned on a line being seen from the \
earth
\t  and could be seen well at the morning (of creation Sabbath).
\t- Venus as the evening planet and the new moon could be seen immeadetely
\t  (at the 6th day of creation).
\t- Merkur could not be seen until the first eclipse of the sun.
\t- A repeat of this constellation will happen at least not very \
frequently.\
\>", "Text"],

Cell["\<\
With the present astronomical models there is a need of a huge abstraction \
skill to classify a parade of planets to be the epoch of a chronology \
erroneously. Thus there are good reasons to discuss the Israelian epoch to be \
verified.\
\>", "Text"],

Cell["\<\
If the whole known solar system until Pluto is taken into consideration, \
there is no continuation of the parade of planets:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"SolarSystemPlot", "[", 
        RowBox[{
        \({\(-3758\), 1, 26}\), ",", " ", \(Distance -> 40*AU\), ",", 
          RowBox[{
            FormBox[
              StyleBox["MagnitudeScale",
                FontFamily->"Courier"],
              "TraditionalForm"], "\[Rule]", "1"}], ",", 
          \(ViewPoint \[Rule] Sun\)}], "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0113636 0.5 0.0113636 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 .5 m
.5 .5 .45455 0 365.73 arc
F
gsave
.97727 .5 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
90 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
105 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Psc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .73864 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
120 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
135 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ari) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
150 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
165 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tau) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .97727 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
180 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .96101 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
195 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gem) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .91333 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
69 11.5 translate
210 rotate
-69 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
69.000000 14.625000 moveto
(h) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .83748 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
225 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cnc) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .73864 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
240 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .62353 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
255 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Leo) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.02273 .5 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
270 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.03899 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
285 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Vir) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.08667 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
300 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.16252 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
315 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lib) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.26136 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
330 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(16) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.37647 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
345 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sco) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .02273 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
360 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(18) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.62353 .03899 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
15 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sgr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.73864 .08667 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
30 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.83748 .16252 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
45 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cap) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.91333 .26136 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
60 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(22) show
75.000000 14.625000 moveto
(h) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.96101 .37647 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
72 11.5 translate
75 rotate
-72 -11.5 translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Aqr) show
81.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 g
gsave
.5 .87727 -97.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
69.375000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(3758) show
91.375000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
97.750000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(Jan) show
113.750000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(-) show
120.125000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
(26) show
131.125000 14.625000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 1.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica
grestore
% Start of colorimage (RGB)
p
.47313 .4936 translate
.02182 .02182 scale
48 string
16 16 8 [16 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
000000000000000000000000000000000000190000001900190000000000000000000000000000\
000000000000000000
0000000000000000001900001900001919193333333366664C4C4C4C4C4C191919000000000000\
000000000000000000
00000000000000001919000033996680808099CC99CCCC66CCCC66CCCC996699664C4C4C000000\
000000000000000000
000000000000000000669999808080CCFF66FFCC66CCCC99CCFF99CCCC66999966808080003333\
000000000000000000
0000000000004C4C4CB3B3B3FFCC66CCCC66808080CCCC66CCCC66996666669966336666666666\
003333000000000000
00000000000066CC99CCCC99CCCC66CCCC99666666666666999966336666666666666666669966\
4C4C4C000000000000
000000191919999999FFCC66FFFF99FFCC66CCCC666699664C4C4C666666666666669933808080\
666666000000000000
000000003333999999CCCC66FFCC99FFFF66FFCC66B3B3B3669933808080808080808080669933\
4C4C4C191919000000
000000191919808080CCCC66FFCC66FFCC99FFCC66CCCC66999966669966CC9933808080666666\
4C4C4C000019000000
000000190000808080CC9966CCCC66CCCC66CC99668080808080809999339999666699334C4C4C\
333333000000000000
000000000000333300808080B3B3B3CC99664C4C4C9999666666338080808080806666664C4C4C\
003333000000000000
0000000000000000194C4C4C6666333366668080806699336666668080804C4C4C4C4C4C191919\
000000000000000000
0000000000000000000019004C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C191919000000\
000000000000000000
000000000000000000000000000000191919191919333333003333191919000019000000000000\
000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000000000000000
pop
P
% End of image
1 1 0 r
.02 w
.5 .5 Mdot
1 1 .8 r
.014 w
.50814 .49924 Mdot
.7 .9 .7 r
.005 w
.50296 .49806 Mdot
.25 .75 1 r
.014 w
.4931 .50916 Mdot
% Start of colorimage (RGB)
p
.42897 .50153 translate
.02545 .02545 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000190000190000190000001900000000000000000000\
000000
0000000000000000001900001919196666336666336699336666334C4C4C191919000000000000\
000000
000000000000191919996633999966999966B3B3B3999966CCCC669999338080804C4C4C000000\
000000
19000019191966663399996699996699CC99CCCC66CCCC6699CC66CCCC9999CC669999664C4C4C\
000000
000000666666999966B3B3B3CCCC99CCCC99CCFFCCCCCCCCCCFF99CCCC99CCCC9999CC99996666\
001900
191919663300996666999933999933CCCC66CC9966CCCC66CC9933CC996699CC66CC6666669933\
333333
191919996633999966CCCC66CCCC99CCCC66CCFF66CCCC66CCFF99CCCC66CCCC66CCCC66999933\
4C4C4C
330000666633CC9933CCCC66CCCC66CCCC66CCCC66CCCC66CCCC66CCFF66CCCC66CCCC6699CC33\
4C4C4C
190000666633999966CCCC66CCCC66CCCC99CCFF66CCCC99FFFF66CCCC99CCFF99CCCC66808080\
003300
00190033333399999999CC9999CCCCCCFF99CCCCCCCCFF99CCCC99CCFF99CCCC9999CC994C4C4C\
190000
00000019000033663380808099CC6699CC99CCCC99CCFF9999CC99CCCC9999CC99669966191919\
001900
0000000019001900001919196666338080806699666699669999666699664C4C4C001900001900\
000000
000000000000000000001900000000190000333300191919191919001900001900000000000000\
000000
pop
P
% End of image
% Start of colorimage (RGB)
p
.37585 .52175 translate
.02546 .02545 scale
42 string
14 14 8 [14 0 0 14 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
190000333333999966999999999966333333191919190000000000000000000000000000000000\
000000
4C4C4CCCCC99808080333300191919999966CCCC669999336666334C4C4C190000000000000000\
000000
336633CCCC994C4C4C000000669933FFFF99CCFF99FFFF99FFFF9999996699CC99666633000000\
000000
190000808080CCCC99191919CC9966CCFF99FFCC99FFFF99CCFF99CCCC99190000CCCC99808080\
001900
0000000019004C4C4CB3B3B399CC99CCCC99FFFF99FFFF99FFFF999999660019004C4C4CCCCC99\
4C4C4C
000000000000000000190000666633B3B3B3CCCC99CCCC99B3B3B36666004C4C4CCCCC9999CC99\
4C4C4C
0000000000000000000000000000000000001919194C4C4C666633808080999966666666333300\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
000000000000000000000000000000000000000000000000000000000000000000000000000000\
000000
pop
P
% End of image
.3 .7 .2 r
.66041 .63665 Mdot
.5 .7 1 r
.34942 .19388 Mdot
1 1 1 r
.005 w
.65413 .14364 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/1000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003<Ool50003Ool30006Ool3
000017oo00000000c7oo003>Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
0<eoo`00cWoo00<007ooOol00Woo00D007ooOomoo`0000Ioo`05001oogooOol0003=Ool00<ioo`03
001oogoo009oo`05001oogooOol00006Ool01@00Oomoogoo00007Woo00<007oo0000[7oo002YOol2
000SOol00`00Oomoo`03Ool30007Ool20002Ool00`00Oomoo`0LOol200000goo001oo`06Ool2002R
Ool00:Qoo`04001oogoo000ROol00`00Oomoo`02Ool01@00Oomoogoo00001Woo00@007oo000001io
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo09moo`00X7oo10000goo00<007ooOol00Woo
00<007ooOol07goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`03001oogoo
00Ioo`03001oogoo09ioo`00Wgoo00<007ooOol017oo00<007ooOol00goo00<007ooOol07Goo0`00
17oo00D007ooOomoo`0000Ioo`03001oogoo02Aoo`03001oogoo009oo`<0009oo`03001oogoo09io
o`00UWoo0`001Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol07goo00<007ooOol00goo
0`001Woo0P008Goo1@0017oo00L007ooOomoo`00Ool00003Ool2002KOol009Aoo`8000=oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo055oo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Aoo`<009Qoo`00UGoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03
001oogoo009oo`@005Aoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
09Uoo`00U7oo00<007ooOol00goo00D007ooOomoo`0000Aoo`8005]oo`800003Ool0000000Aoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo09Uoo`00V7oo0P001Goo1000Ggoo00<007oo0000
1Goo10001Woo00<007ooOol0VGoo002GOol00`00Oomoo`1cOol20005Ool00`00Oomoo`2IOol009Io
o`03001oogoo009oo`03001oogoo02Yooah002aoo`800003Ool007oo09Uoo`00UWoo00<007ooOol0
0Woo00<007ooOol08Goo<0009goo0P00V7oo002GOol4000LOom0002iOol00;1ood/00;Eoo`00Zgoo
F000[Goo002YOomL002[Ool00:AoofH00:Ioo`00X7ooKP00XWoo001gOol2000TOomd000TOol2001i
Ool007Ioo`03001oo`00029oogP0029oo`03001oo`0007Qoo`00M7oo00<007ooOol00Woo00<007oo
Ool06WooPP007Goo00<007ooOol00P00MWoo001cOol20004Ool00`00Oomoo`0HOon6000KOol01@00
Oomoogoo0000MWoo001_Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0EOon:000IOol0
0`00Oomoo`1hOol006ioo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo019ooi0001Moo`03
001oogoo07Moo`00KGoo00D007ooOomoo`0000=oo`05001oo`00Ool0000COonD000@Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool3001`Ool006eoo`03001oogoo009oo`07001oogooOol007oo000047oo
W00037oo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0006moo`00KGoo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol037ooXP002Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`05001oogooOol0001[Ool006Moo`8000Aoo`D000Eoo`03001oogoo00YoojH000Uoo`<000Aoo`03
001oogoo00=oo`03001oogoo009oo`8006Uoo`00IWoo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol01gooZ@003goo00<007ooOol00goo00D007ooOomoo`0006]oo`00I7oo0`001goo0P0017oo
00@007ooOol000Uooj/000ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo06Aoo`00I7oo00<007oo00002Goo1@002goo[P0037oo00<007ooOol00Woo00D007ooOomoo`00
00Eoo`8006Eoo`00Igoo00<007ooOol057oo/P002Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`03001oogoo06Eoo`00J7oo00<007ooOol047oo^00027oo0`0017oo0P0017oo00<007ooOol0IGoo
001XOol00`00Oomoo`0>Oonl000<Ool01000Oomoo`000Woo00<007ooOol0IWoo001YOol00`00Oomo
o`0;Ooo00009Ool20003Ool2001YOol006Yoo`03001oogoo00Qool@007Moo`00J7oo0`002GooaP00
MWoo001cOoo8001eOol0075ool`007=oo`00Kgood000LGoo001]OooD001_Ool006aoomH006ioo`00
Jgoof000KGoo001YOooL001[Ool006Mooml006Yoo`00IWooh@00JGoo001UOooT001WOol006=oonP0
06Eoo`00HWoojP00I7oo0019Ool3000EOoo/001SOol004Qoo`05001oogooOol0000BOoo`000BOol4
001;Ool004Moo`03001oogoo00=oo`03001oogoo00iooo80011oo`03001oogoo009oo`03001oogoo
04Qoo`00AWoo0P001Goo00<007ooOol03Goo_00000=oo`000000=@003Woo00<007ooOol017oo00<0
07ooOol0Agoo0015Ool00`00Ool00005Ool00`00Oomoo`0;Oooh000;Ool00`00Oomoo`05Ool00`00
Oomoo`17Ool004Aoo`05001oogooOol00004Ool00`00Oomoo`0:Oooj000:Ool00`00Oomoo`05Ool0
0`00Oomoo`17Ool004=oo`03001oogoo00=oo`04001oo`00000<Oool0009Ool00`00Oomoo`08Ool2
0015Ool0049oo`03001oogoo00Eoo`03001oogoo00Yoool000Qoo`03001oogoo00Moo`04001oogoo
0014Ool0045oo`03001oo`0000Moo`03001oogoo00Qoool0008000Qoo`03001oogoo00Ioo`05001o
ogooOol00013Ool0041oo`05001oogooOol00007Ool00`00Oomoo`06Oooo00050007Ool30005Ool0
1@00Oomoogoo000017oo00<007ooOol0?7oo0015Ool00`00Oomoo`04Ool00`00Oomoo`06Oooo0006
0007Ool00`00Oomoo`02Ool01000Oomoo`000Woo0`000goo00<007ooOol0>goo0016Ool00`00Oomo
o`0;Oooo0007000<Ool01`00Oomoogoo001oo`0000Aoo`03001oo`0003aoo`00?Woo00<007ooOol0
1Goo00<007ooOol02Gooo`002`002goo00D007ooOomoo`0000Aoo`03001oogoo03eoo`00?Goo00<0
07oo00001Goo00<007ooOol00P001gooo`003@002goo0`0017oo0P00?goo000lOol01@00Oomoogoo
00001goo00<007ooOol01Gooo`003`0047oo00@007ooOol003ioo`00>goo00<007ooOol04Gooo`00
4@003Woo00<007ooOol00Woo00<007ooOol0>goo000jOol00`00Ool0000AOooo000C000;Ool20005
Ool00`00Oomoo`0kOol003Yoo`04001oogoo000>Oooo000F000;Ool00`00Oomoo`03Ool00`00Oomo
o`0kOol003ioo`03001oogoo00]oool001L000]oo`03001oogoo009oo`03001oogoo03]oo`00?goo
00<007ooOol02Gooo`006@002goo1000?Woo0010Ool00`00Ool00007Oooo000K001<Ool0045oo`03
001oogoo00Eoool001d004]oo`00@7oo00<007ooOol01Gooo`007`00BWoo0017Oom=00001CkO?[ln
gcZo?]l0cP00BGoo0017Oom=0003?[l00ckO?[l0003>0018Ool004Ioodh00005?]lj_ckO?[lng`3?
0018Ool004Aooe000003?[lngcjo008n_m4004Ioo`00A7ooD@0000<n_ckO>[l0d`00AGoo0013Oooo
000Z0014Ool0049oool002`004=oo`00@Gooo`00;@00@goo0010Oooo000_0012Ool003moool00340
045oo`00?gooo`00<P00@7oo000nOooo000c0010Ool003eoool003D003moo`00?7ooo`00=`00?Woo
000lOooo000h000mOol003]oool003T003eoo`00>Wooo`00>`00?7oo000iOooo000m000kOol002Mo
o`03001oogoo00moool003h0011oo`03001oogoo02Moo`009Woo0P0047ooo`00?`003goo00<007oo
0000:7oo000XOol2000>Oooo0010000>Ool00`00Ool0000XOol002Yoo`03001oogoo00Yoool00480
00eoo`04001oogoo000WOol002Aoo`03001oogoo00Aoo`03001oogoo00Qoool004@000Moo`03001o
ogoo009oo`03001oogoo008002Ioo`0097oo0P001Goo00<007ooOol01gooo`00A@001goo00D007oo
Oomoo`0000=oo`03001oogoo02Eoo`008goo00@007ooOol000=oo`03001oogoo00Qoool004H000Io
o`05001oogooOol0000[Ool002Moo`<000Yoool004L000Ioo`05001oogooOol0000[Ool002Uoo`80
00Qoool004T000Ioo`<000Moo`03001oogoo029oo`008Woo00<007ooOol01Woo00<007ooOol017oo
o`00B`003Woo00<007oo00008goo000ROol30006Ool00`00Oomoo`04Oooo001<000=Ool00`00Ool0
000SOol0025oo`03001oogoo008000]oool004d000eoo`04001oogoo000ROol002=oo`03001oogoo
008000Uoool004h000Moo`03001oogoo009oo`03001oogoo0080025oo`008goo00<007ooOol00Woo
00<007ooOol01Gooo`00C`001goo00D007ooOomoo`0000=oo`03001oogoo021oo`008Woo1@000Woo
00<007ooOol017ooo`00D0001Woo00D007ooOomoo`0002Ioo`009goo0`001Gooo`00D@001Woo00D0
07ooOomoo`0002Ioo`00;Wooo`00D`001Woo0`001Woo00<007ooOol07Woo000MOol00`00Oomoo`0=
Oooo001E000=Ool3000OOol001aoo`03001oogoo00ioool005H000Yoo`80029oo`0077oo0P003Woo
o`00E`002Goo00<007ooOol08Woo000KOol00`00Oomoo`02000<Oooo001H0004Ool00`00Ool00002
0005Ool00`00Oomoo`0LOol001]oo`03001oogoo009oo`03001oogoo00Qoool005T000Eoo`04001o
ogoo0005Ool2000MOol0025oo`8000Qoool005X000Qoo`03001oogoo008001moo`008goo0P001Goo
o`00F`002Goo0P008Goo000SOol00`00Oomoo`04Oooo001K000/Ool0029oo`03001oogoo00Aoool0
05d002]oo`00:Gooo`00G@00:goo000YOooo001N000ZOol002Qoool005l002Yoo`00:7ooo`00H000
:Goo000WOooo001R000XOol002Ioool006@002Moo`009Gooo`00I@009goo000UOooo001V000VOol0
02Aoool006L002Ioo`0097ooo`00I`009Woo000SOooo001Y000UOol002=oool006T002Eoo`008goo
o`00JP0097oo000ROooo001[000TOol0029oool006/002Aoo`008Wooo`00J`0097oo000ROooo001/
000SOol0025oool006d002=oo`008Gooo`00K@008goo000POooo001_000ROol0021oool006l0029o
o`0087ooo`00L0008Goo000OOooo001a000QOol001moool0078000ioo`03001oogoo00moo`007Woo
o`00L`003Woo00<007ooOol03goo000>Ool00`00Oomoo`03Ool00`00Oomoo`07Oooo001c000=Ool0
0`00Ool0000@Ool000ioo`03001oogoo00=oo`03001oogoo00Ioool007D000Yoo`8001=oo`003Woo
00<007ooOol00Woo00<007ooOol01gooo`00M@001Woo00H007ooOol007oo000COol000eoo`03001o
o`0000<000Yoool007D000Moo`8000=oo`03001oo`00011oo`003Goo00<007ooOol00goo00<007oo
Ool01gooo`00M@001goo1`0000=oo`00Ool03Woo000COol00`00Oomoo`07Oooo001f000=Ool2000?
Ool001aoool007L001ioo`0077ooo`00M`0037oo0P0047oo000<Ool2000=Oooo001i000:Ool01000
Oomoo`003goo000<Ool00`00Oomoo`0<Oooo001i0009Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool0
00aoo`8000eoool007X000Qoo`03001oogoo009oo`04001oogoo000;Ool000aoo`03001oo`000080
00Uoool007/000Qoo`03001oogoo009oo`04001oogoo000;Ool000]oo`03001oogoo00=oo`03001o
o`0000Ioool007/000Qoo`03001oogoo009oo`D000Yoo`002goo00<007ooOol00goo00@007ooOol0
00Eoool007/000Uoo`@000Aoo`03001oogoo00Qoo`004Goo00<007ooOol01Wooo`00N`002Goo00<0
07ooOol047oo000IOooo001m0008Ool00`00Oomoo`0@Ool001Uoool007d000eoo`03001oogoo00]o
o`006Gooo`00O@003Woo00<007ooOol02Woo000?Ool30007Oooo001m0009Ool00`00Oomoo`03000<
Ool000Uoo`H0009oo`03001oogoo00Eoool007h000Qoo`<0009oo`03001oogoo00Yoo`002Goo0P00
1Woo00<007ooOol017ooo`00O`002Goo00<007ooOol00Woo00<007ooOol02Goo000;Ool00`00Oomo
o`0:Oooo001o0008Ool00`00Oomoo`03Ool00`00Oomoo`09Ool000aoo`03001oogoo00Qoool00840
00Moo`03001oogoo00moo`003Goo0P0000=oo`00Ool01Gooo`00P@0027oo00<007ooOol03Woo000?
Ool20006Oooo0021000IOol000moo`03001oogoo00Eoool0084001Uoo`005gooo`00P@006Goo000G
Oooo0022000HOol001Moool0088001Qoo`005gooo`00PP0067oo000FOooo0023000HOol001Ioool0
08<001Qoo`005Wooo`00P`0067oo000FOooo0023000HOol001Eoool008D001Moo`005Gooo`00Q@00
5goo000EOooo0025000GOol001Eoool008D001Moo`005Gooo`00Q@005goo000EOooo0025000GOol0
01Eoool008D001Moo`005Gooo`00QP005Woo000DOooo0027000FOol001Aoool008L001Ioo`0057oo
o`00Q`005Woo000DOooo0027000FOol001Aoool008L001Ioo`0057ooo`00Q`005Woo000DOooo0027
000FOol001Aoool008L001Ioo`0057ooo`00Q`005Woo0005Ool00`00Oomoo`0;Oooo0029000EOol0
00Eoo`D000Uoool008T001Eoo`001Goo00<007ooOol00Woo00<007ooOol01Wooo`00R@005Goo000:
Ool00`00Oomoo`06Oooo0029000EOol000Yoo`03001oogoo00Ioool008T001Eoo`001Goo00D007oo
Oomoo`0000Uoool008T001Eoo`001Goo2@001Gooo`00R@001Woo1`0027oo0005Ool00`00Oomoo`05
Ool00`00Oomoo`03Oooo00290005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool001=oool008T000Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`004gooo`00R@001Goo00<007ooOol01Goo00<007ooOol0
1Goo000COooo00290005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool000Eoo`8000=oo`<000IookX0
008800055:DES2DY24800004On001GohOoUon7oiOoP0_P001Woo1`0027oo0005Ool01@00Oomoogoo
00000goo00<007ooOol00goo^P0000HbDSg_ObaW<VL/BT`5On001GoiOoQonGohOoT0_P005Goo0005
Ool01000Oomoo`0017oo00<007ooOol00goo^P0000IW<VL/<H`aS1F<<H`5On001ENEOoUon7oiOoP0
_P005Goo0005Ool00`00Ool00005Ool00`00Oomoo`03OonZ000320000`100000000900001@2UIbao
<Wl/E[D00Sg_1GoP00EonGohOoUon7oi0;h001Eoo`001Goo0P001Woo00<007ooOol00gooZ00000L8
00Q2<HDbAC659BT8@P0:00001PQ2Ibao;7l/Ib`bC0DNo`9oh003OoUon7oi0;l000Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`001Goo00<007ooOol00goo0P001WooY`0000T8@TV5BTaF]DY<Iba:ACg_
9BT02P0000LmkeJe9BU:C3g_7_lJg`037_l2On320005Ool90007Ool001=oojH00007<Ha:C5JeIc9W
nFLiIo800VLb00=;<P100000200000<0@2DY9BT00RDY1Ako00=oh0000000`@002Goo00D007ooOomo
o`0000Moo`004gooY@0000<8@S2PBH`00TY500MVC6L/ITEVC4//IH`DY@0>00037_l00a[O7_l00033
0008Ool00`00Oomoo`0:Ool000Eoo`03001oogoo00]oojD00003500aQFI500EW;004InaW;6L/9BT?
00037_o50008Ool00`00Oomoo`0:Ool000Eoo`03001oogoo00]oojD00003200aQDY<009W;007InaW
<Wo/Ic9WlVL/0:00e`0027oo00<007ooOol00Woo00<007ooOol01Goo0005Ool00`00Oomoo`0;OonU
000030105:E:DT/bBcUW>FObIc9WlVLbBc880=L000Uoo`D000Moo`001Goo2@001GooYP0000@0@0P0
248aQ@8bC004BT`bC2DY043H000=Ool00`00Oomoo`05Ool000Eoo`03001oogoo00Aoo`03001oogoo
00AoojP00003040001BP0088@P80@=T001Eoo`001Goo00<007ooOol017oo00<007ooOol017ooo`00
R@005Goo0005Ool00`00Oomoo`0;Oon>00001`P05:E:C4YBBT`DY@P00?<001Eoo`004gooSP0000XU
:FLb?NlDX0Q2BTa:AC659BT80?0001Eoo`0057ooS@0000d803g_Ic88@VI<Io9olVObIc8806Lb?Nl0
@03/000FOol001Aoohh00005040U:EJeBc9W<P02Oo801DY<040U:FLb9BT0k0005Woo000DOon@0000
2PP0<HEF]FLbE[DaP2DYIc9;<RDYk0005Woo000DOooo0027000FOol001Aoool008L001Ioo`0057oo
o`00Q`005Woo000DOooo0027000FOol001Aoool008L001Ioo`0057ooo`00Q`005Woo000EOooo0026
000FOol001Eoool008D001Moo`005Gooo`00Q@005goo000EOooo0025000GOol001Eoool008D001Mo
o`005Gooo`00Q@005goo000EOooo0025000GOol001Eoool008D001Moo`005Wooo`00P`0067oo000F
Oooo0023000HOol001Ioool008<001Qoo`005Wooo`00P`0067oo000GOooo0022000HOol001Moool0
084001Uoo`005gooo`00P@006Goo000GOooo0021000IOol001Moool0084001Uoo`005gooo`00P@00
6Goo000GOooo00210006Ool00`00Oomoo`0@Ool000aoo`8000Uoool0084000Ioo`<0011oo`002Woo
0P000Woo00<007ooOol01gooo`00O`001goo00<007ooOol0100000=oo`00Ool02Goo0009Ool00`00
Oomoo`03Ool00`00Oomoo`06Oooo001o0006Ool00`00Oomoo`02Ool01000Oomoo`002goo0009Ool0
0`00Oomoo`03Ool00`00Oomoo`07Oooo001n0006Ool01@00Oomoogoo00000goo00<007ooOol02Goo
0009Ool00`00Oomoo`03Ool00`00Oomoo`07Oooo001m0007Ool01@00Oomoogoo00000goo00<007oo
Ool02Goo000:Ool00`00Oomoo`02Ool00`00Oomoo`07Oooo001m0008Ool3000@Ool000]oo`@000Yo
ool007d001]oo`006Gooo`00O@006goo000JOooo001k000LOol000moo`03001oogoo00Qoool007/0
00Uoo`03001oogoo011oo`002goo00H007ooOol007oo0009Oooo001k0008Ool00`00Ool00002Ool2
000=Ool000]oo`04001oogoo0002Ool00`00Oomoo`06Oooo001k0007Ool01000Oomoo`000Woo00<0
07ooOol037oo000;Ool01000Oomoo`000Woo00<007ooOol01gooo`00NP001goo00@007ooOol0009o
o`03001oogoo00aoo`002goo00@007ooOol0009oo`03001oogoo00Moool007T000Qoo`800005Ool0
07ooOol0000>Ool000aoo`06001oogoo001oo`002Gooo`00N@002goo00<007oo00003goo000=Ool4
000;Ooon00001BK68ZDVaR:U9/H0L`003Goo00<007ooOol03Woo000LOoon00001B:U9ZDRYBK68ZD0
L`007Woo000MOoom00001BK68ZDVaR:U9/H0L`007Woo000MOoom00001B:U9/HRYBJU8ZD0LP002Woo
10004Goo000=Ool3000=Ooon00000b:U9/HRY@1c0009Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool0
00eoo`03001oogoo00Eoo`03001oogoo00Eoool007D000Qoo`03001oogoo00=oo`03001oogoo00io
o`003Goo00<007ooOol01Goo00<007ooOol01Gooo`00M@0027oo00<007ooOol00goo00<007ooOol0
3Woo000=Ool01000Oomoogoo1@0027ooo`00L`002Goo00<007ooOol00goo00<007ooOol03Woo000>
Ool30005Ool00`00Oomoo`05Oooo001c0009Ool20004Ool00`00Oomoo`0>Ool000ioo`03001oogoo
00ioool0078000eoo`80015oo`003Woo00<007ooOol03Wooo`00L@008Goo000POooo001`000QOol0
021oool006l0029oo`0087ooo`00K`008Woo000QOooo001]000SOol0025oool006d002=oo`008Woo
o`00K0008goo000ROooo001[000TOol0029oool006/002Aoo`008Wooo`00J`0097oo000SOooo001Z
000TOol002=oool006T002Eoo`008gooo`00J@009Goo000TOooo001W000VOol002Aoool006L002Io
o`009Gooo`00IP009Woo000UOooo001U000WOol002Ioool006@002Moo`009Wooo`00H`00:7oo000W
Oooo001Q000YOol002Qoool005l002Yoo`00:Gooo`00GP00:Woo000YOooo001M000[Ool002Uoool0
05d002]oo`00:Wooo`00F`00;7oo000ZOooo001K000/Ool001ioo`<000Yoool005X002aoo`007Goo
00D007ooOomoo`0000Uoool005T002eoo`006goo0P001Goo00@007oo000000Ioool005P000Ioo`80
02Eoo`006goo0P0017oo00<007oo00000Woo00<007ooOol00gooo`00E`001Woo00<007ooOol09Goo
000QOol2000:Oooo001F0005Ool00`00Oomoo`0VOol001moo`8000aoool005D000Ioo`03001oogoo
02Ioo`007Goo0P003gooo`00D`001goo00<007ooOol00Woo1@007goo000NOol00`00Oomoo`03Ool4
0007Oooo001A0009Ool40003Ool00`00Oomoo`0NOol0029oo`8000Aoo`03001oogoo00Eoool00500
011oo`03001oogoo01ioo`008Goo00<007ooOol017oo00<007ooOol01Gooo`00C`001Woo00<007oo
Ool01goo00<007ooOol07goo000POol00`00Oomoo`05Ool00`00Oomoo`06Oooo001>0006Ool20007
Ool2000QOol0021oo`03001oogoo00Aoo`03001oogoo00Moool004d000Uoo`03001oogoo02Moo`00
87oo00<007ooOol00Woo0P002gooo`00C0002Goo0`009goo000QOol4000=Oooo001;0009Ool01000
Oomoogoo0`0097oo000cOooo00190009Ool00`00Oomoo`04Ool00`00Oomoo`0ROol003Aoool004L0
00Yoo`03001oogoo00=oo`03001oogoo02=oo`00;7oo0P001gooo`00AP002goo00<007ooOol0:7oo
000ZOol200000goo001oo`06Oooo0015000=Ool2000XOol002Aoo`03001oogoo009oo`05001oogoo
Ool00008Oooo0013000@Ool2000VOol002Aoo`03001oogoo008000ioool00440015oo`03001oogoo
02Eoo`009Goo0P004Gooo`00@000>Goo000VOol00`00Oomoo`0?Oooo000o000jOol002Ioo`80015o
ool003h003Yoo`00>Gooo`00?@00>goo000jOooo000k000lOol003]oool003T003eoo`00?7ooo`00
>000?Goo000lOooo000g000nOol003eoool003D003moo`00?Wooo`00<`00@7oo000oOooo000b0010
Ool003moool00340045oo`00@7ooo`00;`00@Woo0011Oooo000]0013Ool0049oool002/004Aoo`00
@Wooo`00:P00AGoo0013Oooo000Y0015Ool004Aoool002L004Ioo`00AWooo`008`00B7oo0017Oooo
000R0018Ool004Moool0024004Uoo`00B7ooo`007`00BWoo0019Oooo000M0008Ool00`00Oomoo`10
Ool004Yoool001/000Qoo`03001oogoo045oo`00?Goo0P0037ooo`006@0027oo0`00@Woo000lOol0
1000Oomoo`0037ooo`00600027oo00<007ooOol00P00@7oo0010Ool00`00Oomoo`09Oooo000G000:
Ool01000Oomoogoo0`00?Goo000jOol00`00Oomoo`03Ool00`00Oomoo`0;Oooo000C000<Ool01000
Oomoo`000goo0P00>goo000jOol00`00Oomoo`03Ool00`00Oomoo`0<Oooo000A000>Ool20003Ool2
000lOol003Yoo`03001oogoo00=oo`03001oogoo00eoool000l000moo`03001oogoo041oo`00>goo
00@007ooOomoo`80011oool000d0015oo`03001oogoo03moo`00?7oo0`0017oo0`0037ooo`002`00
37oo0P0017oo00<007oo0000?goo0012Ool01@00Oomoogoo00003Gooo`001`003Woo00<007ooOol0
0goo0P00@7oo000oOol00`00Ool00004Ool2000=Oooo0006000<Ool40016Ool0041oo`03001oogoo
00=oo`<000=oo`03001oogoo00Ioool000D000aoo`03001oogoo009oo`03001oogoo04=oo`00@7oo
00<007ooOol00goo00<007ooOol00Woo0`002Gooo`000@003Woo00<007ooOol00goo00<007oo0000
@Woo0015Ool00`00Oomoo`06Ool00`00Oomoo`07Ooon0009Ool00`00Oomoo`0:Ool00`00Oomoo`11
Ool0049oo`03001oo`0000Yoo`03001oogoo00Mooo`000Yoo`04001oogoo0008Ool00`00Oomoo`12
Ool004=oo`8000Yoo`03001oogoo00QoooX000eoo`03001oogoo00Ioo`03001oogoo04=oo`00Agoo
00<007ooOol01Goo00<007ooOol02Goon0003Woo00<007ooOol0C7oo0017Ool00`00Oomoo`05Ool0
0`00Oomoo`0;Oood000AOol00`00Oomoo`1;Ool004Moo`03001oogoo00Aoo`03001oogoo00eooo80
01=oo`05001oogooOol00018Ool004Qoo`8000=oo`03001oogoo00mooo0001Eoo`03001oo`0004Uo
o`00BWoo0`0057ook00067oo00<007ooOol0B7oo001ROooZ000GOol2001;Ool006=oonP001Moo`03
001oogoo04]oo`00IGooBP001?oo1@0000?oo`00000010001?oo10001?oo3@001?oo10000ooo00D0
0?oo00000?oo00@00003ool0000000/000Koo`<000Cood8006Moo`00IgooA`0000?oo`0000000P00
00?oo`0000000P0000?oo`0000000`0000Goo`0000000?oo00<00003ool0000000800003ool00000
00T00003ool0000000800004ool00000ool30002ool200000ooo0000000200000ooo0000000<0000
0ooo0000000400000ooo0000000200000ooo0000000m001YOol006QoodH00003ool0000000800003
ool0000000800003ool0000000<00003ool0000000800004ool00000ool400000ooo000000090000
0ooo0000000200001?oo00000?oo100000Coo`00003oo`@00003ool0000000d00003ool0000000<0
0003ool0000000800003ool0000003`006Yoo`00JGoo>`002?oo1`0000?oo`0000000P0000?oo`00
0000200000Coo`00003oo`@00004ool000000008ool500001Ooo00000000ool00`0000Coo`00003o
o`@00004ool000000008ool500000ooo0000000200000ooo0000000200000ooo0000000k001[Ool0
06]oodP00003ool0000000<00003ool0000000L00004ool00000ool400000ooo0000000>00000ooo
000000020004ool200000ooo0000000200000ooo0000000?00001Ooo00000000ool0100000?oo`00
0000>@00KGoo001/Oom40003ool600000ooo0000000200000ooo0000000200001?oo000000001?oo
4@0000?oo`0000001@0000Coo`00003oo`@00003ool0000000l00004ool000000002ool300000ooo
0000000h001^Ool006eoodH00003ool0000000<00003ool00000008000Goo`<00003ool000000080
0003ool0000000h00004ool00000ool400000ooo00000002ool300000ooo0000000@00001Ooo0000
0?oo00000ooo>P00Kgoo001_Oom400000ooo0000000400001Ooo00000000ool01`0000?oo`000000
0P0000?oo`0000003P0000Coo`00000000Coo`<00003ool00?oo00;ooa<00004ool00000ooll001a
Ool0075oocd00003ool0000000800003ool0000000@00003ool0000000800003ool0000000@00003
ool0000000800003ool0000000h00003ool0000001/00003ool0000000800004ool00000ool40000
0ooo0000000c001cOol007=ooc/00003ool0000000800003ool0000000D00005ool00000003oo`06
00000ooo0000000200000ooo0000000>00000ooo0000000K00000ooo0000000200001?oo00000?oo
100000?oo`000000<@00MGoo001dOolk0004ool30006ool30005ool30004oolA00000ooo0000000L
0004ool40004oolc001fOol007Eool@007Moo`00Mgoo`000NGoo001iOonl001kOol007]ookP007eo
o`00Jgoo0P000goo0P0037oo/P003Woo0`00Kgoo001ZOol01P00Oomoo`00Ool0011oojh000aoo`05
001oogooOol00002Ool2001]Ool006Uoo`03001oogoo009oo`80019ooj/000aoo`03001oogoo00=o
o`05001oogooOol0001/Ool006Uoo`03001oogoo009oo`03001oogoo00=oo`<000aoojT000eoo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo06Uoo`00Igoo0P001Goo00<007ooOol00Woo00D0
07ooOomoo`0000aoojH0011oo`03001oogoo00=oo`04001oo`00001/Ool006Qoo`03001oogoo009o
o`03001oogoo00=oo`05001oogooOol0000>OonR000AOol30004Ool2001^Ool006]oo`8000Eoo`80
00=oo`03001oogoo00mooi`001=oo`04001oogoo0005Ool00`00Oomoo`1/Ool006aoo`8000=oo`03
001oogoo00@001=ooiP001Aoo`03001oogoo009oo`03001oogoo00=oo`8006aoo`00L7oo00<007oo
Ool00Woo00<007ooOol05gooT00067oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0K7oo
001`Ool00`00Oomoo`02Ool00`00Oomoo`0JOon:000KOol00`00Oomoo`03Ool2001aOol0075oo`05
001oogooOol0000NOon6000NOol00`00Oomoo`02Ool00`00Oomoo`1`Ool0079oo`<0025ooh80025o
o`8007Eoo`00VGooO00097oo00<007ooOol0M7oo002MOomd002OOol00:1oofh00:9oo`00XWooJP00
Y7oo002WOomP002YOol00:]ooeP00:eoo`00[WooDP00/7oo002eOom4000LOol2002IOol00;YoocX0
01eoo`@00003Ool007oo09Qoo`00UWoo0P00:Goo;0008goo00@007ooOol0009oo`8009Qoo`00UGoo
00<007ooOol00`00<7oo6000;Goo00@007ooOol009aoo`00UGoo00@007ooOol0009oo`8000=oo`<0
06ioo`04001oogoo002KOol009Eoo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol0
0Woo1@00GWoo10001Goo00<007ooOol0VGoo002EOol01000Oomoo`000Woo00<007ooOol00P0017oo
00D007ooOomoo`0000Aoo`03001oogoo05Ioo`05001oogooOol00009Ool00`00Oomoo`2IOol009Ao
o`04001oogoo0003Ool00`00Oomoo`02Ool300000goo001oo`07Ool00`00Oomoo`1BOol01000Oomo
o`0017oo00<007oo00000P001Woo00<007ooOol0V7oo002GOol01000Oomoo`0027oo0P002Goo00<0
07ooOol0D7oo00D007ooOomoo`0000Eoo`05001oogooOol00005Ool3002HOol009Yoo`80009oo`03
001oogoo00=oo`03001oogoo008000Eoo`03001oogoo02=oo`80009oo`<002Ioo`05001oogooOol0
0005Ool00`00Oomoo`02Ool01@00Oomoogoo0000Vgoo002OOol50003Ool01000Ool000000Woo00<0
07ooOol097oo00<007ooOol017oo00<007ooOol08goo00<007ooOol00Woo00<007ooOol00Woo1@00
X7oo002WOol00`00Oomoo`03Ool00`00Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0ROol00`00
Oomoo`02Ool01000Oomoogoo0P00Y7oo002WOol00`00Oomoo`03Ool00`00Oomoo`0POol300000goo
001oo`07Ool00`00Oomoo`0ROol5002YOol00:Qoo`D0029oo`04001oogooOol20004Ool300000goo
001oo`0ROol2002]Ool00<moo`03001oogoo009oo`05001oogooOol00003Ool2003BOol00<moo`03
001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`3@Ool00<moo`03001oogoo009oo`05001o
ogooOol00004Ool00`00Oomoo`3@Ool00<ioo`<0009oo`<000=oo`@00==oo`00ogoo/Goo003oOona
Ool00?mook5oo`00ogoo/Goo003oOonaOol00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-44.0006, -44.0006, 0.306269, 
  0.306269}}]
}, Open  ]],

Cell["\<\
This constellation moreover emphasizes a comparatively balanced total \
rotative moment of the system, where Pluto at a distance of six light hours \
accordingly could not be seen on the earth at the fourth day of creation \
anyway. The distance to Pluto has been the farest distance surely measured \
(by the runtime of the signals of the Voyager probes) in the outer space.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Variation of the Astronomic Models"
}], "Subsection"],

Cell["\<\
To elucidate the result the identifying parameters of the two outer-most \
planets are given:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Neptune\)\)], "Input"],

Cell[BoxData[
    \("Neptune is the eighth planet orbiting the Sun.\n\tEquatorialRadius : \
25,269km\n\tRotationPeriod   : 16h07m\n\tRotationAxisTilt : 28.80 Degree\n\t\
Oblateness       : 0.017\n\tOrbitalSemiMajorAxis : 30.0578 AU\n\t\
OrbitalPeriod        : 164.81 Year\n\tOrbitalInclination   : 1.77 Degree\n\t\
OrbitalEccentricity  : 0.0086"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Pluto\)\)], "Input"],

Cell[BoxData[
    \("Pluto is the ninth planet orbiting the Sun. Pluto is really a binary \
planet with a partner named Charon.\n\tEquatorialRadius : 1,162km\n\t\
RotationPeriod   : 6.387days\n\tRotationAxisTilt : 122.5 Degree (Sideways)\n\t\
Oblateness       : 0\n\tOrbitalSemiMajorAxis : 39.8151 AU\n\tOrbitalPeriod    \
    : 248.53 Year\n\tOrbitalInclination   : 17.13 Degree\n\t\
OrbitalEccentricity  : 0.25515"\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "Planet Pluto has been discovered (",
  ButtonBox["[Knau1951]",
    ButtonData:>"[Knau1951]",
    ButtonStyle->"Hyperlink"],
  ", keyword ",
  StyleBox["Pluto",
    FontSlant->"Italic"],
  ", page 1282) in 1930, thus the revolution periode is admitted of certain \
corrections."
}], "Text"],

Cell["\<\
Variations to Newton's gravitation law at least can be done according to \
Newton or Einstein thus the orbit represents the long-time motion of planets \
being aspired to. This kind of corrections do not change the character of the \
parade of planets being attached to.\
\>", "Text"],

Cell[TextData[{
  "The Scientific Astronomer (as well as historical astronomy) lacks of a \
date being subdivided with respect to historical chronologies. The \
harmonization ",
  ButtonBox["[WS2002]",
    ButtonData:>"[WS2002]",
    ButtonStyle->"Hyperlink"],
  " of the Israelian calendar with biblical statements has been enough \
challenging, which of course might be refined by further elaborations."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protocol"
}], "Section"],

Cell[TextData[{
  "The Version of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has been:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["The calculation time was (in seconds):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(9.1899999999999995`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Subtitle"],

Cell["\<\
Bible
The Holy Bible, Authorized King James Version, Oxford University Press, \
(1994)\
\>", "Text",
  CellTags->"Bible"],

Cell[TextData[{
  "[Die1979]\nDiercke ",
  StyleBox["Weltatlas",
    FontSlant->"Italic"],
  ", Georg Westermann Verlag Braunschweig, 222th to 224th edition, (1979)"
}], "Text",
  CellTags->"[Die1979]"],

Cell[TextData[{
  "[Egy1957]\nEgyed L., ",
  StyleBox[
  "A new dynamic conception of the internal construction of the earth",
    FontSlant->"Italic"],
  ", Geol. Rdsch. ",
  StyleBox["46",
    FontWeight->"Bold"],
  ", (1957), 101-121; cited according to ",
  ButtonBox["[Sie1982]",
    ButtonData:>"[Sie1982]",
    ButtonStyle->"Hyperlink"],
  ", page 71 and 79"
}], "Text",
  CellTags->"[Egy1957]"],

Cell[TextData[{
  "[Knau1951]\nKnaurs ",
  StyleBox["Lexikon A-Z",
    FontSlant->"Italic"],
  ", Droemesche Verlagsanstalt M\[UDoubleDot]nchen, (1951/52)"
}], "Text",
  CellTags->"[Knau1951]"],

Cell[TextData[{
  "[Reck1998]\nRecknagel H. ",
  StyleBox[
  "Die N\[UDoubleDot]rnberger Universit\[ADoubleDot]t Altdorf und ihre gro\
\[SZ]en Gelehrten",
    FontSlant->"Italic"],
  ", memorial edition by own press and support of the city of Altdorf, 1st \
edition, (1998)"
}], "Text",
  CellTags->"[Reck1998]"],

Cell[TextData[{
  "[Scru1964]\nScrutton C. T., article about timing with corals, Palaentology \
",
  StyleBox["7",
    FontWeight->"Bold"],
  ", (1964);\ncited according to ",
  ButtonBox["[Sche1999]",
    ButtonData:>"[Sche1999]",
    ButtonStyle->"Hyperlink"],
  " with respect to the subsequent correspondence to Dr. Scheven"
}], "Text",
  CellTags->"[Scru1964]"],

Cell[TextData[{
  "[Sche1999]\nScheven J., ",
  StyleBox["Wind der Lehre",
    FontSlant->"Italic"],
  ", Rundbriefe vom Kuratorium Lebendige Vorwelt, edition October 1999, \
Internet: ",
  StyleBox["http://members.aol.com/vorwelt/",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}]
}], "Text",
  CellTags->"[Sche1999]"],

Cell[TextData[{
  "[Sie1982]\nSiewing R., ",
  StyleBox["Evolution",
    FontSlant->"Italic"],
  ", UTB-Taschenb\[UDoubleDot]cher Nr. 748, Gustav Fischer Verlag Stuttgart \
New York, 2nd revised edition, (1982)"
}], "Text",
  CellTags->"[Sie1982]"],

Cell[TextData[{
  "[WS2002]\nWalter E., S\[UDoubleDot]dland N., ",
  StyleBox["References to the Biblical Chronology",
    FontSlant->"Italic"],
  ", Rich Text Format document,  connected to a BASIC program (1985-2003), \
Computermission Sinsheim, (2002),\nalso available at ",
  StyleBox["http://www.Norbert-Suedland.info",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  " since 2014"
}], "Text",
  CellTags->"[WS2002]"],

Cell[TextData[{
  "[Zem1987]\nZemanek H., ",
  StyleBox["Kalender und Chronologie",
    FontSlant->"Italic"],
  ", R. Oldenbourg Verlag M\[UDoubleDot]nchen Wien, 4th improved edition, \
(1987)"
}], "Text",
  CellTags->"[Zem1987]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
WindowSize->{1264, 735},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Bible"->{
    Cell[450169, 11871, 131, 5, 69, "Text",
      CellTags->"Bible"]},
  "[Die1979]"->{
    Cell[450303, 11878, 202, 6, 69, "Text",
      CellTags->"[Die1979]"]},
  "[Egy1957]"->{
    Cell[450508, 11886, 402, 14, 69, "Text",
      CellTags->"[Egy1957]"]},
  "[Knau1951]"->{
    Cell[450913, 11902, 193, 6, 69, "Text",
      CellTags->"[Knau1951]"]},
  "[Reck1998]"->{
    Cell[451109, 11910, 312, 9, 69, "Text",
      CellTags->"[Reck1998]"]},
  "[Scru1964]"->{
    Cell[451424, 11921, 366, 11, 93, "Text",
      CellTags->"[Scru1964]"]},
  "[Sche1999]"->{
    Cell[451793, 11934, 346, 10, 69, "Text",
      CellTags->"[Sche1999]"]},
  "[Sie1982]"->{
    Cell[452142, 11946, 248, 7, 69, "Text",
      CellTags->"[Sie1982]"]},
  "[WS2002]"->{
    Cell[452393, 11955, 452, 11, 117, "Text",
      CellTags->"[WS2002]"]},
  "[Zem1987]"->{
    Cell[452848, 11968, 230, 7, 69, "Text",
      CellTags->"[Zem1987]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Bible", 493474, 13423},
  {"[Die1979]", 493562, 13426},
  {"[Egy1957]", 493654, 13429},
  {"[Knau1951]", 493748, 13432},
  {"[Reck1998]", 493842, 13435},
  {"[Scru1964]", 493936, 13438},
  {"[Sche1999]", 494031, 13441},
  {"[Sie1982]", 494125, 13444},
  {"[WS2002]", 494216, 13447},
  {"[Zem1987]", 494309, 13450}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 261, 3, 154, "Title",
  CounterAssignments->{{"Title", 1}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1995, 56, 233, 5, 120, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2253, 65, 100, 5, 76, "Section"],
Cell[2356, 72, 405, 11, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2798, 88, 103, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2926, 97, 141, 7, 68, "Subsection"],
Cell[3070, 106, 328, 10, 69, "Text"],

Cell[CellGroupData[{
Cell[3423, 120, 79, 1, 62, "Subsubsection"],
Cell[3505, 123, 191, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3733, 132, 90, 1, 62, "Subsubsection"],
Cell[3826, 135, 137, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4000, 144, 90, 1, 62, "Subsubsection"],
Cell[4093, 147, 443, 8, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4573, 160, 83, 1, 62, "Subsubsection"],
Cell[4659, 163, 305, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5001, 174, 74, 1, 62, "Subsubsection"],
Cell[5078, 177, 303, 8, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5418, 190, 85, 1, 62, "Subsubsection"],
Cell[5506, 193, 252, 7, 70, "Text"],
Cell[5761, 202, 306, 9, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6116, 217, 137, 7, 68, "Subsection"],
Cell[6256, 226, 166, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[6447, 235, 62, 1, 41, "Input"],
Cell[6512, 238, 84, 1, 35, "Print"]
}, Open  ]],
Cell[6611, 242, 307, 7, 93, "Text"],
Cell[6921, 251, 280, 4, 116, "Input"],
Cell[7204, 257, 469, 13, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7722, 276, 98, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[7845, 285, 144, 7, 68, "Subsection"],
Cell[7992, 294, 283, 5, 93, "Text"],

Cell[CellGroupData[{
Cell[8300, 303, 53, 1, 41, "Input"],
Cell[8356, 306, 1560, 21, 460, "Print"]
}, Open  ]],
Cell[9931, 330, 167, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[10123, 339, 42, 1, 41, "Input"],
Cell[10168, 342, 136, 2, 60, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10353, 350, 141, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[10519, 361, 198, 9, 61, "Subsubsection"],
Cell[10720, 372, 541, 12, 117, "Text"],
Cell[11264, 386, 137, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[11426, 393, 112, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[11563, 399, 61949, 1596, 444, 33887, 1245, "GraphicsData", 
"PostScript", "Graphics"],
Cell[73515, 1997, 62115, 1598, 444, 33887, 1245, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[135691, 3602, 210, 9, 61, "Subsubsection"],
Cell[135904, 3613, 322, 5, 117, "Text"],
Cell[136229, 3620, 132, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[136386, 3627, 89, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[136500, 3632, 62429, 1607, 444, 34079, 1252, "GraphicsData", 
"PostScript", "Graphics"],
Cell[198932, 5241, 62202, 1599, 444, 33885, 1245, "GraphicsData", 
"PostScript", "Graphics"],
Cell[261137, 6842, 62103, 1598, 444, 33883, 1245, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[323301, 8447, 195, 9, 61, "Subsubsection"],
Cell[323499, 8458, 607, 17, 117, "Text"],

Cell[CellGroupData[{
Cell[324131, 8479, 39, 1, 41, "Input"],
Cell[324173, 8482, 37, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[324259, 8489, 214, 9, 61, "Subsubsection"],
Cell[324476, 8500, 566, 15, 117, "Text"],
Cell[325045, 8517, 409, 9, 117, "Text"],
Cell[325457, 8528, 2018, 56, 309, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[327512, 8589, 207, 9, 61, "Subsubsection"],
Cell[327722, 8600, 330, 5, 117, "Text"],

Cell[CellGroupData[{
Cell[328077, 8609, 73, 1, 66, "Input"],
Cell[328153, 8612, 63, 1, 41, "Output"]
}, Open  ]],
Cell[328231, 8616, 312, 5, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[328592, 8627, 163, 7, 68, "Subsection"],
Cell[328758, 8636, 266, 5, 93, "Text"],
Cell[329027, 8643, 138, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[329190, 8650, 399, 11, 41, "Input"],
Cell[329592, 8663, 62362, 1606, 444, 34085, 1252, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[391969, 10272, 319, 5, 93, "Text"],
Cell[392291, 10279, 371, 6, 117, "Text"],
Cell[392665, 10287, 529, 11, 213, "Text"],
Cell[393197, 10300, 262, 5, 93, "Text"],
Cell[393462, 10307, 149, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[393636, 10314, 395, 10, 66, "Input"],
Cell[394034, 10326, 52679, 1416, 444, 31265, 1147, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[446728, 11745, 399, 6, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[447164, 11756, 164, 7, 68, "Subsection"],
Cell[447331, 11765, 117, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[447473, 11772, 45, 1, 41, "Input"],
Cell[447521, 11775, 358, 5, 235, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[447916, 11785, 43, 1, 41, "Input"],
Cell[447962, 11788, 429, 6, 260, "Print"]
}, Open  ]],
Cell[448406, 11797, 308, 10, 69, "Text"],
Cell[448717, 11809, 294, 5, 93, "Text"],
Cell[449014, 11816, 417, 9, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[449480, 11831, 100, 5, 76, "Section"],
Cell[449583, 11838, 115, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[449723, 11847, 71, 1, 41, "Input"],
Cell[449797, 11850, 97, 2, 41, "Output"]
}, Open  ]],
Cell[449909, 11855, 54, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[449988, 11859, 43, 1, 41, "Input"],
Cell[450034, 11862, 53, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[450136, 11869, 30, 0, 80, "Subtitle"],
Cell[450169, 11871, 131, 5, 69, "Text",
  CellTags->"Bible"],
Cell[450303, 11878, 202, 6, 69, "Text",
  CellTags->"[Die1979]"],
Cell[450508, 11886, 402, 14, 69, "Text",
  CellTags->"[Egy1957]"],
Cell[450913, 11902, 193, 6, 69, "Text",
  CellTags->"[Knau1951]"],
Cell[451109, 11910, 312, 9, 69, "Text",
  CellTags->"[Reck1998]"],
Cell[451424, 11921, 366, 11, 93, "Text",
  CellTags->"[Scru1964]"],
Cell[451793, 11934, 346, 10, 69, "Text",
  CellTags->"[Sche1999]"],
Cell[452142, 11946, 248, 7, 69, "Text",
  CellTags->"[Sie1982]"],
Cell[452393, 11955, 452, 11, 117, "Text",
  CellTags->"[WS2002]"],
Cell[452848, 11968, 230, 7, 69, "Text",
  CellTags->"[Zem1987]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

